Introduction

 Print this Topic Return to chapter overview

This topic is available on video!

View > Video: DonorWise Overview

DonorWise serves your ministry in two significant ways:

1.As a Contact Manager. DonorWise can track all contacts in your system:

·Donors

·Staff Members

·Churches

·Organizations

·Your own divisions / departments

·Combinations of the above (for example, a staff member could also be a donor)

·ANY contact who gives a donation is a DONOR, and any contact (staff member, ministry, or project) who receives donations is a DESIGNATION.

2.As a Donation Processing tool.

·Create and process individual donations through donation batches

·Import bank information for EFT gifts

·Maintain a link with your general ledger to ensure accuracy

·Provides rigid security and audit trail components.

The contact manager features are essential because all donations come from contacts. But DonorWise maintains contact information even for non-donors. For example, your ministry may have contacts who have attended ministry events, or get your ministry newsletter, but have not (yet!) given a gift.


New! DonorWise 3.3

Welcome to DonorWise 3.3!

DonorWise 3.3 was released in June, 2014.

Before upgrading your DonorWise to DonorWise 3.3, please BACKUP your database. (If you are using DonorWise in FCX, you do not need to do a backup as your database was backed up for you, as well as automatically upgraded.)

Major new features

Email Receipts

DonorWise 3.3 offers the most requested new feature of the past decade: Emailable receipts. This is a great addition for all ministries, but especially for those areas where there is no reliable mail service or where most donors give electronically.

The Receipts screen now has an option to choose either print or email receipts. When "Email" is selected as on option, only those donors with email addresses (that are marked valid) will appear in the list.

In other words, DonorWise will not let you attempt to email a receipt to a donor who does not have a valid email address. Note that by "valid", it does not mean a working email address. It only means that in DonorWise the email is marked as valid.

In this picture below, Fred Flintstone has a valid email address (box is checked).

In this picture below, Barney Rubble has an email address but it is not marked valid (box is not checked). If Barney Rubble gives a donation, his receipt will not appear in the list of Email Receipts.

Flow-Through Donations

In some countries, it is common for donors to give their donation to a foundation or church and then for that organization to pass that donation on to the ministry. When this happens, the "donor" is typically the foundation or church, so the donation reports do not display the real name of the donor.

In DonorWise 3.3, if that foundation or church includes the name of the original donor with the gift, that original donor can be entered into DonorWise. These donors will not receive a receipt from the ministry, but the donor information will still appear with the gifts (as well as in the Staff Portal, download into TntMPD, etc.)

Also, flow-through gifts can be displayed/hidden on the Donations tab.

Donors who give via a foundation or church will receive an acknowledgment for their gift, but not an official receipt.

DonorWise Videos

A growing library of short videos is now available to help you use DonorWise more effectively. Most are under 5 minutes in length.

Handy Reference Guides

While the DonorWise Help is a comprehensive help manual, a printable 'job aid' can be very handy! A new, downloadable packet of Handy Reference Guides offers one-page step-by-step directions for 11 common DonorWise tasks.

Minor New Features

Internal Transfer Acknowledgments

"Internal Transfers" are funds that are 'given' from one designation to another as a way of supporting another staff member or project. These gifts are not receipted because they do not represent external funds coming in to the organization. However, to the designation giving the gift, they have the appearance and feel of a gift. DonorWise 3.3 allows the ministry to acknowledge this gift in a way similar to a receipt for an external donation.

Staff members who give via an internal transfer will receive an acknowledgment for their gift, but not an official receipt.

"Other Receipts" on Receipt

DonorWise 3.3 now displays non-receiptable "Other Receipts" items separately from those items that are "donations". This is especially helpful for ministries where their government requires a clear list of donations as opposed to those items that were not donations (such as material sales, conference registrations, etc.)

13-month report now sent with TntMPD DataSync emails

For organizations that send donation information to their staff members via a file (instead of a download link), the DataSync file will now also include the 13-month report.

New colors in contact list

Duplicate donors and redirected designations are a common occurrence in the contact list. This is normal for all ministries. DonorWise 3.3 helps to make inactive donors/designations more obvious by using a lighter color, both in the Current Group as well as the Search box.

In the screen shots below, the inactive designation is light blue, while the inactive non-designation is gray. On most monitors the color difference may not be evident.

 | Active | Inactive
Designation | Blue | Light Blue
All other contacts | Black | Light Black (that is, Gray)

Lookup This Contact

There may be times when you want to make the current group just ONE contact. You can do that easily by first selecting the contact from the Current Group, then selecting Lookup | This Contact.

Explore + Correct

This is a subtle but helpful change.

In DonorWise 3.3, you can now Explore a batch and initiate a correction from the same screen. Previously, if you Explored a batch to find a donation that needed to be corrected, you had to return to the Find Batches screen then initiate this step.

Find Batches expanded

The "Find Batches" screen now shows the last 200 rows, not just the current month. This small change will save you a few clicks when searching for recent batches.

F1 Help Improved

The "Press F1 for immediate help" feature has been improved. Now when you press F1 for assistance, the F1 help tool will launch in your browser, rather than in a separate Windows program. The appearance of this new browser-based help is exactly the same as you would see if you viewed the help on the DonorWise Guides on www.donorwise.com.

Database Backup Reminder

With this new version, you will now be prompted to create a backup of your database before you upgrade. Previously, the backup prompt only appeared after the new version was downloaded. As a result, you could not backup the database once you downloaded the new version.

Two other reminders

If you have not taken advantage of these Help tools in DonorWise, then you are missing out on an instant help library at your fingertips!

DonorWise Videos | A growing library of short videos is now available to help you use DonorWise more effectively. Most are under 5 minutes in length.
Handy Reference Guides | While the DonorWise Help is a comprehensive help manual, a printable 'job aid' can be very handy! This downloadable packet of Handy Reference Guides offers one-page step-by-step directions for 11 common DonorWise tasks.


DonorWise 2.0

Welcome to DonorWise 2.0!

(DonorWise 2.0 was released in May 2010)

DonorWise 2.0 has several great new features and many enhancements to existing features. At the bottom are instructions on how to upgrade your database to DonorWise 2.0.

This table gives a brief synopsis of the many improvements in DonorWise 2.0. Following the table are the detailed descriptions of these items as found in the DonorWise Help.

Major new features

Bank Import to Multiple Designations

DonorWise 2.0 now makes it possible to have up to 10 designations per incoming gift.The bank import module is one of the most useful tools of DonorWise. In previous versions of DonorWise, when a donor's single gift was split to multiple designations, that gift had to be cross referenced to the SUSPENSE contact and manually corrected. Or a ministry had to use an Excel file as a reference.

Transfer Batches

Many ministries allow their staff members to transfer funds from one staff member or ministry designation to another. A Transfer batch is similar to a donation batch, but simply transfers funds from one responsibility centre to another.

Improvements to Designations

Import Designations

This feature enables you to load designations from an Excel file. This feature is most useful primarily when setting up a new DonorWise database, potentially saving hours of manual entry.

Designations highlighted in Current Group

To make it easier to pick out designations from your contact list, designations are now blue; other contacts remain black.

Ministry Path

To improve lookups and reporting, the Ministry Path replaces the former "Ministry Code" field. This makes it simpler to look up all designations under any branch in the Ministry Tree.

Ministry Tree Hyperlink

Double-click on any designation in the Ministry Tree and DonorWise will select that contact in the View Contacts screen.

Redirected Designations

When redirecting a designation, DonorWise now automatically redirects any previously-redirected designations to the designation that is the target of the current redirection. Prior to this version, you had to manually redirect any previously-redirected designations before you could redirect the current one.

Other new improvements

Tabs rearranged on View Contacts screen

The order of tabs on the View Contacts screen have been changed so that the most commonly-used tabs appear furthest to the left.

Current Period Display

At the bottom of the DonorWise window the current period is displayed. Clicking on that period opens the Periods and Closing screen.

Batch Item Count

To assist in completing a batch, the batch screen now keeps a running total of the number of items entered.

Reverse and Start Over Period

Reverse and Start Over is a powerful tool for correcting significant batch problems. Since these batches may often be from a previously closed period, DonorWise now allows you to select the posting period for the correction batch.

"Make a donor" now automated

The "Make a donor" button has been removed and that step is now done automatically when the Donor tab is selected while on a contact in the View Contacts screen.

"New Contact" link now worded consistently

This change corrects the labels for the many New Contact links and buttons. Now all are labeled "New Contact".

Add a New Contact from the Search Contacts box

You can now add a new contact directly from the Search box when entering a batch. Previously, you needed to search for a donor and if the donor was not in your database, you returned to the batch to create a new one (by pressing F6).

Select fields to export to Excel in Donation History

When exporting donation history (either from the Donation History screen, or from the Gifts Received tab in the View Contacts screen), you can now select the fields to export. Previously the export sent all columns (dozens of them) to Excel. Whatever fields you choose to export will save as a default for your next export.

Use F3 to search for Designations in Donation History

This time-saving features makes it easy to find a designation in the Donation History screen instead of having to scroll through the drop-down list.

Donation Entry defaults

To reduce errors when entering batches, the batch entry screen now keeps the date and payment type of the row above instead of the default for the whole batch. This is especially helpful when payment types are entered together as groups (such as all cash before all cheques).

Preferred Address display

A very minor but helpful change, this feature enables you to see at a glance which address is a contact's preferred mailing address.

Donations Screen links updated

New | Old

Explore Batch box has 2 new options

The Summary Tab on the Explore Batch screen now offers the selection of Payment Type and Tendered Currency as the means to group donations for review.

The following are snippets from the DonorWise Help manual describing each new feature and enhancement in greater detail.

(Note that when a reference is made to "Read More", the text is referring to further topics found in the DonorWise Help manual. You can access the Help by pressing F1 from within DonorWise.)

Bank Import to Multiple Designations

Donors will frequently give donations to more than one designation on a single gift. In DonorWise 2.0, you can now split a single incoming bank donation to up to 10 separate designations. The default number is 3.

Number of designations possible per row

Total Tendered Amount

Because a single row now contains multiple donations, the "amount" value for a row can now be used to define the "total" amount of the import. Using derived fields, you create multiple "tendered amount" columns (one for each designation). DonorWise will automatically match the individual designation totals to the Total Tendered Amount to make sure they are equal.

New method for Derived Fields

In previous versions of DonorWise, you typically had to create only one new derived field, to give you one field for the Donor ID and a duplicated one for Designation ID. Because you can now have multiple designations, you will need a new derived field for each Designation ID AND one for each amount.

Because donors can change their gift amounts and/or the number of designations, it is important for DonorWise to recognize when a donor changes their gift amount. (Before, this was not a concern because the specific amount was defined by the bank's amount on each row.) To ensure that DonorWise catches this change, you will want to make your new derived fields a combination of both the reference and the amount.

Because of the complexity of multiple designations, we recommend you review the Bank Import video available on the DonorWise web site. (Available after 13 May 2010.)

Example of columns for a multiple-designation import:

Column | Source from Bank File | Target Field in DonorWise
A | Date | Received date
B | Transaction type | Skip Record
C | Description | Donor ID
D | Amount | Total Tendered Amount
E | Description + Amount | Designation ID
F | Description + Amount | Tendered Amount
G | Description + Amount | Designation ID (2)
H | Description + Amount | Tendered Amount (2)
I | Description + Amount | Designation ID (3)
J | Description + Amount | Tendered Amount (3)

Wild Cards for unused designations

Because most donations will not use multiple designations, the Import Batch profile needs "Wild Cards" to overlook any field that has no data. Typically, these wild cards will be used in Designation 2 and above, both for the Designation ID and the Amount.

1.Press the <Edit Cross References> link.

You do need to be in the column for the desired cross reference. The Cross References box works for all fields; you select which field after opening.

2.Select the Field [in this case, Designation ID (2)]

3.Select the Pattern Style "Wild Cards".

4.In the "From" column enter an asterisk/star (*). Leave the "To" column blank.

5.Press the <Save> button.

6.Select the next field and repeat until all Wild Cards have been added.

7.Press the <Close> button.

In the Source Data grid, a Green value represents a valid cross-reference.

A black value represents a non-cross-referenced value that the import batch is ignoring. (For "Total Tendered Amount", black indicates that it is a valid numeric value, and all of the tendered amounts in that row will equal the Total Tendered Amount.)

This topic is available on video!

View > Video: Transfer Batches

Transfer Batches

Many ministries allow their staff members to transfer funds from one staff member or ministry designation to another. A Transfer batch is similar to a donation batch, but simply transfers funds from one responsibility centre to another. The main advantage of doing transfers inside of DonorWise instead of merely in the General ledger is that the staff and ministries will have a clear record of the donor contact information (name and address) and this information will flow to them through TntMPD and the Staff Portal.

Since account transfers are typically recurring and/or non-ending, most ministries keep the list of transfers in an Excel file. This Excel file can be exported to a .csv file and used to create an import transfer batch.

Read More > Creating a new Transfer Batch (Import)

Ways that a Transfer batch differs from a regular (Donation) batch:

1.Transfers cannot be mixed with other payment types.

2.On the batch entry screen, the From: and To: lines are both designations. (In a normal batch, the From: line is a donor, and external funds are implied.). In this batch, both lines will use the Designation drop-down list for the Name search.

3.The Chart of Accounts used in the transaction will not appear in the batch entry rows. Only the receiving designation's responsibility center will appear. The Chart of Accounts is defined in the System Setup (shown below).

The option to allow transfers and the selection of the Chart of Account used for the transactions is controlled in the System Setup.

Menu Path: Tools | System Setup | Journal Tab

Read More > Journal Tab

Read More

Creating a new Transfer Batch (Manually)

Creating a new Transfer Batch (Import)

Designation improvements

DonorWise 2.0 has introduced many enhancements in how designations are viewed or managed.

Importing Designations

DonorWise 2.0 offers the ability to import designations. This saves a tremendous amount of time when creating a new database, but is also useful when creating multiple new designations such as when your ministry accepts many new staff, or you are assigning multiple designations for a project.

Read More > Import Designations

Designations highlighted in Current Group

Designations are colored blue to make them more obvious in the Current Group on the View Contacts screen.

Ministry Path

DonorWise displays the path from the Ministry Tree for designations and directors. In previous versions of DonorWise, this field only showed the actual ministry (tree branch), and the underlying field was the "Ministry Code". On the surface this change seems modest, but under the surface there are many great benefits to this new feature:

1.When exporting a contacts to Excel, this field shows the entire path. This can be helpful, especially with many designations.

2.When doing Lookups, it is easier to select all donations, donors, or directors under any particular tree branch.

3.Reports that have the Ministry as an option will soon use the Ministry Path instead.

4.Definitions created in TntMPD.DataServer will be able to use this Ministry Path also.

In this example, Clark Kent serves on the University of Monaco campus ministry. The ministry path is \ROOT\Campus Ministry\UMonaco.

You can see this path on the Designation Tab.

Designation Tab

The staff member or ministry's location on the tree is displayed in the <Ministry> box.

Old

New

Lookup Designations by Ministry

When using a Lookup of donations, you can now lookup all designations by position on the Ministry Tree.

Lookup Directors by Ministry

When using a Lookup of directors, you can now lookup all directors by position on the Ministry Tree.

Lookup Donors by Donations

When using a Lookup of donors, you can now lookup all donors who gave to any designation within a ministry.

Reports

The Ministry Path will also be available as a criteria for certain reports when those reports are updated for DonorWise 2.0.

Ministry Tree hyperlink to designation

When you double-click on a designation in the Ministry Tree, DonorWise will take you to the View Contacts screen for that designation.

Redirected Designations

This section explains how DonorWise handles redirected designations when those designations have dependent designations. A dependent designation is one that is redirected. These automatic redirections are a new feature with DonorWise 2.0.

Redirection with dependent designations

When a designation is redirected, any designations that were redirected to the current designation will automatically be redirected to the new designation.

Importing gifts to redirected designations

When a donation is imported and the receiving designation is redirected, the gift will automatically be redirected to the new designation, responsibility centre, and chart of account.

Historical Batch

When the Historical Batch is imported, all designations will be imported as they appear in the file, even if they are redirected in DonorWise. Similarly, when the Historical Batch is edited, the designation will remain as entered, even if it is currently redirected. The assumption in both of these cases is that the designation was not redirected during the period the historical gift is referencing.

Tabs rearranged on View Contacts screen

The order of tabs on the View Contacts screen have been changed so that the most commonly-used tabs appear furthest to the left.

Current Period Display

The current period is displayed in the lower right corner of the DonorWise workspace. Clicking on the link will open the Periods and Closing screen.

Batch Item Count

When entering a new batch, the header information in the upper right now contains the number of items entered. This helps in donation entry when there is a known number of items. The batch Amount shows the total for the batch; that amount does not change while rows are being entered, but the "Current" amount, or total amount entered so far, appears in the Payment Type table at the top.

Reverse and Start Over Period

When a Reverse and Start Over is performed, DonorWise will prompt you to select the period for the reversal.

"Make a donor" is now automated

A donor, by definition, is any contact which has given a gift to your ministry. In DonorWise, however, a contact will appear in a Donor lookup without having given a gift if their contact record is labeled as "Is Donor". In previous versions of DonorWise, this was done by pressing the <Make a donor> button. In DonorWise 2.0, this button was removed, and selecting the Donor tab performs the same action. If a contact is a designation, selecting the Donor tab will not automatically mark it as "Is a Donor".

The "Make a donor" button is no longer used.

"New Contact" link now worded consistently

In previous versions of DonorWise, one link said "Create a Contact" while others said "New Contact". They are now consistent.

Add a New Contact from the Search Contacts box

Since you cannot know whether a contact is in your database while entering a batch, DonorWise 2.0 now allows you to search for a contact and add a new contact if the contact is not found.

Select fields to export to Excel in Donation History

In previous versions of DonorWise, users could not choose which fields to export among the 50 exportable fields. DonorWise 2.0 offers the ability to select just the desired fields. You can <Check All> or <Uncheck All> by right-clicking in the list..

This applies to all donation history exports, whether you are exporting from the Donation History screen directly, or from an individual designation's Gifts Received tab in the View Contacts screen.

Use F3 to search for Designations in Donation History

Donation Entry defaults

Payment Type and Currency last entered are carried over to the current donation row. This is especially helpful when a batch contains multiple payment types.

Preferred Address noted by a dot

The preferred mailing address and preferred telephone are identified by a dot on the Address Tab

Donations Screen links updated

"Unresolved Designations" now appears as "Gifts in Suspense".

"Unresolved Donors" now appears as "Unknown Donors".

New | Old

Explore Batch box has 2 new options

The Summary Tab on the Explore Batch screen now offers the selection to summarize by Payment Type and Tendered Currency.

Upgrading to DonorWise 2.0

Note: Upgrading to DonorWise 2.0 is a one-way procedure. Once a database has been upgraded, it can no longer be opened in a previous version of DonorWise. For that reason, it is essential that you make a backup copy of your database prior to upgrading it to 2.0.

Upgrading to DonorWise 2.0

1.Make a backup copy of your DonorWise database prior to upgrading the software.

Read More > Backup Database

2.Upgrade DonorWise on all computers, including the network server and all users' client computers.

Option 1: Open DonorWise but press the <Cancel> button before logging in to your database. Then select

Menu Path: Help | Check for Updates on the Web

Option 2: Go to the DonorWise web site (http://www.tntware.com/donorwise/downloads) to download and install the latest version.

3.Open your DonorWise database in the current release. DonorWise will automatically upgrade the database to the current version. Once the database has been upgraded, it cannot be opened by an older version of DonorWise.

4.Notice that the Setup Tasks wizard will appear to the right of the screen. This indicates that there are new setup tasks to complete. Specifically, the Journal Tab in the System Setup needs to be updated to reflect the account(s) used for internal transfers.

Read More > Journal Tab

5.Select the account used to make internal transfers between designations. If you do not desire to use this feature in DonorWise, uncheck the internal transfers box and the journal account boxes will go gray. Press <OK> to accept the changes, and the Setup Tasks box will disappear.


Handy Reference Guides

Like to have a handy document you can refer to? The DonorWise Handy Reference Guides is a packet of 10 one-page job aids covering common DonorWise tasks.

You can download the entire packet using this link. Note: The packet is formatted for A4 paper. If you are in USA/Canada/Latin America, be sure to select "Shrink oversized pages" from the Print screen.

DonorWise Handy Reference Guides

Topics included in the packet

·Adding New Contacts

·Resolving Duplicate Contacts

·Creating a New Designation

·When Staff Members Marry

·When Contacts Die

·Entering New Donation Batches

·Entering Staff Account Transfer Batches

·Staff Account Transfers (Import Batch)

·Reverse/Correct/Refund Donations

·Closing the Accounting Period

·Manage Web Users (for TntMPD.DataServer)

Packet most recently updated: 2012-08-16


Setup Steps Checklist

Setting up DonorWise involves a lot of steps, some big, some small. Not all of them are required for the system to run. This checklist is designed to cover "from A to Z" all of the steps in downloading, installing, setting up, and using DonorWise.

At the bottom of this help topic, you can see a step-by-step list of the DonorWise steps, with a link to each help topic that relates to that step. You can use either checklist or both, depending on your need.

Installation

qGo to www.donorwise.com and select the <Sign In> link in the top right.

qCreate a new login if you do not have one. (We recommend using The Key.)

qSelect the Downloads link and download the latest version.

qThe following things happen automatically in the installation process:

qDonorWise downloads the installation package

qThe installation package installs the Google Chrome tool for running the Forum

qThe installation package downloads and installs the underlying database, Microsoft SQL Server. During this installation process, you will need to create an "sa" (system administrator) password. Be sure to write this down! You will need this password to create the new database.

qThe installation package downloads and installs the F1 help manual.

qCreate a new database (we recommend dw_ministryname)

qCreate yourself as a user

qAssign yourself to all roles using "Manage Users"

Initial Setup

Many of these steps are found in the Setup Wizard that appears on the right side of the screen in a new DonorWise database.

qIdentify the payment types your ministry accepts (or change the default types to match your needs).

qSelect Integrated GL Options (DonorWise only integrates with Microsoft Dynamics SL)

qDefine your currency or currencies

qDefine your Chart of Accounts and Responsibility Centres

qIf your database is already integrated with Dynamics, then the current COA/RC lists will already appear.

qIf you are going to integrate now, then proceed with the integration, exit DonorWise and login again.

qIf you will integrate later, you will need to enter some COA numbers and paste all RCs. Subsequent setup steps require certain COA/RCs.

qAt minimum, the following Accounts are required (even if they are entered manually, temporarily, prior to integration):

qSuspense account* (*Add Suspense account to your General Ledger)

qClearing account* (*Add Bank Clearing account to your General Ledger)

qStaff donation account (40xx)

qMinistry donation account (41xx)

qAt least one "Other Revenue" account such as Material Sales, Conference Registration, "Other Revenue", etc.

qResponsibility Centres are required to create designations. Using your Excel list of RCs, copy them in Excel and paste in the RC tab. (Tip: Copy just the RC and description cells. In DonorWise, put your cursor in the large blank area of the screen, right click and select "Paste Records to Grid".

Define Assessment Schemes

qMost ministries have two or three different assessment schemes, one for STAFF and one for MINISTRY. Enter the name and description in the top area. Then click in the Distribution box below and select the RC and % distribution. Click Save, then go back up and enter the next assessment scheme.

Complete the System Setup options (as found in Tools | System Setup)

qReview Security tab (usually no changes required)

qReview Reports tab (only used if you are using DonorWise in a different language and want language-specific reports)

qReview Contact tab (ensure that your country is in the boxes)

qReview General Ledger tab (select your Base Currency)

qReview Designation tab (select default GL accounts and assessment schemes for new designations)

qSelect auto-resolving suspense designation (typically a General Fund or General Staff Fund--you may not be able to do this until you have actually created that designation)

qReview Receipting tab

quncheck "Require receipting every period" unless you intend to send receipts every month

qupdate the <News Message> that will print on your receipts

qChange your ministry logo (to be printed on receipts)

qReview Journal tab

qSelect the 5 accounts used

qReview Donations tab (uncheck "Force printing of original batch transaction report" if you do not intend to keep paper copies of your batches)

qIgnore Plugins tab (there are no plugins available at this time)

Add Designations

qThe first contacts to add to your database are generally the Designations. The best "first" contact is your General Fund (for most organizations) or General Staff Fund (for missionary agencies). The first contact is automatically assigned Contact ID 10071. You can either import your designations from an Excel file or manually add them, whichever is easier for you. Designations need to be added before gifts can be given to them (unlike donors, which can be added at the moment the batches are created).

qOn the Designation tab, assign each designation to the appropriate Responsibility Centre.

qCreate and Import Historical Batch. All designations in the historical batch must be contacts in your database; however they do not need to be active designations with an RC, assessment scheme, etc.

qStart the First Open Period

q<Update the 13 Month Table> (button) to create the 13-month table; this table is used to print receipts with history, so you cannot run receipts until the 13-month table exists.

TntMPD.DataServer

qCreate TntMPD.DataServer database.

qSync with Web-hosted database (if you already have one)

qWalk through System Setup steps

qConnect DonorWise as the data source

qAdd ministry logo to Staff Portal and Give Site setup (Tools | System Setup). This is the logo that appears both in the TntMPD download box and the web sites.

qAdd web users

qAssign unique Registration Code to each web user

qAssign designations

qAssign RCs to financial reports

qInform your staff members how to connect to your ministry

qSend staff the reference guide "Connect Your Staff to TntMPD".

qAll staff members will a login to The Key. That is the only authentication that works (even though the page may say facebook).

qInclude your Give Site URL for them to go to the first time (they can also do this by clicking your ministry logo in the Gift Input box of TntMPD).

qThey have to walk through the registration process one time.

Technical Setup Steps just for DonorWise

The above checklist is designed to be a comprehensive checklist of all of the steps you might follow to install all of the TntWare products (DonorWise, TntMPD.DataServer, and TntMPD). This step-by-step list below covers the same items, but is focused just on the DonorWise items, and links with the specific help topics for each of the steps.

1.Log into DonorWise for the first time, and Enter ministry name as the "Me" contact

Read More > The "Me" Contact

2.Perform Setup Tasks from checklist on the right (using the Setup Questionnaire)

a.Read More > Define / Manage Payment Types

b.Read More > Integrated GL Options

c.Read More > Define Currencies

d.Read More > Define Chart of Accounts & Responsibility Centres

e.Read More > Define Assessment Schemes

f.Read More > Complete System Setup tab options

i.Read More > Security Tab

ii.Read More > Reports Tab

iii.Read More > Contact Tab

iv.Read More > General Ledger tab

v.Read More > Designation Tab

vi.Read More > Receipting Tab

vii.Read More > Journal Tab

viii.Read More > Donations Tab

ix.Read More > Plugins Tab

g.Read More > Manage / Add Users

3.Read More > Import Contacts

4.Read More > Create Designations

5.Read More > Build Ministry Tree

6.Read More > Create Historical Batch

7.Read More > Import Historical Batch


Accounting

The Accounting features of DonorWise ensure that the financial data in DonorWise is accurately recorded and posted in your ministry's financial system. Most of these items are setup during the initial setup and not again. Settings can be modified on individual screens after the setup is complete.

Read More > System Setup Overview


Assessments

This topic is available on video!

View > Video: Assessments Overview

An assessment is a portion of a gift allocated towards administration. Since administration does not generally have designated funding, they are funded via a portion of the gifts given to ministries that are funded through donations.

Assessments are typically based partially on the designation receiving the gifts. For example, gifts given to staff members may have one type or percentage of assessments, while gifts given to a ministry project may have a different assessment scheme. Assessment policies should be set by the top leaders in the organization.

Assessment Schemes are made up of three items:

Code | A short name that is used in conjunction with a Designation. Each designation must have an assessment scheme, though the assessment scheme can be 0%. Length limited to 10 characters.
Description | A longer name that more adequately describes the assessment scheme.
Total Percent | The total percentage of all items within an assessment scheme.

Distributions

Each assessment scheme can be comprised of several smaller percentages that are distributed to other responsibility centres. This distribution takes place on each donation journal.

Setting up an assessment

1.Select <Assessments> from the <Accounting> menu.

2.Press the <Insert> button.

3.Type in a Code and a Description.

Press this button if you inadvertently add a blank row.

4.At this point, the assessment percentage is still zero. You create the percentage by filling out the distribution box below the assessment schemes. Click on the code or description you just entered. On the lower panel you will see the distributions for the selected assessment.

5.Select a RC to assign a distribution to, then select a percentage.

6.Press the <Save Changes> button.

Payment Type Assessments

Designations are designed to have only one assessment scheme per designation. However, certain payment types (typically credit card) have additional fees associated with them that are similar to an assessment. The easiest way to recoup these fees is to charge them at the time of the gift. They will appear as an additional assessment, but only apply when the selected payment type is chosen.

Creating a Payment Type-specific Assessment

1.Select the Assessments link

2.Insert the desired assessment schemes and percentages

3.Select the Payment Types link

4.Insert the payment type and add the assessment scheme


GL Accounts & RCs

A donation system integrates with a General ledger through account numbers. Every donation and assessment must post to the General ledger accounts.

Integrated | The chart of accounts will populate automatically from the General ledger.
Non-integrated | You need to manually enter all of the necessary account numbers.

GL Accounts and Responsibility Centres

This is the DonorWise screen where the GL Accounts are maintained. The RCs are displayed by selecting the RCs Tab.

Valid GL Account & RC Combinations

While a set of GL Accounts is valid and a list of responsibility centres is valid, not all GL accounts and RCs can be used together. This screen displays the list of valid combinations.

If your General ledger does not require valid combinations, it is not necessary to populate these here. You may do so if you want an additional layer of control for when users manually need to enter account and responsibility centre for NON donations on the New Batch screen. (Donations automatically supply the account and responsibility centre using defaults set up for the designation.)

In this example, the combinations listed are only those that are valid with RC 1103 (eleven out of hundreds of valid combinations).

This button is only available when you are working in Non-integrated General Ledger mode.

Creating the COA/RC lists

If you are doing the initial setup of DonorWise, you can copy and paste your chart of accounts or responsibility centres from Excel into DonorWise.

Chart of Accounts

The following columns are necessary: Account number, Description, Other Receipts, Donation, Assessable. Examples below.

Account | Description | Other Receipts | Donation | Assessable
12345 | Bank Account | FALSE | FALSE | FALSE
40100 | Donations | FALSE | TRUE | TRUE
43000 | Other Receipts | TRUE | FALSE | FALSE

Responsibility Centres

The following columns are necessary: RC and Description

RC | Description
1001 | Staff Fund
1100 | Parr, Bob & Helen
7000 | Administration

To copy the table, in Excel select the only the cells with content (that is, not the header row). Then in DonorWise, right-click on the COA or RC screen and select, "Paste Records to Grid".


Integrated GL Options

DonorWise is designed to integrate with a general ledger software to ensure more consistent accounting and reporting.

Integrated general ledger | Select an integrated general ledger, if any.
Configure | Define the data entry order of GL transactions.
Verify | Confirms connection with your integrated General ledger.
The following options will be automatically supplied by your General ledger if it is integrated. You only need to define these if you are not using an Integrated General ledger.
Beginning month of fiscal year | Select the month in which your fiscal year begins. Fiscal year is assumed to start on the first day of the selected month.
Use the year of first period | Defines whether the fiscal year number uses the beginning or ending year.
Fiscal period example | Shows how a fiscal period will appear in the database.
General ledger allows back post | Because donation adjustments can occur in prior periods, it's important that the integrated general ledger support such past adjustments.
General ledger supports Unicode | Unicode (multi-byte characters) is a text format that allows for multi-lingual data entry. Do not select this option if your General ledger does not support Unicode.
Enforce valid GL Account/RC combos | Combinations are set up on the <GL Accounts and RCs> screen.


Manage Currencies

DonorWise is built to handle the variety of currencies your ministry may process.

Base Currency

Defined in the System Setup, the Base Currency is the currency used in the General ledger. Other currencies are expressed as units of the base currency.

Read More > General Ledger Tab

If you have an integrated general ledger, the base currency will appear (as may others).

Donations are typically coded at the exchange rate when the gift was received, though your ministry may choose to use a rate for the entire month. The gift retains the units of foreign currency received.

Your ministry may receive donations and other funds in a currency other than the currency of your General ledger.

Ministries will have differing practices of converting currencies; most will have their accounting books in their local currency, although some will have their books in a foreign currency (like USD). This will effect how the conversions are done:

Ministries that use their own local currency in their General ledger can choose to wait until they have the exact bank exchange rate for the deposit and then enter the donations (transactions) into DonorWise using this rate. This practice will eliminate the necessity to deal with exchange differences altogether.

A ministry may also want to give staff and other responsibility centres credit for their donations before the bank deposit has cleared and the actual exchange rate is known.

·They should choose a reasonably accurate exchange rate and enter the donations into DonorWise using this rate.

·For the deposit, the actual bank rate should be used. This will result in an exchange difference in the clearing account. When the clearing account is reconciled at month-end, the exchange difference should be written off (to the Exchange difference account, either 44x or 79xx).

·This must be done on a monthly basis.

Ministries that use a foreign currency in their books will simply choose an appropriate exchange rate (weekly or monthly) to use for all transactions. They will not have exchange differences as long as the rate used to record the deposit in the General ledger is the same as the rate used for the donations in DonorWise.


Manage Payment Types

Payment Types are the methods in which donations arrive. Four are defaulted. Except for the TRANSFER payment type, you can add, modify, or delete any of these payment types.

Because certain payment types may have a fee associated solely with that system (credit cards, for example), you can assign a special assessment scheme that would be used--in addition to a regular assessment--anytime the donation is made using that payment type.

Bank Transfer | The bank wires funds directly into your account.
Cash | Donations are received as cash.
Check | In some countries, personal checks are used to deliver donations.
Credit Card | Typically Visa or MasterCard. These types of gifts usually have a vendor fee associated with them. Read More > Assessments
Flow-Thru | When another organization (such as a church or foundation) serves as an intermediary between the donor and your organization, the donation is called a "Flow-Thru" donation. This is because the donation flows through the intermediary organization. Read More > Flow-Through Donations
Transfer | This payment type is hard-coded into DonorWise and cannot be changed. It is the payment type used when transferring funds between designations (if that option is selected in the Setup). Read More > Transfer Batches


Periods and Closing

As the period draws to a close, DonorWise automatically checks the closing procedures to ensure they are all complete before the period can be closed.

One of the closing requirements is that the accounting period cannot be closed until the month is finished. After that day, DonorWise will automatically check that box.

New Database

On a new database where the first accounting period has not begun, the Period Information will appear slightly different:

You can explicitly set the first period by clicking the link or just start a batch in the first open period. Don't start the first batch in a period after the first one or all entries before that will have to be done as "Temporary Open Period" (one-at-a-time) batches.

Temporary Open Period

You can temporarily open a period to input one batch of donation information. As a measure to protect your donation date (to prevent you from entering subsequent batches in the wrong period, and thereby having to make additional correcting entries), DonorWise requires you to exit and restart DonorWise after entering a batch in a temporarily open period. Only certain users have the access rights to open a temporary period.

Future Period

There may be times when you want to enter donations in a period that is not yet open. For example, you have donations to enter in the current month, but your system is still open in the previous month.

Current Period Display

The current period is displayed in the lower right corner of the DonorWise workspace. Clicking on the link will open the Periods and Closing screen.


Contacts

Contact | Any person, couple, organization, ministry, etc. who is in your database, inside or outside of the ministry. A contact may be a donor or a designation or both — or neither.
Donor | A contact that gives gifts; not every contact is a donor. A donor can be an individual, a married couple, or an organization.
Designation | A contact that receives gifts. A designation can be a staff member, ministry project, or ministry itself. Also, a designation could also be a donor; for example, a staff member can also be a donor.
Donation | The income that is received from a donor
Gift | The amount assigned to an individual designation. For example, a single donation from a donor could be applied to multiple designations.

Contacts: A key resource for your ministry

Contacts are people who are in some way interested in your ministry. They are a vital resource for your ministry and represent the collective efforts of you and your staff to meet people and influence them to help in fulfilling the Great Commission.

Contacts can be people or organizations of many different categories. They do not have to be only the donors or the staff and ministries that receive donations, but can also include:

·Prospective donors

·Friends of the ministry

·Key people in other ministries

·Newsletter recipients

·Report recipients

·System users

·Ministry employees

Where to gather contact information

The most common source of contacts for your DonorWise database is your existing donation system, as well as any other contact management system. For example, if you have donors in one file, newsletter recipients in another, and staff members/employees in another, all three can provide the contact information that you can import into DonorWise.

Getting these contacts into DonorWise

Any contacts you have in an electronic file can be imported into DonorWise by following these steps.

You can also enter data manually. Here are some other reasons that it might preferable to enter your contacts manually:

·Your contact information is relatively incomplete and it is deemed more work to format it than just entering it.

·Too many sources of data and the data is in too many formats.

·Not very many contacts.

Read More > Import Contacts


Managing Contacts Overview

“Soon afterwards, He (Jesus) began going around from one city and village to another, proclaiming and preaching the kingdom of God. The twelve were with Him, and also some women and many others who were contributing to their support out of their private means.” Luke 8:1-3

“You yourselves also know, Philippians, that at the first preaching of the gospel, after I left Macedonia, no church shared with me in the matter of giving and receiving but you alone; for even in Thessalonica you sent a gift more than once for my need.” Paul, in Philippians 4:15-16

God’s work is accomplished by people, and the normal method of God’s provision for those in His service is through the generous contributions of individuals and churches.View Contacts screen is the "home" for contacts. From these screens, you can view all of the personal and biographical information related to each contact.

The Contact View

1.Current Group of contacts

Read More > Current Group

Read More > Lookups Overview

2.Name & Address Bar

Some of the elements in the Name & Address Bar are hyperlinks.

·If the address is UNDELIVERABLE, the address is a single-click hyperlink to the Edit Address box.

·If the address is DELIVERABLE, a double-click will bring up the Edit Address box.

·If there is an email address, a single-click on it will open your email and compose a message.

·If there is a phone number, the number will be a hyperlink, but does not do anything. (In TntMPD, this phone number hyperlink creates a phone call event.)

Read More > Contact View information boxes

3.The name of the Current Lookup and the Current Group, with the number of contacts who are in the current group.

Contact View Tabs

Address Tab | Home/Business/Other address, phone, email, and greetings information
Groups Tab | All "Saved Groups", and which ones this contact is a member of.
Notes Tab | A free-form Notes area.
Donor Tab | Turn this contact into a donor. This happens automatically the first time a contact gives a gift and it is entered on the New Batch screen.
Donations Tab | Donation history for this contact.
Gifts Received Tab | If this contact is a designation, all gifts directed to this designation will appear here.
Designation Tab | If this contact is a designation, all of the administrative components related to being a designation.
Personal Info Tab | Specific fields relating to how this contact interacts with your ministry.
Change Log Tab | A log of key changes made to this contact. (Not all changes made to a contact's information are reflected in the log.)
Potential Duplicates Tab | DonorWise's suggestions on other contacts who may be duplicates.


Adding/Editing a Contact

Expand All Collapse All

This tutorial explains the contact features by using a tutorial to add a new contact. Your ministry should have a standard format for entering names and addresses.

This topic is available on video!

View > Video: Adding a New Contact

Adding/Editing a Contact

1.Select the <View Contacts> link.

2.Press the desired button at the top of the screen.

Other ways to Add or Edit contacts

Adding Contacts

1.Press the <New Contact> button.

2.Press the <New Contact> link.

This link is found on the Name & Address Bar.

3.Press the <New> button.

This button is in the New Contact screen, making it possible for you to add multiple new contacts without having to return to the main screens.

4.Select from the menu.

Menu Path: Contact | New Contact

5.When entering a donation, you can add a new contact on the batch entry screen, or by pressing F6. Note: Because you cannot know if a donor is truly a new donor to your ministry, it is best to Search (F3) for a new contact before attempting to add the new contact.

6.Press the <New Contact> button.

This button is found in the Search Contacts box when searching for a contact to associate with a donation.

7.Import contacts from a text file.

Read More > Import Contacts

Editing contacts

1.Click on the name in the Name & Address bar.

2.Double-click on the address in the Name & Address bar.

3.Press the <Edit Contact> button.

4.Double-click in the yellow box on the Address Tab.

5.Press the <Edit> button.

Any of these items will bring up the Contact box.

3.If the contact is an Organization, check the Organization box. When you do this, all of the personal name boxes will disappear, and only the Organization Name box will remain. When the contact is an organization, the default address and phone are Business instead of Home.

More on this subject

Organization Contacts

Organizations of many different types may be in the Contact list.

Types of organizations:

·Your own ministry (the "Me" contact)

·Departments or ministries within your ministry (as designations receiving donations or locations that receive reports)

·International offices of your ministry

·Churches or businesses that support your ministry

The software defines organizations information differently from individuals (people contacts), and it is important to understand these subtle differences.

How organization contacts are different from people contacts

On the New Contact screen, the name fields are replaced with just an Organization Name field. The <Organization> check box is checked.

If personal name information is entered before the <Organization> check box is checked, that personal information will be deleted once you save the contact.

Preferred Address defaults to Business instead of Home. (Note: If the contact was saved with personal information, the default address will remain as Home.)

Personal Info Tab

Two fields change depending on the contact type. For an individual they are Gender and Marital Status. For an organization they are Org Type (a free-form entry field) and Contact Person.

Designation Lookup

The Organization checkbox (true/false) is also used when looking up designations as that defines whether a designation is a Staff or Non-staff. Staff members are "People" (that is, not organizations). Non-staff contacts/designations [ministries] must be Organizations.

Menu Path: Lookup | Designation | All Designations

4.Enter the Name information.

More on this subject

·Your ministry should have a standard for how names and addresses are entered.

·If the contact is a single person (whether they are married or not), enter all of their information in the first column of boxes.

·If they are married, put the husband's name in the first column and the wife's name in the second column. (Although the software will work either way, as a best practice it is better to be consistent with names in the database.)

·If the wife has a different last name, uncheck the "Same Last Name" box and a last name box will appear for her.

·Title can be a common title such as "Mr." "Mrs." (or one relevant to the language/culture) as well as honorary titles such as Pastor, Rev., Dr., or a military rank such as CAPT, GEN., etc.

·Suffix can be a name or a title. For example, it could be Jr, Sr, II, III, , or it could be a title such as Ph.D., JD, or a military designation. etc.

5.Enter the address, phone, and email

More on this subject

The default address and phone are for the Home, but you can also choose Business or Other. If the contact is an organization, the default address is Business.

·Although the box says "Phone", it actually is a specific phone number, such as Home Phone, Business Phone, or Other Phone.

Read More > Phone Numbers

·Enter an email address, if known.

Read More > Email Addresses

6.Press the <OK> button.

Editing an individual entry in the address or phone

Double-click in any of the six boxes to edit just that item.

Other Name/Address Options

These two buttons allow for customization of individual names or addresses as they would appear on envelopes or in letters. In general you should not need to customize either greetings or mailing addresses.

Update the Greetings if you want to manually create a greeting for this contact.

Read More > Greetings

Update the Address Block if you need a unique address by pressing the button (this would be very rare). One example of when you may want to do this is if you want to include special information in the mailing address block.

Read More > Address Block

Tip: You can change the default entry order of either the name and/or the address on the options menu.

Read More > Contact Tab


Import Contacts

Import Contacts

The TntMPD Guides has thorough help on importing contacts. If this page does not answer all of your questions, or you want more details on preparing an Excel file for import, you would benefit from reading the TntMPD help on this topic.

http://www.tntware.com/tntmpd/help/en/pages/contacts_importing.aspx

There are also two videos for Importing Contacts into TntMPD that you may find helpful.

View > Video: Import Contacts-Setup List in Excel

View > Video: Import Contacts from Excel

Most ministries seeking to use DonorWise will have an existing list of contacts either in their current donation or accounting system, or a contact database of some kind. Employee contact information may be found in the payroll or personnel database. By exporting those lists to Excel and re-formatting them, they can be imported into DonorWise.

Importing a contact list into DonorWise can be a complex procedure; the most difficult part of this process is converting the existing database into a format that DonorWise could import. This topic is not designed to be a comprehensive or step-by-step guide to everything necessary to import a contact list.

The length of time it will take to create an import file will vary greatly, but depends primarily on the four criteria.

1.The complexity of the existing database.

2.The consistency of the existing database (that is, all information in a certain field is the same type for each record).

3.How much information is combined in the current database. For example, in many systems the husband and wife's names are in one field, or some address and postal codes are combined in one field.

4.Your familiarity with Excel.

Overview of the Import Steps

These steps are just an overview and are explained in greater detail below.

1.Gather contact lists from existing sources.

2.Export each list to a text file or some other format Excel can open. When a ministry has multiple databases of contacts, they often are formatted differently in each database. It may be necessary to format different kinds of lists.

3.Open the lists in Excel.

4.Modify the column headings to match DonorWise field names when there is a direct match.

5.Separate fields that are combined in the existing databases.

6.Identify any fields that will not be imported into the contact database, but will be used to set up Saved Groups. These may be from fields in the current database that do not exist in DonorWise.

Export data to Excel

If a contact list is already in Excel, Access, or Outlook, it can be saved in an Excel format. Many other programs can export their contact lists in a comma separated value (.csv) text format which can then be opened in Excel.

Cleaning up the contact data

This could be the most time-consuming part of the data conversion. When converting existing data to one DonorWise can use, there are several problems that you may encounter.

·Data has some missing fields (you have a name but no address).

·Data that has to be split from one field to two or more (you have husband and wife in same field).

·Data that does not fit anywhere (you tracked information in your old system that DonorWise does not have a field for).

·Data that is inconsistent (such as phone numbers or other data is inconsistent with DonorWise formatting).

·Data that has to be moved (data of multiple purposes in one field; for example, you have a postal code in an address field).

·Contact IDs

If your existing database already has ID numbers for donors, staff members, or others, you may want to import those contact IDs into DonorWise so that those contacts are not issued new ID numbers.

Tip: Testing Contact imports using TntMPD

You may have to test your import several times, making adjustments each time, before you get a successful import. Because DonorWise is a very rigid database designed to prevent inadvertent (or intentional) destruction of data, it is not possible to test importing repeatedly without backing up and restoring DonorWise databases (a time-consuming process). The good news is that TntMPD uses the same contact import features as DonorWise, but the less-rigid nature of the database means you can import and delete entire groups of contacts. Once you have successfully imported your whole file into TntMPD, then you can be fairly certain of a successful import into DonorWise.

The most common problems new users experience are when they are using Organizations.

Importing into DonorWise

1.Save the data as a .csv file.

2.Select the command from the menu.

Menu Path: Tools | Import Contacts

3.Match the Excel fields to the DonorWise fields.

From | The column headers in the existing database.
To | The DonorWise field the imported fields will map to. You can drag a <Target Field> to map it, or you can leave it blank to not import the field.
Target Fields | The list of available, unused import fields. It is not necessary to import into all available fields. A <Contact ID> should not be imported unless you are certain that all Contact IDs are unique.
Data Being Imported | All of the rows in the existing database.
Try to match existing contacts | Checked Will compare each contact with contacts already in your database, including ones previously imported during this import. This is design to prevent inadvertently importing a duplicate contact. Unchecked DonorWise will import each contact from your existing list and not compare to existing contacts. Read More > Duplicate Contacts
Import | Starts the import process.


Address Tab

The Address tab shows the key biographical information for

·Home Address

The black dot indicates the Preferred selection.

·Business Address

If the contact is married, DonorWise will automatically create a separate Business Address for each spouse.

·Other Address

·Phone Numbers.

The black dot indicates the Preferred selection.

Read More > Phone Numbers

·Internet / Web addresses

Read More > Email Addresses

·Read More > Greetings

Editing Address Information

Edit address information by pressing the button that appears outside of the box you have selected. Or, just double-click inside the desired box.

You can switch between all addresses using the drop-down box. Note the check box where you select the Preferred mailing address.

Preferred Address noted by a dot

The preferred mailing address and preferred telephone are identified by a dot on the Address Tab


Organization Contacts

Organization Contacts

Organizations of many different types may be in the Contact list.

Types of organizations:

·Your own ministry (the "Me" contact)

·Departments or ministries within your ministry (as designations receiving donations or locations that receive reports)

·International offices of your ministry

·Churches or businesses that support your ministry

The software defines organizations information differently from individuals (people contacts), and it is important to understand these subtle differences.

How organization contacts are different from people contacts

On the New Contact screen, the name fields are replaced with just an Organization Name field. The <Organization> check box is checked.

If personal name information is entered before the <Organization> check box is checked, that personal information will be deleted once you save the contact.

Preferred Address defaults to Business instead of Home. (Note: If the contact was saved with personal information, the default address will remain as Home.)

Personal Info Tab

Two fields change depending on the contact type. For an individual they are Gender and Marital Status. For an organization they are Org Type (a free-form entry field) and Contact Person.

Designation Lookup

The Organization checkbox (true/false) is also used when looking up designations as that defines whether a designation is a Staff or Non-staff. Staff members are "People" (that is, not organizations). Non-staff contacts/designations [ministries] must be Organizations.

Menu Path: Lookup | Designation | All Designations


Phone Numbers

There are many phone number boxes. To edit the phone number, double-click inside the yellow Telephone box.

Preferred

Only one phone number can be selected as preferred. When there is a preferred number and a comment in the Comments field, the text will change to match the comment.

Default Preferred

Business selected as preferred, with comment

How this appears in the name & address bar

Verify Phone Number

If necessary, the phone number can be modified for a different country. Do this by double-clicking on the phone number in the list of numbers.

Phone number

(Mexico is the default country)

Phone number

(Modified, for different country)

Notice that an extra dialing code has been added.

This is according to the country settings in the setup database.


Greetings

Greetings

Default greetings help customize letters and envelopes. When a custom greeting is made, that text becomes bold.

Greeting | No last name. Commonly used as the salutation in a letter.
Salutation | A greeting specifically designed for the top of a letter.
Full Name | Includes titles if used in the contact information.
Short Name | First and last names, without titles.

If the contact is an organization (box checked), TntMPD will replace all of the name information with a single name box.


Email Addresses

Preferred

Only one email address can be selected as Preferred.

Clicking on an email address in the software opens the email program and starts a message.


Address Block

Navigation: Contacts > Managing Contacts Overview > Address Tab >

Mailing Address Block

 Print this Topic Return to chapter overview

Mailing Address Block

There are two ways to reach the Custom Address Block box. Although there are 3 address blocks (home, business, and other), only one is the <Mailing Address Block>. This is the <Preferred> mailing address.

1.Press the <Addr Block> button.

This button is found on the primary Add/Edit Contact box.

2.Press the <Customize Block> button.

This button is found on the Address Edit box.

Restores the information to the way the software originally defined it.


Contact View Info boxes

The View Contacts screen will sometimes display an information box below the Name & Address Window if there is a specific note about the type of contact.

Designations

Tip: Click on the text to be taken to the appropriate screen.

Designations highlighted in Current Group

Designations are colored blue to make them more obvious in the Current Group on the View Contacts screen.

Directors

When a staff member is assigned as a ministry director on the Ministry Tree, this indication will appear. A staff member can be a director of multiple items.

The following are built-in contacts specifically designed to handle unique situations in DonorWise.

Anonymous Donor

Me

This is the primary contact for this database (typically your national ministry). Contact ID is #1. The "Me" contact cannot be a designation.

Suspense

The Suspense contact is also known as an "Unresolved Donor".

Unknown Donor

Other Receipts

Refund


Adding Your Ministry ("Me" Contact)

When you first install DonorWise, you are prompted to identify your organization. It is not necessary to enter an address or other identifying information. This contact cannot also be a designation (that is, you can use your Me contact to also be the General Fund designation).


Personal Info Tab

This tab contains specific items related to this contact that is not basic biographical information.

Journal Name

·The Journal Name is part of the description for journal items posted to the General ledger. It is set automatically when a contact is created. It is typically the first initial of the first name + [underscore] + last name or, for organizations, the first 13 characters. The maximum length is 13 characters.

·The Journal Name is not required to be unique, and DonorWise itself will create duplicate Journal Names when the criteria above is shared (such as two organizations with the same first 13 characters).

·If any non-safe (not ASCII) characters exist and it is integrated to a non Unicode compliant GL, then the ‘unsafe’ characters are replaced with _ (underscore).

·This field is used if you post donations in detail to your General ledger.

·This field is also used to create the journal line descriptions when Transfer batches are posted.

Read More > Transfer Batch Journal

Search Names

·An additional way to find a contact.

·This can be a good place to put a Contact ID's previous ID (from former system) or nick names.

Org Type

Contact Person

·Only appears when the contact is an organization.

·Use the pick list for consistency.

Gender

Marital Status

·Only appears when the contact is a person.

Deceased

·Indicates whether this contact is deceased. Checking this box causes many automatic actions to occur!

Organization

·If this contact is checked as an organization on the Add/Edit Contact box, then this box will automatically be checked. If you check this box here, DonorWise will attempt to change this contact to an organization.

Flow Through Organization

·Only appears when the contact is an organization.

·Identifies this contact as an organization that serves as an intermediary between a donor and your organization.

Staff Reports

Ministry Reports

·Ministry directors may want their personal staff reports and the reports for the ministry they direct sent to different addresses. This feature is used with the reporting tools.

User Fields 1-4

·These free form fields can be used to input unique information that does not fit in any other field.

User Domain fields 1-4

·These are similar to the User Fields above, except that you define the items that can be selected. These lists are maintained in the setup.

Menu Path: Tools | System Setup | Contact Tab


Search Names

Search Names is a field on the Personal Info Tab.

Read More > Personal Info Tab

This is an excellent place to put other names you want available when searching. A good example of use of this box is to import previously existing Contact IDs that cannot be converted to DonorWise Contact IDs. For example, DonorWise requires only numerical Contact IDs, but if your previous ones were alpha-numeric, you could put them here and then still search for them.

You can put multiple items in the Search Name box, including names, nicknames, organizations, titles, etc. They do not need to be separated by commas or any other marks.

Search Engine Options

You can modify the "weight" the DonorWise search engine uses to apply to different fields. There are 10 name fields and 4 address fields.

This button causes DonorWise to rebuild its name and address store for this database and can improve search performance.


Notes Tab

The <Notes> tab is a simple note pad where freeform notes can be stored. Information entered here will also display in the Notes field in the <Name & Address Bar>.


Change Log Tab

The Change Log is a record of key changes made to a contact. Not all changes will be be logged.

One use of this information is as a reference when a donor calls asking a question about some change they requested.

Refresh | Refreshes the change information. The <Refresh> button updates items in the Change Log since the databased was opened this day.
Created By | Name of the DonorWise user who created this contact.
Edited By | Name of the DonorWise user who last edited this contact.
Created Date | Date this contact was created.
Edited Date | Date of the most recent edit.
Name Last Update | Date this contact's name was last updated (any of the names).
Main Address Last Update | Date this contact's preferred address was last updated.
Main Phone Last Update | Date this contact's preferred phone number was last updated.
Main Email Last Update | Date this contact's preferred email was updated.
Change Log table lists all of the edits made on this contact.
Username | Who made the change on this row.
Date | Date of this change.
Field | Which field changed.
Previous Value | What was changed. Former value then "->" then new value.


Potential Duplicates Tab

Duplicates can easily occur in DonorWise.

This topic is available on video!

View > Video: Resolving Duplicate Contacts

Examples

·A donor has moved since their last gift and has not notified your ministry of an address change and therefore appears as a new contact.

·A donor has married since their last gift and has had a name and/or address change.

·A contact name was misspelled previously.

·A contact name could be correctly spelled multiple ways due to transliteration.

To reduce the likelihood of duplicate contacts, DonorWise checks names and addresses whenever a contact is entered.

Potential Duplicate Alert (when entering a new contact)

·The <Potential Duplicate> alert box displays any contacts who meet the duplicate criteria.

·The Rank indicates DonorWise's estimation of the likelihood of a match.

Search Ranking

Green | 75 to 100% likely
Yellow | 50 to 74% likely
Red | 0 to 49% likely

·Note: The likelihood of a highly-ranked match will increase if your country/culture has many surnames that are common.

Actions

Cancel | Returns you to the <New Contact> entry box.
No Duplicate | Creates this contact with a new Contact ID.
Duplicate Found! | Disregards all information you keyed and keeps previous information on this contact. If the information the contact gave you is new or updated, the information you just entered will be lost and the old information will remain. You should verify the correct information and make edits as necessary.

Potential Duplicates Tab (for existing contacts)

·Sometimes duplicates are still entered into the system, or they are imported when the database is created.

·You can view potential duplicates at any time by selecting the Potential Duplicates tab in the View Contacts screen

·On this tab, double-clicking on any row will select and view that contact but not make changes. (Unlike the Potential Duplicate alert where you can resolve duplicates before entering the duplicate.)

Resolving Duplicate Contacts

You can redirect the duplicated Contact ID to the correct (active) Contact ID for the donor to prevent future donations from being posted to the wrong Contact ID.

Read More > Redirect Activity

·Redirecting a contact to another always creates a Related Contact relationship.

Read More > Related Contacts


Groups Tab (Contact View)

The Groups Tab is used for managing a contact's membership in all Saved Groups.

Read More

Read More > Groups View


Donor Tab

All contacts have a Donor tab. Many contacts, however, will not be Donors. A donor is any contact who has ever given a contribution to the ministry.

"Make a donor" is now automated

A donor, by definition, is any contact which has given a gift to your ministry. In DonorWise, however, a contact will appear in a Donor lookup without having given a gift if their contact record is labeled as "Is Donor". In previous versions of DonorWise, this was done by pressing the <Make a donor> button. In DonorWise 2.0, this button was removed, and selecting the Donor tab performs the same action. If a contact is a designation, selecting the Donor tab will not automatically mark it as "Is a Donor".

The "Make a donor" button is no longer used.

·Donors can be related to other donors, or they can be inactivated and future gifts directed to another donor.

Activation |
Active | ·You can mark a donor as Active (checked) on Inactive (unchecked). ·Unchecking the box automatically brings up the Redirect activity box, as if you had pressed the button below. A donor cannot be Inactive if it is not redirected. ·The only reason to "Inactivate" a donor is if a duplicate donor is found in the system.
 | ·Allows you to search for and select a contact ID for donor activity to be redirected to. If gifts come in from the original contact, they will be posted to and receipted from the new contact ID. Read More > Redirect Activity
Global Donor Code |
If your donor has a donor number at your ministry's international offices, you can enter that code here.
Related Contacts | Displays if this contact is related to (associated with) other contacts.


What is a Donor?

A Donor is a contact who gives gifts to your ministry.

·Individuals and organizations can be donors.

·Staff members and employees can be donors.

·Although your own ministries and internal departments could theoretically be made into donors, practically speaking they cannot give gifts.

Donors give Donations

·A single donation may be distributed among multiple designations.

·To distinguish between the two (the giver and the receiver), what the donor gives is called a "donation" while what the designation receives is called a "gift". Therefore, a single donation is comprised of one or more gifts.

Duplicate Contacts | When a donor is in your database more than once. The multiple contacts may or may not all have donations.
Redirecting Activity | When items credited to a donor are redirected (forwarded to, passed through to) another donor contact for some reason.
Related Donors | When donors are separate contacts but may be related in some way. Examples ·A donor gives from their personal funds and their business. ·Husband and wife have separate donation accounts ·Parent and children have separate donation accounts
Unknown | When a donor is unknown. This can often occur when donors initiate the gifts themselves through a bank.
Anonymous | When an identifiable donor wants the gift to remain anonymous.
Suspense | When the designation of the gift is unknown.
Other Receipts | When the incoming money is not a donation.
Donation Refunds | When donations are refunded to a donor.


Donations Tab

The record of all donations from this donor. The display can also show redirected and related donors, as well as corrections and reversals.

Read More

Read More > Corrections and Reversals

Read More > Redirected donors

Read More > Related donors

Navigation Tips

·Right-click inside any column header to choose columns to view.

·Right-click on any donor line (the top line) to view the batch or view the specific donor.

·Right-click on any distribution line (the lines below the first line of each gift) to view the selected designation.

Read More > Reprint receipts


Gifts Received Tab

If this contact is not a designation, then the Gifts Received Tab will only give an option to make the contact a designation.

This button is more like a hyperlink, taking you into the Designation box. From that box, you can manage all designations, not just this selected contact.

If this contact is already a designation, the tab will show all gifts given to this designation.

Excel

·Export the table to Excel for printing or emailing

·Narrow down the displayed list by using the sort and filter options (below)

Sort / Filter

·Sort any column by right-clicking in the desired column or column header.

·Filter (narrow down results by a specific field) by right-clicking and selecting one of the filter options.


Designation Tab (Contact)

The Designation Tab manages the contact information specifically related to those contacts who receive gifts from donors.

In DonorWise, a designation is a contact ID that receives gifts. It can be a staff member, a ministry, or a project. When a donor gives a contribution (or donation), that contribution may be split among several staff members, ministries, or projects. For glossary purposes, therefore, DonorWise defines the donor contribution as a "Donation" and the receiving amounts as "Gifts". So a single donation may be comprised of one or more gifts.

Read More > Designation Overview

Tasks you can do on the Designation Tab

·Create and edit designations

·Inactivate Designations

·Redirecting Designations

·Merge Staff Couple Gifts

Managing Designations during initial setup

If you are converting your existing system(s) to DonorWise and importing historical contribution data, you will need to set up all of your designations before importing any donations. This includes any designations that received gifts in the past, even if they are not current or active designation. This could be a time consuming process depending on the number of designations you have, but you only have to do it once.

Read More > Historical Batch

1.Make sure your General ledger is set up correctly; that is, that all designations have a responsibility centre in your General ledger.

2.Select each designation and manually assign all of the correct designation information on the Designation tab.

Tip: Once you have created one designation, you do not have to exit the designation area and return to the contact list. To make this process faster, have a list of all designations with their contact IDs in numerical order. Then use the Contact Search to search for the contacts IDs instead of names.


Designations: Overview

What is a Designation?

A designation is what a donor gives towards. It can be either a staff member or ministry or a project in which a non-staff person is participating. In order to choose a contact as a designation when entering a donation, the contact must first be set up as a designation.

Designations highlighted in Current Group

Designations are colored blue to make them more obvious in the Current Group on the View Contacts screen.

Relationship between designations and responsibility centres

Normally there is a one-to-one relationship between a designation and a responsibility centre (RC). Responsibility Centres normally have one designation only. This means that the funds raised correspond exactly to how the funds are “spent” in the General ledger. A staff member has a designation for their own RC, and the main ministry has a designation for each branch, etc.

There are situations where there might be multiple designations directed to a single Responsibility Centre. Generally this could be true when there are multiple means of raising funds for a single project.

A common example is a Summer Project where multiple students are raising funds for the event. Although the donors see the name of the specific student they are giving on behalf of, all of the funds go into the one project RC.

Another example, is when a staff member has a second designation for raising funds for a vehicle or some specific item — so that the staff member could thank donors who give to the special need; a local ministry might want an additional designation for raising funds for a special literature project. Each designation name should fully describe the purpose of the designation.

Considerations when thinking about a multiple designation relationship:

·Funds need to be spent according to how they are given (the designation). Since the designation will not have a separate RC in the General ledger to track how the funds are spent, there must be a means to make sure all of the funds will be spent on the designated purpose. When it is expected that only a small percentage of funds that will be spent will come from funds raised, it is a safe to assume that all funds will be spent for their designated purpose. For example the staff member will buy the car even if they can’t raise all of the funds from donors. Therefore it is not important that the designation is more specific than the name of the Responsibility Centre.

·The donors will be receipted according to the name of the designation, not the Responsibility Centre.

·Ask, “Is the more specific designation really needed?” Would it serve just as well for a donor to see a receipt that says, “ABC Local Ministry” or is “Special Project ABC Local Ministry” needed on the receipt? This is sometimes up to the fund-raisers or director to decide.

How Designations are managed in DonorWise

This tab shows information related to this contact's role as a designation.

Only contacts that receive donations are designations. Prior to being made a designation, the Designation Tab is blank.

Once a contact is made into a designation, the designation information appears. (This example has all the information filled out.)

Default Donation GL Account | Defines what type of revenue this designation receives.
Responsibility Center | What responsibility centre in the General ledger this designation is assigned to.
Assessment Scheme | What type of assessment is charged when gifts are given to this designation.
Global Designation Code | If you have an international office for your ministry and staff members receive donations from other countries via that office, you can enter their global designation number in this box.
Designation Type | Administration / Staff Member / Ministry or Ministry Project.
Ministry | Ministry this designation is associated with.
Redirect Designation | If this designation has been redirected, the redirect will be shown here. If is not redirected, this contact's name will appear here, grayed out. To redirect this designation, select a new designation from the drop-down list. Then you will give a reason for the redirect.
Creator | Who created this designation
Created Date | When this designation was created
Editor | Who last edited this designation
Last Update | When this designation was last updated
Secure | This check-box
Unmake this designation | You can make a designation contact not be a designation contact if no gifts have been received. Once gifts have been received, a contact's designation cannot be removed; it can only be redirected.

Read More > Creating / Editing a Designation

Read More > Import Designations


Creating / Editing a Designation

Any contact (either a staff member or non-staff department/project) can be made into a designation. The contact must be created first, since the Designation tab does not appear outside of the View Contacts screen.

This topic is available on video!

View > Video: Adding a New Contact

You can also import all of your designations if you have them in an Excel. This can be a significant time saver if you have many designations to create.

Read More > Import Designations

Creating a designation

1.To set up a designation, use the View Contacts screen.

2.Select the contact that should be made into a designation (in this example, Fernandez, Carlos y Rosa)

3.Press the <Make a designation> button.

4.The <New Designation> box will appear.

5.Fill in the appropriate information.

Contact | The contact's name. You can also select a different contact by searching here.
RC | Responsibility Centre this designation will be associated with. The default values will differ depending on whether this contact is a person or an organization.
Default Donation GL Account | Which type of revenue this designation will receive. The proper values are 40xx for staff and 41xx for ministries.
Assessment Scheme | What type of assessment will be incurred on contributions to this designation.
Global Designation Code | Enter a global designation code if one exists. This is the staff designation number use by the World Headquarters. Not all staff have one.
Designation Type | Select the designation type as previously established in the System Setup.
Ministry | What ministry this designation will be associated with. This step can be completed later and perhaps more easily using the Ministry Tree screen. Read More > Ministry Tree

Accept this designation and go back to the Designation Tab.

Accept this designation and assign another designation.

Unmaking a designation

Once a designation has been created, it can be "Unmade" if there are no gifts associated with it. Once a designation has gifts, it will always be a designation; to make it inactive (unable to post received gifts), you can redirect it.

Read More > Redirecting Designations

Editing a designation

Designation information can be changed on the Designation Tab.


Import Designations

Import Designations

Designations can be created manually by selecting the contact and then associating that contact with an existing Responsibility Centre.

Read More > Creating / Editing a Designation

If you have many designations to add, it may be helpful to import them. There are two instances where importing designations may occur:

1.You are creating a new database and are importing all of your designations for the first time.

2.You are running a summer project or some other event and have a lot of new designation numbers.

There are two prerequisites for importing designations into your database:

1.The contacts must already exist in your database.

2.The responsibility centres must already exist in your database (whether your database is integrated with a General ledger or not).

Import Designations

1.Create an Excel file with your designations listed.

Required Fields: Contact ID and RC.

Optional for import but essential fields for processing donations: GL Account and Assessment Scheme.

Optional fields: Ministry Path (for Ministry Tree), Designation Type, Global Designation Code.

2.Save as a .csv text file

3.Select the menu item.

Menu Path: Tools | Import Designations

4.Select the .csv file

5.Match the Excel fields to the import Target fields. You do this by dragging the green name from the "Target Fields" box to the matching field name in the "From" column. Note that if the field name in your Excel file matches the target fields, DonorWise will automatically match them.

6.Press the <Test> button.

This tests your import to make sure all of the codes are valid.

7.Press the <Import> button.

This imports the designations. If the contact ID is not a designation already, DonorWise will make it into a designation. If the contact is already a designation, DonorWise will update any of the existing information with the newly imported information.


Staff Member Project Funds

Staff Member Project Funds

Some ministries allow their staff members to raise project funds that are put in a separate responsibility centre. This allows the staff member to raise the funds needed for ministry projects (such as a summer project) or family needs (such as a new vehicle or a home down payment) but avoid the possibility of those funds being disbursed through regular means such as salary.

·Staff member project funds require a separate designation.

·The project designation can have an assessment different from the normal designation, or no assessment. (This is based on ministry policy.)

·If the purpose of the project fund is to keep the funds raised separate from the staff account, then a separate responsibility centre must also be used.

·The designation should be named as an organization, not as a person, to keep it distinct from the staff member. For example, staff member Peter Parker would appear in the contact list as Parker, Peter. His project account should be named "Parker, Peter-Project Fund". It will then appear in the contact list alphabetically with "Parker, Peter", but will be obviously distinct.

Donations can be entered for both the staff member and the project. Sometimes a partner will give a single donation with the intent to split the donation between both RCs.

The journal for the batch will show the funds going to both RCs.


Redirecting Designations

Redirection is used when:

1.A staff woman marries a man on staff. Her designation could be redirected to the husband's existing designation, or both designations could be redirected to a new designation for the couple.

Read More > When contacts marry

View > Video: When Staff Members marry

2.A ministry project is completed.

3.A staff person dies. If there is a surviving spouse, redirection would be to a new designation for the survivor. If there is a no survivor, the designation could be redirected to the “Refund” designation or to a general staff fund designation (provided the donor is informed of the redirection and is informed that they can receive a refund!

Read More > Deceased Contacts

4.When a person leaves your staff.

Inactive Designations

Designations cannot be inactivated directly like a Donor can (on the Donor Tab is a checkbox for Active/Inactive). Instead, designations are redirected to another designation — such as a general staff fund designation or very similar designation if it is a completed project.

When a designation is redirected to another designation, a box appears for the <Inactivation reason>. It may be helpful for your ministry to have several short redirection reasons on a list so that you can use them consistently.

This inactivation reason will appear on the donors receipt (unless the inactivation is due to the death of the staff member).

Although a designation cannot be marked as inactive, when it is redirected it is automatically inactive.

Redirecting Designations

View > Video: Redirecting Designations

For a designation to be made inactive it must be redirected. Designations cannot be inactivated as that would force gifts into a suspense situation. All designations when no longer needed must be redirected to another designation.

When a donation is entered using a designation that is redirected, it will cause the new (“directed to”) designation to be used instead. The designation that is shown on the receipt to the donor is the new one that the redirection is made to. A note stating the reason for the redirection will also appear on the receipt. DonorWise stores the original designation number with a gift, so that when a gift comes in for a redirected designation, both the specified and the redirected designation are recorded.

Redirected Designations

This section explains how DonorWise handles redirected designations when those designations have dependent designations. A dependent designation is one that is redirected. These automatic redirections are a new feature with DonorWise 2.0.

Redirection with dependent designations

When a designation is redirected, any designations that were redirected to the current designation will automatically be redirected to the new designation.

Importing gifts to redirected designations

When a donation is imported and the receiving designation is redirected, the gift will automatically be redirected to the new designation, responsibility centre, and chart of account.

Historical Batch

When the Historical Batch is imported, all designations will be imported as they appear in the file, even if they are redirected in DonorWise. Similarly, when the Historical Batch is edited, the designation will remain as entered, even if it is currently redirected. The assumption in both of these cases is that the designation was not redirected during the period the historical gift is referencing.

Read More

You may find it helpful to read the help topic on the Ministry Tree as it is directly related to Designations.

Read More > Ministry Tree


Merge Staff Couple Gifts

Merge Staff Couple Gifts

When two single staff members marry, DonorWise retains the information for the staff members as if they were still single. That is, gifts received by the singles would show up on their former contact IDs and gifts since the marriage would be on the husband's alone.

To allow the <Designation> tab to show all gifts for the couple, even from before the marriage, DonorWise has a Merge Gifts feature.

When you press <Merge Gifts (Staff Only)>, DonorWise will update the gifts in the Gift table. For each gift (to the wife only, since the husband's are typically already pointed to the correct designation), DonorWise will add the redirected designation, and keep the original designation number as well.


Common Contact Issues

Contacts are people or organizations, and life happens; they are constantly changing. DonorWise has many built-in features designed to handle these situations:

Duplicate Contacts | When the same contact appears more than once in your database.
Related Donor | When a contact has more than one active contact ID in your database, such a person who has a business that is also a contact. Can also include family relations who are also donors.
When contacts marry |
When contacts die |
When a staff member terminates |


Duplicate Contacts

Duplicates can easily occur in DonorWise.

This topic is available on video!

View > Video: Resolving Duplicate Contacts

Examples

·A donor has moved since their last gift and has not notified your ministry of an address change and therefore appears as a new contact.

·A donor has married since their last gift and has had a name and/or address change.

·A contact name was misspelled previously.

·A contact name could be correctly spelled multiple ways due to transliteration.

To reduce the likelihood of duplicate contacts, DonorWise checks names and addresses whenever a contact is entered.

Potential Duplicate Alert (when entering a new contact)

·The <Potential Duplicate> alert box displays any contacts who meet the duplicate criteria.

·The Rank indicates DonorWise's estimation of the likelihood of a match.

Search Ranking

Green | 75 to 100% likely
Yellow | 50 to 74% likely
Red | 0 to 49% likely

·Note: The likelihood of a highly-ranked match will increase if your country/culture has many surnames that are common.

Actions

Cancel | Returns you to the <New Contact> entry box.
No Duplicate | Creates this contact with a new Contact ID.
Duplicate Found! | Disregards all information you keyed and keeps previous information on this contact. If the information the contact gave you is new or updated, the information you just entered will be lost and the old information will remain. You should verify the correct information and make edits as necessary.

Potential Duplicates Tab (for existing contacts)

·Sometimes duplicates are still entered into the system, or they are imported when the database is created.

·You can view potential duplicates at any time by selecting the Potential Duplicates tab in the View Contacts screen

·On this tab, double-clicking on any row will select and view that contact but not make changes. (Unlike the Potential Duplicate alert where you can resolve duplicates before entering the duplicate.)

Resolving Duplicate Contacts

You can redirect the duplicated Contact ID to the correct (active) Contact ID for the donor to prevent future donations from being posted to the wrong Contact ID.

Read More > Redirect Activity

·Redirecting a contact to another always creates a Related Contact relationship.

Read More > Related Contacts


Related Contacts

DonorWise allows the creation of a group of donor contacts that are related to each other. Related donors could be:

Examples

1.Any set of one or more redirected contacts.

Read More > Redirect Activity

2.A man and woman who are married, but give independently and (maybe) as a couple.

3.A donor who gives individually and/or through a company. The contact does not need to give gifts through both; for example, the person may be set up as a contact but the gifts come from the business, which is a separate contact.

The related group can then be used in various donation lookup screens or on reports to view donations from all of the related donors. This would be helpful when trying to find a gift from a donor when it is not known whether they gave through their personal account or through their company. Reports that show gifts from related donors will more clearly reflect the giving from one donor (whether or not they used various donor contacts to give through).

Related donor tips

·There is no limit to how many contacts could be related. As an outrageous example, you could have a donor who was inadvertently given many donor IDs over time, married another donor, was a former staff member, or has multiple businesses from which he gives gifts.

·There can only be one Master contact. The Master is always the one without any redirection itself.

·At least one of the contacts must be a donor before it can be related to another contact.

Creating a Related Contact

1.On the Donor Tab, select one of the donors you want to be related. If the Related Contacts box does not appear, you can press the button to show the correct box.

2.Press the <Add> button.

3.Search for and select the desired contact.

Read More > Search Contacts

4.When you click okay, two names will appear in the Related Contacts box: (1) The contact you have selected and (2) the related contact. Select which contact is the Master contact.

5.If you select a contact who is already related to other contacts, all of the relationships will be combined, with the currently selected contact as the new master.


Redirect Activity

A donor contact can be redirected to another contact.

When a donor contact would be redirected:

·A duplicate donor contact is discovered and redirected to the other one.

·Two current donors get married. One contact can be redirected to the other or both redirected to a new (married) contact.

·A married person dies and the couple's contact is indicated as “deceased” and redirected to a new contact for the surviving spouse.

·Redirecting a contact to another always creates a Related Contact relationship.

Read More > Related Contacts

Redirecting Designations

Redirection is used when:

1.A staff woman marries a man on staff. Her designation could be redirected to the husband's existing designation, or both designations could be redirected to a new designation for the couple.

Read More > When contacts marry

View > Video: When Staff Members marry

2.A ministry project is completed.

3.A staff person dies. If there is a surviving spouse, redirection would be to a new designation for the survivor. If there is a no survivor, the designation could be redirected to the “Refund” designation or to a general staff fund designation (provided the donor is informed of the redirection and is informed that they can receive a refund!

Read More > Deceased Contacts

4.When a person leaves your staff.

Read More > Redirecting Designations

Redirecting a donor

1.Go to the Donor Tab in the View Contacts screen.

2.Press the <Redirect activity> button.

3.Search for and select the desired contact.

Read More > Search Contacts


When contacts die

When contacts die

When a contact dies, whether that contact is a donor or a staff member, there are several steps that need to be performed. Many of them are done automatically by DonorWise when a contact is marked as deceased.

If there is no surviving spouse

The contact should be marked as “deceased” on the <Personal Info> tab.

This will cause the address (and all address information such as phone and email) to become “undeliverable” when the record is saved. Nothing more needs to be done.

If there is a surviving spouse

Because the process for married couples is bit more complex, there is a menu item for this task.

Menu Path: Contact | Manage Deceased Spouse

Indicate which person is deceased and which person is the survivor. You must check a box for each or you will receive an error message.

The process will do the following:

1.Mark the contact as deceased.

2.Mark the address as undeliverable.

3.Create a note on the “deceased” record to indicate which person died and the new contact ID for the survivor.

4.Create a new contact ID for the surviving spouse.

5.Redirect the Donor ID to the survivor's Donor ID (if any).

If the contact was also a staff member, the following actions will occur:

·Remove the Contact from being a Ministry director on the ministry tree (if applicable)

·Make the new contact ID a designation and redirect the previous designation to it.

There are two other issues related to when a staff member dies:

1.Remember to update the name of the Responsibility Centre to the name of the surviving spouse. This must be done manually.

2.The receipt will not show a redirection reason when the redirection is due to a death. This would be an insensitive way for a donor to learn of the staff member’s home-going.

Undoing a deceased contact

In the event that a contact is incorrectly marked as deceased, the above steps can be reversed, but those actions must all be done manually. If the new Contact IDs created by DonorWise do not have donations posted to them, the new contact(s) can simply be deleted. If they have donations posted to them, they must be redirected back to the correct and active Contact ID.


When contacts marry

Expand All Collapse All

When Donors Marry

1.Edit the husband's contact information to include the wife's information.

2.If the wife was also a donor, her donor contact should be redirected to her husband's contact.

Read More > Redirecting Activity

Redirect Activity

A donor contact can be redirected to another contact.

When a donor contact would be redirected:

·A duplicate donor contact is discovered and redirected to the other one.

·Two current donors get married. One contact can be redirected to the other or both redirected to a new (married) contact.

·A married person dies and the couple's contact is indicated as “deceased” and redirected to a new contact for the surviving spouse.

·Redirecting a contact to another always creates a Related Contact relationship.

Read More > Related Contacts

Redirecting Designations

Redirection is used when:

1.A staff woman marries a man on staff. Her designation could be redirected to the husband's existing designation, or both designations could be redirected to a new designation for the couple.

Read More > When contacts marry

View > Video: When Staff Members marry

2.A ministry project is completed.

3.A staff person dies. If there is a surviving spouse, redirection would be to a new designation for the survivor. If there is a no survivor, the designation could be redirected to the “Refund” designation or to a general staff fund designation (provided the donor is informed of the redirection and is informed that they can receive a refund!

Read More > Deceased Contacts

4.When a person leaves your staff.

Read More > Redirecting Designations

Redirecting a donor

1.Go to the Donor Tab in the View Contacts screen.

2.Press the <Redirect activity> button.

3.Search for and select the desired contact.

Read More > Search Contacts

When Staff Members Marry

1.Edit the husband's contact information to include the wife's information.

2.On the wife's Designation Tab, select the husband's name from the redirect drop-down list.

3.Write the Inactivation Reason for the redirect. This can be typed in or selected from the drop-down list. This memo will appear on the receipt for the donors so they understand why the gift was redirected.

4.Press the <Merge Gifts (Staff Only)> button.

Merge Staff Couple Gifts

When two single staff members marry, DonorWise retains the information for the staff members as if they were still single. That is, gifts received by the singles would show up on their former contact IDs and gifts since the marriage would be on the husband's alone.

To allow the <Designation> tab to show all gifts for the couple, even from before the marriage, DonorWise has a Merge Gifts feature.

When you press <Merge Gifts (Staff Only)>, DonorWise will update the gifts in the Gift table. For each gift (to the wife only, since the husband's are typically already pointed to the correct designation), DonorWise will add the redirected designation, and keep the original designation number as well.


When a staff member terminates

When a staff person terminates their staff designation should be inactivated by redirecting it.

The ministry should have a clear policy about what to do in cases when staff leave or projects are completed. The policy may state that when people leave staff or a project is completed, a letter is sent to the donors (preferably by the staff member) informing them of this. It may state the gifts given after a certain date will be used by the ministry for the “general staff fund”, or whatever.

The ministry may also choose to refund gifts to the donor. [The laws on refunding charitable gifts to donors vary from country to country.]

Read More > Redirect Activity


Lookups

What is a Lookup?

When using the database, there will frequently be a need to view one or more contacts who share a common attribute. Here are some examples of contacts who may make up just a portion of the database:

·Contacts who are donors (that is, have given a gift of any amount)

·Contacts who attend a certain church

·Contacts who live in a certain city

·Contacts who are also staff members

Lookups are useful in preparing reports, editing contacts, creating Saved Groups, etc.

Tip: Learning Lookups

The easiest way to learn about Lookups is to use them by trial and error. Doing Lookups cannot harm the content of the database.

Basic Lookup concepts

·When you perform any lookup, the resulting list of contacts is the Current Group.

Read More > Current vs. Saved Groups

·The Current Group is always the result of a lookup (the Current Lookup).

·When the database is opened, a lookup is performed immediately. The default lookup is <Everyone>, and the Current Group then is all contacts in database.

Menu Path: Lookup | Everyone

·Lookups only display Contacts. Regardless of the specific criteria (such as a financial criteria such as amount donated), the result is a list of contacts who meet that criteria.

·When a lookup is performed from the Groups View, that is, when one of the Saved Groups is "looked up", that Saved Group becomes the Current Group.

Makes this Saved Group into the Current Group. This will replace the previous Current Group.

·Lookups by nature are immediate. When a lookup is performed, it displays contacts that meet that criteria at that moment. A lookup on gifts received would be different one month than it would be the next month.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Queries the entire database and displays a new group.
Lookup within the current group | Queries the current group and displays only those contacts that meet the criteria from the current group.
Add to the current group | Queries the entire database, but maintains the currently viewed group and combines the two lists.
Take away from the current group | Queries the current group and removes those contacts that meet the criteria chosen.


Tutorial: Create a Basic Lookup

Navigation: Contacts > Lookups Overview >

Create a Basic Lookup

 Print this Topic Return to chapter overview

The number of potential lookups is infinite, so it is difficult to teach all the nuances of Lookups. Trial and error is the best way to learn about Lookups. This tutorial is designed to acquaint with the basic components of a Lookup.

Create a Basic Lookup

This tutorial is designed to determine the number of contacts who live in Metropolis, and how many of those contacts are donors.

1.Menu Path: Lookup | By Field

2.Enter the city in the <Value> field.

Notice that the selection option at the top is "Replace the Current Group". This means TntMPD will look for this city as the Mailing City for all contacts in the whole database.

3.Press the <OK> button.

4.Notice that the Current Lookup displays the criteria and the number of contacts meet this criteria.

5.Menu Path: Lookup | Donor | By Donations Given

This is to narrow the list to donors only. Change the relationship to <Lookup within the Current Group> so that the Lookup searches for donors in that city.

6.Press the <OK> button.

Note: Because the Lookup is <For Giving>, TntMPD is automatically looking only for those contacts who have given a gift. Therefore, it will check for any gift amount and any gift date even if all of the boxes are blank.

7.Note the additional criteria in the Current Lookup. And notice that the Current Group shows the number of contacts who meet all of the criteria.

Read More

Lookup Dialog Box

Successive Lookups

Lookup Favorites


Lookups Dialog Box

Lookups Dialog Box

Some lookups run immediately when selected from the menu. But most lookups bring up the Lookup Contacts dialog box so that the lookup criteria can be defined.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Queries the entire database and displays a new group.
Lookup within the current group | Queries the current group and displays only those contacts that meet the criteria from the current group.
Add to the current group | Queries the entire database, but maintains the currently viewed group and combines the two lists.
Take away from the current group | Queries the current group and removes those contacts that meet the criteria chosen.

Read More

Lookups Overview

Successive Lookups

Sort Order for Lookups

Lookup Favorites


Successive Lookups

Successive Lookups

Multiple lookups can be run in succession to narrow down the results. For example, successive lookups could be written to find just donors, then among those donors who live in a certain city.

Writing a Successive Lookup

In this example, we want to find all donors who have given at least 100 in the last year and live in a certain city.

1.Lookup all donors in the city.

Menu Path: Lookup | By Field

Relationship | Replace the current group
Field | Mailing City
Comparison | begins with or is exactly
Value | Enter the name of the city or select it from the drop-down list.

Press the <OK> button.

The <Current Group> is now all contacts whose mailing address is in that city.

2.Find within that group those donors who have given 100 or more last year. (Note that DonorWise interprets this as given any single gift of 100 or more, not total giving of 100 or more).

Menu Path: Lookup | Donor | By Donations Given

Relationship | Lookup within the current group
From | Enter the start date (such as January 1)
To | Enter the end date (such as December 31)
From Amount | 100
To Amount | Leave blank. This tells the software to find any amount above 100.

Result

The Current Lookup shows two filters and the resulting Current Group.


Lookups Sort Order

Lookups generally display contacts in alphabetical order (that is, by the "File As" each contact is stored under).

The sort order can be changed in two ways:

1.From within the Current Group, right-click and select from the options.

2.Prior to doing the Lookup, select the <Sort> tab and define the desired sort.


Lookup Favorites

Lookup Favorites

Although most lookups will be used once and then not again, any Lookup can be saved as a favorite. Once a Lookup is added as a favorite, it will appear on the list in the menu.

Menu Path: Lookup | Favorites | Add Current Lookup to Favorites

Name | (Required) Name of this item.
Category | (Optional) By entering a name in this box, you are creating a Category. This allows you to add other items to the same category.
Owner | The name of the DonorWise user who created this item.
Private | By checking this box, you are saving this item for your use only. If the box is unchecked, the lookup will be available to all DonorWise users in your organizations.

Lookup Category example

Renaming or deleting favorites

Menu Path: Lookup | Favorites | Edit Lookup Favorites

Favorites can be modified (name or category) or deleted from the Lookup Dialog Box.


Lookups vs. Search Contacts

Lookups | Search Contacts
Enable searching on any data field (more than 100 fields). | Only search on 14 name and address fields.
Requires exact matches | Flexible: "Hernandez" will be found if "Hernnadez" is typed.
Replace the current group after you click OK. | Add the contact to the current group.
Can be successive (a lookup within a lookup). | Are individualized. Only one contact can be selected after a search.
Can display multiple contacts that meet the criteria.

Read More

Read More > Lookups Overview

Read More > Search Contacts


Search Contacts

You can Search for a Contact to find an individual contact. This is a particularly helpful tool when you do not have complete information on a contact. Sometimes a donor will give a gift and fill out their name on the response piece in a manner that is different from the way it is already in the system (for example, Dave Smith vs. David Smith).

Searching for a specific contact

1.Press the <Search for a contact> link.

2.Enter all or part of the desired search information.

Start entering a name or address. Note that the name can include any portion of a first or last name or spouse's name. It is better to start with a last name. The more letters you type, the smaller the search results list will be.

Search Ranking

Green | 75 to 100% likely
Yellow | 50 to 74% likely
Red | 0 to 49% likely

3.Double-click on the contact to select.

Notes about Search Contacts

·Search Contacts is more flexible than Lookups because the matches do not have to be exact. This can be especially helpful when the names are typed/written incorrectly and/or are abbreviated.

·Multiple words narrows the results. Typing "Smith" would yield one set of answers while typing "Smith" in the name and "Second" in the address would yield a much narrower set.

·Clicking <Search for a contact> is the same as selecting the Search Contacts link on the Screens Pane.


View Groups

Navigation: Contacts >

Groups (Saved & Current)

 Print this Topic Return to chapter overview

A Saved Group is a set of contacts you have grouped together for a purpose. Members of these groups do not change except by you choosing to add or remove them. The value of a Saved Group is that it keeps a set of contacts together even if some of their attributes change, whereas a Lookup will only find contacts who meet the criteria at the moment the Lookup is run.

Features of saved groups

·Individual contacts can be members of multiple groups or none at all.

·You can compare a group to another group to see who is/is not a member of either one.

·You can lookup all members of the group to assign tasks or history to all members.

·Groups can be more customized than a lookup. Since a Saved Group is just a list, contacts can be manually added or removed from it.

Read More

Current vs. Saved Groups

Setting up a new Saved Group


Current vs. Saved Groups

Difference between Current Group and Saved Groups

Current Group | Saved Groups
Only one Current Group at a time. | Unlimited number of Saved Groups.
Current Group is always current, whether you are in the Contact View, or some other view. | Only relevant when you are in the Groups View.
Can become a Saved Group by creating a new (empty) Saved Group, then adding all of the members of the Current Group. | Press the <Lookup contacts in this group> button. This makes the Saved Group into the Current Group.
Cannot delete the Current Group. | Deleting a Saved Group simply removes the Saved Group from the list of groups, but has no impact on the contacts.

Read More

Read More > View Groups

Read More > Tutorial: Setting up a new Saved Group

Read More > Current Group


Setting up a new Saved Group

Setting up a new Saved Group

In this example, we will set up a Saved Group called "Friends with Superpowers" that identifies all the members of our ToonTown database who have special superpowers.

1.Select the <View Groups> link.

2.Since this is your first group, your entire Groups screen will be blank:

3.Press the <New Group> button.

4.Enter a name for your group. Type "Friends with Superpowers".

Name | (Required) Name of this item.
Category | (Optional) By entering a name in this box, you are creating a Category. This allows you to add other items to the same category.
Owner | The name of the DonorWise user who created this item.
Private | By checking this box, you are saving this item for your use only. If the box is unchecked, the lookup will be available to all DonorWise users in your organizations.

5.You will now see the full Groups View, which has three panels.

Column 1

Saved Groups

The list of all your Saved Groups.

Column 2

Members of:

The members of the selected Saved Group.

Column 3

Select contacts from

Several options for you to compare your Saved Group for the purpose of adding or removing members.

All contacts | Everyone in your database
Current Group | Whatever the Current Group is at this moment (on the View Contacts screen)
Saved Group | Any other Saved Group
Lookup Favorite | The contacts who would be selected after you ran a favorite lookup

Column 4

Contacts to add:

The list of all contacts in the comparison list.

Press the <Group Editing Tools> button.

This will toggle the group editing columns on or off.

6.Select "All contacts". Then select the contacts from the list on the right.

Press the <Add Selected> button.

7.Notice that the contacts in the right are now grayed out and italicized. This indicates that these contacts are in the group.

8.Press the <Lookup contacts in this group> button.

9.Finally, you can view which Saved Groups any contact is a member of by clicking on the Groups Tab.


Current Group

Current Group

The <Current Group> means the currently-in-use list of contacts. In the Contact View, that is the list of contacts on the left side of the screen. The Current Group is a very fluid, changing set of contacts. It changes every time a lookup is performed.

Read More > Lookups Overview

The Current Group is always the Current Group, even when it is not visible.


Ministry Tree

The ministry tree organizes designations and ministry directors into a hierarchy for improved financial reporting, as well as for lookups and saved groups.

Using the Ministry Tree

Click on the Ministry Tree link on the Screens Pane. The screen shown below will appear:

The structure of your ministry tree should match the structure of your operations.

Staff members should be assigned to the ministry and location where they report. Staff members should not be assigned to a "Staff" branch.

When one spouse serves in one ministry and another in a separate ministry, you must choose which ministry to assign the designation to; it cannot be assigned to both. See Ministry Directors for more information on how to handle a situation where both spouses are ministry directors, or a staff member is a director of more than one ministry location.

Ministry Tree hyperlink to designation

When you double-click on a designation in the Ministry Tree, DonorWise will take you to the View Contacts screen for that designation.

Read More > Ministry Directors

Adding Designations to the Ministry Tree

Read More > Adding Designations to the Ministry Tree

Read More > Adding a Ministry to the Ministry Tree

Editing the tree

Designations can be dragged from one ministry to another. Ministries can also be dragged from being under one ministry to being under another.

Cleaning up the Ministry Tree — designation redirections

Reasons why the ministry tree might need to be cleaned up periodically:

·Staff are reassigned.

·Ministries are closed or reorganized

·Designations are redirected (to other designations) because staff marry or die.

When staff members are reassigned

·Move the staff member to the new ministry using drag-and-drop.

Closing a ministry or Reorganizing the Tree

·When a ministry closes or is re-organized, the ministry can be deleted or moved by dragging it to another branch of the tree.

·When deleting a ministry branch, the designations must first be moved to the new ministry they are serving in or to the uncategorized pane.

·You cannot delete a ministry unless all of the designations under it are moved first.

Designation redirections related to the Ministry Tree

·When a staff person marries, the wife’s designation is redirected to the husband’s designation. Her former designation will still exist on the tree in the same place that it was previously.

·The default behavior of DonorWise is to “hide” redirected designations. If is unchecked, the redirected designations will appear on the tree, crossed out as shown below.

·For purposes of historical reporting, it may be helpful to leave redirected designations on the tree in same location. This will allow historical reports to show, for example, how much there was in donations to any particular branch (ministry of the tree) including the staff that were assigned to that ministry (before their designation was redirected because of marriage or death).

·If it is the ministry’s practice to move the historical information when staff marry, the historical donation information will be with the designation of the currently married couple — not with the wife’s previous designation. In this case, the redirected designation for the wife could be moved to a tree branch called “Terminated staff” with no effect on historical reporting.

·Designations should not be kept in the Uncategorized branch even if they are redirected.

Redirected Designations

This section explains how DonorWise handles redirected designations when those designations have dependent designations. A dependent designation is one that is redirected. These automatic redirections are a new feature with DonorWise 2.0.

Redirection with dependent designations

When a designation is redirected, any designations that were redirected to the current designation will automatically be redirected to the new designation.

Importing gifts to redirected designations

When a donation is imported and the receiving designation is redirected, the gift will automatically be redirected to the new designation, responsibility centre, and chart of account.

Historical Batch

When the Historical Batch is imported, all designations will be imported as they appear in the file, even if they are redirected in DonorWise. Similarly, when the Historical Batch is edited, the designation will remain as entered, even if it is currently redirected. The assumption in both of these cases is that the designation was not redirected during the period the historical gift is referencing.


Adding Designations to the Ministry Tree

Adding Designations to the Ministry Tree

Option 1: Assign designation to a ministry when the designation is created.

This is optional. A designation does not need to be assigned at this time.

1.Select the ministry at the bottom of the New Designation box.

Option 2: Select the ministry from the Ministry Tree.

If the designation is saved without having a ministry assigned, then it will appear under the Uncategorized branch of the tree. It can later be assigned to a specific location in the tree either from the Edit Designation box or from the Ministry Tree itself.

1.Press the <Ministry Tree> link.

Note that the number of uncategorized designations appears in parenthesis next to the words "Ministry Tree".

2.View all of the Uncategorized Designations at the list on the right.

Or, look for the UNCATEGORIZED ministry tree item.

3.Select the contact and drag it to the desired ministry tree location.


Adding a Ministry to the Ministry Tree

Adding a Ministry to the Ministry Tree

1.Right-click on the ministry (folder) under which this new ministry will report to, and select <Create Ministry>. Or, select the folder and press the <Insert> key on your keyboard.

2.Enter the appropriate information for the new ministry.

Code | ·The "short name" as it appears on the tree. ·The code must be unique; no other ministry folder can have the same code. ·DonorWise always provides a default code. ·The code does not have to be in all capital letters or without spaces even though the default code appears that way.
Description | ·Additional information if desired. ·This description does not need to be unique.
Parent Ministry | ·Automatically selected based on where you inserted this new ministry. ·This would change automatically if you moved this ministry to a different location using drag-and-drop. In this box, the Code appears on the left of the line, and the Description on the right (they are the same in the above example).
Director | ·Who is responsible for this ministry. ·You can search for a director using the Contact search box. ·A person can be a director of multiple ministry locations.

Editing a ministry

You can edit any part of the ministry information by right-clicking on the ministry folder.

Read More

Ministry Directors

Adding Designations to the Ministry Tree


Ministry Path

Ministry Path

DonorWise displays the path from the Ministry Tree for designations and directors. In previous versions of DonorWise, this field only showed the actual ministry (tree branch), and the underlying field was the "Ministry Code". On the surface this change seems modest, but under the surface there are many great benefits to this new feature:

1.When exporting a contacts to Excel, this field shows the entire path. This can be helpful, especially with many designations.

2.When doing Lookups, it is easier to select all donations, donors, or directors under any particular tree branch.

3.Reports that have the Ministry as an option will soon use the Ministry Path instead.

4.Definitions created in TntMPD.DataServer will be able to use this Ministry Path also.

In this example, Clark Kent serves on the University of Monaco campus ministry. The ministry path is \ROOT\Campus Ministry\UMonaco.

You can see this path on the Designation Tab.

Designation Tab

The staff member or ministry's location on the tree is displayed in the <Ministry> box.

Old

New

Lookup Designations by Ministry

When using a Lookup of donations, you can now lookup all designations by position on the Ministry Tree.

Lookup Directors by Ministry

When using a Lookup of directors, you can now lookup all directors by position on the Ministry Tree.

Lookup Donors by Donations

When using a Lookup of donors, you can now lookup all donors who gave to any designation within a ministry.

Reports

The Ministry Path will also be available as a criteria for certain reports when those reports are updated for DonorWise 2.0.


Ministry Directors

Ministry Directors are staff member contacts identified as director of a particular ministry or location. Assigning a director to a ministry allows reports to be run for that director.

Directors can be supported staff members or hourly/salaried staff members or volunteers.

When you create or edit a Ministry in the Ministry Tree, the drop-down box will automatically show all staff members assigned to that ministry. You can then select one of them to be the director. Or you can search for any contact by pressing F3.

Husband and Wife are both ministry directors.

If both the husband and wife are supported staff (that is, they have a designation number) and are directors of separate departments, the wife will need a second contact created so that she can be assigned as a director separately from her husband. All contributions to the couple will still post to the couple's designation.


Donation Principles

It is essential for the integrity and credibility of our ministries that we account for all funds received in an accurate, complete and timely fashion. To ensure that this happens consistently, a ministry should determine their donation processing principles and policies.

Donor recognition

·It is our duty to acknowledge donated funds on a timely basis through appropriate and timely receipting, thank-you letters and responses to donor queries or needs.

Use of donations: honouring designations

·The guiding, non-negotiable principle in the use of donations is that they must be used as designated by the donor. Designations of donations cannot be changed without the permission of the donor.

·Donations must also be used according to the purpose of the ministry, usually as stated in the Articles of Association, Statutes, Bylaws or other documentation. If the donations cannot be used as designated, they should be refunded to the donor.

·Legally binding guidelines and standards for using donated funds will also be followed.

Donation information

·Processes should be in place to ensure that the recipients of funds - staff and ministry team leaders - are informed of donations received for them or their ministry on a timely basis.

·Such information should include dates, names of donors and amounts.

Assessments (administrative percentage)

·The ministry should define in writing the assessment guidelines:

·Which funds will be assessed

·The assessment percentages

·How exceptions, if any, will be handled (who can make exceptions and under which conditions)

·Only donations may be assessed. Sales, conference income, or any other income are not assessable.

Refunding donations

·Clear guidelines are necessary for the conditions under which donations may be refunded.

·When a donor's original designation cannot be honoured, the donor should be consulted about redirecting those gifts to another designation or refunding the donation.

·Your country may have laws that govern how gifts may be returned.

Read More > Common Donation Issues


Internal Control Guidelines

The following internal controls should be in place in the area of receiving donations:

1.Receipts are pre-numbered. In the case of DonorWise, this requirement means that:

·the initial (provisional) receipts are pre-numbered.

·the computer generated receipts are numbered automatically and numbers cannot be reused or changed.

2.Cash and cheques received are receipted promptly and consistently. In DonorWise, this means that an initial receipt (for cash or cheques) or an initial record (for cheques) is prepared immediately.

3.All receipt numbers used are accounted for.

4.All original and voided receipt copies are retained.

5.Cash and cheques are deposited intact into the bank.

6.Duties are adequately segregated.

·Cash is received and deposits prepared by different people

·The deposit is prepared and the donations entered into DonorWise by different people

·The entry into the General ledger (if not electronic) and the reconciliation of the clearing account are completed by different people.

7.Cheques received are made out to the ministry.

8.Donors give their donations to the ministry (office), rather than individual staff.

9.Procedures are established to make deposits as often as is necessary, considering the amount of money, security and timeliness factors involved.


Donation Processing Procedures

The details and step-by-step procedures of processing donations in DonorWise is discussed in other topics. This topic gives an overview of the steps, and some details within those steps.

Donation Processing Overview

The donation processing includes the following steps:

1.Receive gifts: Initial (provisional) receipting for cash gifts

2.Bank deposit

3.Record in the donation system

4.Record donation batch journal in the General ledger

5.Record the deposit in the General ledger

6.Reconcile the clearing account

7.Generate and mail receipts

8.Reconcile the suspense account

Receive gifts: Initial (provisional) receipting for cash gifts

Cash or cheques received in person | ·When donations are received in person, a pre-numbered initial (provisional) receipt is written immediately. ·The receipts are prepared in three copies. ·First copy: Donor ·Second copy: Attached to the deposit ·Third copy: Remains in the receipt block.
Cheques received in the mail | ·Cheques received by mail should either be receipted with an initial receipt, or listed on a preliminary record (list), with: ·Date ·Name ·Amount ·Other useful or necessary information (e.g. bank the cheque is drawn on) ·This should be done by a person other than the one who enters the batch into DonorWise.
Donations received via direct deposit (bank transfers) | ·Bank transfers do not need to be receipted with a provisional receipt, but should have source documentation for proper data entry, such as: ·A copy of the bank statement ·A credit note from the bank ·An internally prepared list

Deposit

The deposit may follow the initial receipt of funds or be based on the following factors:

Criteria for the frequency of a deposit:

·The amount of money received

·The security of the office

·Accessibility to the bank

Timing factors for deposits:

·At least once a week

·Always at month-end

·Always at fiscal year end

1.Remove the second receipt copies from the block of provisional receipts and add them up, keeping cash and cheque receipts separate. Include the second copy even for voided receipts.

2.Verify that all receipt numbers are included:

·That there is a full sequence of numbers. Voided receipt copies are included so as to make this task easier.

·Check that the first receipt number is the number immediately following the last receipt number of the previous deposit.

3.Count the cash and cheques separately.

4.Compare amounts:

·Compare the total cash and cheques to the total of the receipts for cash and cheques.

·If either of these amounts do not agree, any missing money needs to be either authorized as a miscellaneous expense and recorded as “Cash short” (79..), or paid by the receipting person.

·If there is more money than receipts and the excess cannot be explained, it has to be credited to 79.. as “cash over.”

5.Count the cheques received where no provisional receipt was written. Add it to the cheque deposit total.

6.Prepare deposit slips for the cash and the cheques.

7.Make copies of the cheques to be deposited.

8.Make the deposit.

9.Attach the receipts and cheque copies to the deposit slips from the bank and indicate the corresponding receipt numbers on them. Prepare a cover sheet (receipt voucher, banking summary) to be used as the main document for the deposit.

10.Stamp the third copy in the receipt block with the word “Deposited,” and include date, bank account (chart of accounts number) and the receipt voucher number.

Record in the donation system

Individual donations are entered into the donation system with donor and designation information. The designation defines the responsibility centre for the General ledger. The sources of this information includes:

·Cash: Cash log or provisional receipt book

·Cheque: Cheque log or provisional receipt book

·Bank transfers: Bank statements or deposit notifications from the bank and/or documentation prepared based on this information

Record donation batch journal in the General ledger

·If your ministry uses an Integrated General ledger, then the data transfer between DonorWise and that system will occur electronically. In this way, your DonorWise and General ledger remain in balance at all times.

·If your ministry does not use an Integrated General ledger, the Post Batches process produces a paper journal for your use in entering data into your General ledger.

·If your General ledger supports data importing, then you can produce an Excel journal from DonorWise and import that into your General ledger.

·The General ledger journal created by DonorWise will credit the appropriate income accounts in the appropriate responsibility centres, calculate the entries for the assessments, and place the balancing entry (the gross amount of the funds received) in the clearing account (10xx), as defined at the initial set-up of DonorWise.

Record the deposit in the General ledger

·The General ledger entry of the actual deposit of the funds received and taken to the bank is debited to 10xx “Bank” and credited to 10xx “Donation System Clearing” in the General ledger.

Reconcile the clearing account

Once all steps have been completed as described above, the balance in account 10xx “Donation System Clearing” should be zero. If this is the case, you have proof that:

·All receipted cash was recorded in the General ledger

·All receipted cash was deposited

·All deposited cash was recorded in DonorWise

The clearing account should be reconciled at least at the end of each month and all discrepancies researched, itemized and corrected promptly to ensure that no donations escape the system and that no fictitious donations have been recorded in the donation system.

If the balance does not equal zero, not all cash or cheques may have been deposited, or cash received and deposited has not been correctly recorded in the donation system.

The Clearing Account is set up during the DonorWise set-up. After that, DonorWise will automatically use it as the offsetting account when posting donation batches into the General ledger .

Generate and mail receipts

DonorWise generates final receipts to the donors. These must be mailed promptly to the donors to acknowledge their investment in the ministry. Receipts must be printed before a month can be closed.

Reconcile the suspense account

The <Donation System Suspense> account (23xx) is used where the designation of a donation is unclear. The <Suspense> designation is used in DonorWise. The balance in this General ledger account must be reconciled on a monthly basis to agree with the balance in the <Suspense> designation to ensure that funds are dealt with and distributed accurately on a timely basis. The suspense account is set up during the DonorWise set-up. After that, DonorWise will automatically use it for suspense items when posting into the General ledger.


Gift Motivations

DonorWise has many helpful tools for fund developers. One of these is the ability to assign Gift Motivations to individual gifts received. A Gift Motivation is a code that a ministry can use to identify a specific appeal that donors respond to.

·Mailings must have a response device in order for Gift Motivations to be used.

·You can create default Gift Motivations for normal gifts. For example, all donations received in the mail could have one motivation, while all bank transfer gifts could have another.

·Gift Motivations are not required.

How to assign Gift Motivations

1.Select the <Gift Motivations> screen

2.Enter a code and a description.

3.Press the <Save Changes> button.

Gift Motivation notes

·Motivation codes can be alpha-numeric.

·Can be up to 50 characters long.

·Should be kept short to speed data entry, as well as to be unobtrusive on response devices.

·The Gift Motivations list simply populates the drop-down list on the donation entry line. Any motivation code can be entered on a donation entry, even if it is not in the list.

·Codes can be deleted when no longer in use. Deleting a code from the Gift Motivations list will not impact the donations already entered using that code, nor will it prevent a donation entry clerk from using a code that is not on the list. (This is because it is possible to receive a gift on a response card months or even years after the event.)

·You can identify one motivation code to be used as an "Anonymous" motivation code to prevent donor information from being passed to a staff member via the Staff Portal or TntMPD.

Partially Anonymous (using Motivation Code)

When a donor wants to be anonymous only to the designation but not the organization, you can use the "Anonymous" motivation code. "Partially Anonymous" means it is anonymous to the designation (online or when downloaded into TntMPD), but still visible in DonorWise.

1.On the Gift Motivations screen, add the motivation code you want to use for partially anonymous gifts.

2.On the batch entry screen, select the anonymous motivation code

3.In TntMPD.DataServer, identify which motivation code is used for Anonymous gifts. TntMPD.DataServer will prevent the donor information from being passed-through to either the Staff Portal or TntMPD.

Note: This is not a fail-safe system. The Anonymous motivation code must be selected for each gift. Also, while the staff member will not be able to view the donor information on the Staff Portal or in TntMPD, the information will still be visible in DonorWise and could be verbally passed through to the staff member. That is to say, it is impossible to keep the donor information completely anonymous unless the Anonymous donor is used.

Entering a motivation code during donation entry

·The motivation code appears on the far left of the second row of the donation line.

·You can type the code of select from a drop down list.

·Because of the drop-down list, you should always have only current motivation codes on the list.

·You can key a motivation code even if it does not appear in the drop-down list.

Lookups using motivation codes

Menu Path: Lookup | Donor | By Donations Given


Donations: Entering & Managing

This topic is available on video!

View > Video: Donation Batches Overview

This topic refers specifically to the Donation Batches menu items on the Screens Pane.

Donation Batch process

For normal batches without errors. These steps would typically not be performed at the same time. For example, receipts may not be printed for weeks or months after the batch is posted.

1.Gather donations to be entered into DonorWise. These become the "Batch" to enter into DonorWise.

2.Manually create a donation batch in DonorWise, either through entering donations or by importing a .csv file.

3.Enter donation information on batch screens.

4.Mark the donation batch complete.

5.The financial manager approves the batch. Once a batch is approved, it cannot be edited or deleted; it can only be reversed.

6.Print and file the <Batch Transactions Report>.

7.Post batch. This sends the batch to the General ledger.

8.Confirm the batch. This acknowledges that the batch has posted in the General ledger. With an Integrated General ledger, this happens automatically.

9.Print receipts.

About donation batches

·Donation entries into DonorWise are made in batches.

·A batch is a logical grouping of transactions. It corresponds with a batch or journal in your General ledger. The most common batch is an individual deposit (of cash or checks), or a set of bank transfer deposits from the bank statement.

·You may choose to group donations according to various criteria as described below.

Possible recommended groupings:

By specific deposit | Donations are posted to DonorWise according to the date in the batch header. Each batch has its own date.
By type of fund | With a large volume of daily donations, you may want to separate your batches based on type of funds, bank used, or currency used. If you have multiple daily batches, you should make each batch a separate deposit.
By time period | With a minor volume of daily donations, you may choose to combine a week's worth of donations into one batch, based on how they were deposited. Again, one deposit per batch.
By bank statement (for gifts given through the bank) | Many ministries receive most of their donations through a direct bank transfer. In these cases, a ministry will typically record all of the bank gifts (that is, gifts-via-bank) into one batch.

There are other factors that may affect the making of batches. For example, wire transfers to your bank may occur without your knowledge and you may not know about them until you receive a bank statement. It may make sense to batch these together.

Discouraged groupings:

Multiple bank deposits | Logically, a deposit into the bank may constitute several batches but you would normally not have a batch divided between several deposits. (This does not include gifts given directly via the bank, which would typically be combined into a single batch before recording.)
By period | A batch is posted into your General ledger according to the accounting period. Thus a batch can never contain donations from different periods (months).

The batch size is not limited either in DonorWise or in most General ledgers. However, it is easier to locate errors if batches are not too long.


Batch Screens

Batch screens

General layout of the batch screens

Most of the batch screens have a grid layout similar to the one shown below.

The four columns on the right are designed to highlight unusual characteristics of the batch (perhaps for an approver).

Unusual Amounts | Would appear marked when there is a negative amount where positive amounts normally appear.
Reversals only | Will appear marked when it is a reversal batch only (not a reversal and a correction - this could be a refund to donor or finding that a batch was keyed twice).
Correction | When it is a correction batch (includes a reversal and the correcting items).
Will be back posted | Will appear checked when the batch will post to an already closed period in the General ledger.

Clicking on the column header will cause the list to be sorted by that column only. Clicking a second time will reverse the order.

Context-sensitive menus

Each of the batch screens will have context-sensitive menus that you can access by right-clicking on your mouse, with items that are appropriate for that screen. Usually the context menu has the same items that are also buttons on the screen. Only items that can be performed then will be active (coloured). Inactive items will be gray. If an item is inactive, it may mean that a specific batch needs to be selected in order for the menu item to be activated.


Creating & Editing Batches

Overview: Entering Batches

1.Decide whether this is a donation batch or a transfer batch.

Donation batches are primarily donations, but include any type of incoming funds including material sales, conference revenue, etc.

2.Select the <New Batches> link.

3.Press the <New Batch> button.

4.Enter a descriptive name for the batch.

5.Verify the batch will post in the correct period (typically the open period).

6.Select the date of the batch.

7.Press the <Next> button.

8.Enter the payment type(s) and amount(s) for each payment type.

9.Press the <Next> button.

10.Enter the contributions in the batch.

11.Press the <Mark Complete> button.

12.The batch will now be ready for Approval and appear in the Approve Batches screen.

Read More

Creating a new Donation Batch

Entering a Donation

Creating a new Transfer Batch

Video: Batch Entry Screen Overview

Video: Creating a new Donation Batch

Video: Transfer Batches

Video: Reverse-Correct-Refund Overview


Creating a new Donation batch

This topic is available on video!

View > Video: Creating a new Donation batch

Creating a new Donation batch

1.Select the <New Batches> link.

If any of the items in the Donation Batches list has a number next to it, that indicates the number of pending items in that category.

After selecting this list, you will see a list of all batches (if any) currently in progress.

2.Press the <New Batch> button.

3.Fill out the required information for the Batch Header.

Description

Enter a Description for the batch – one that describes the kind of batch or that helps to identify it from other batches. A description like “Batch” will not do this.

Period

Enter the Period in which the batch should be posted. For the first batch, DonorWise will default to the period that is closest to the current date, after that, it will default to the period of the last batch that was entered.

Transaction Date

Enter the Transaction Date. The date should coincide with the batch period. The transaction date will become the default date for the first item that is entered. Each subsequent row will have as a default date the date of the row above it.

NOTE: The calendar will only display dates up to the current day. While DonorWise will allow you to assign batches to a future PERIOD, it will not allow you to assign it to a future DATE.

4.Press the <Next> button.

5.Enter the totals per payment type.

If you use multiple currencies in your DonorWise (very rare), you will also be able to select the currency amount for each payment type, and can have the same payment type multiple times, once for each currency.

6.Press the <OK> button.

7.Enter the items in the batch.

Read More > Entering a Donation

8.Once the total of the items equals the totals amounts entered in the Header, the "Mark Complete" button will be available for you to complete the batch.

9.Press the <Mark Complete> button.

10.The batch will now move to the "Approve Batches" list.

Note: Completed batches are still editable. They cannot be edited after they are approved.

Read More

Read More > Reverse/Correct/Refund

View > Video: Reverse-Correct-Refund Overview


Transfer Batches

This topic is available on video!

View > Video: Transfer Batches

Transfer Batches

Many ministries allow their staff members to transfer funds from one staff member or ministry designation to another. A Transfer batch is similar to a donation batch, but simply transfers funds from one responsibility centre to another. The main advantage of doing transfers inside of DonorWise instead of merely in the General ledger is that the staff and ministries will have a clear record of the donor contact information (name and address) and this information will flow to them through TntMPD and the Staff Portal.

Since account transfers are typically recurring and/or non-ending, most ministries keep the list of transfers in an Excel file. This Excel file can be exported to a .csv file and used to create an import transfer batch.

Read More > Creating a new Transfer Batch (Import)

Ways that a Transfer batch differs from a regular (Donation) batch:

1.Transfers cannot be mixed with other payment types.

2.On the batch entry screen, the From: and To: lines are both designations. (In a normal batch, the From: line is a donor, and external funds are implied.). In this batch, both lines will use the Designation drop-down list for the Name search.

3.The Chart of Accounts used in the transaction will not appear in the batch entry rows. Only the receiving designation's responsibility center will appear. The Chart of Accounts is defined in the System Setup (shown below).

The option to allow transfers and the selection of the Chart of Account used for the transactions is controlled in the System Setup.

Menu Path: Tools | System Setup | Journal Tab

Read More > Journal Tab

Read More

Creating a new Transfer Batch (Manually)

Creating a new Transfer Batch (Import)


Creating a new Transfer Batch (Manually)

This topic is available on video!

View > Video: Transfer Batches

Creating a new Transfer batch

1.Select the <New Batches> link.

If any of the items in the Donation Batches list has a number next to it, that indicates the number of pending items in that category.

After selecting this list, you will see a list of all batches (if any) currently in progress.

2.Press the <New Batch> button.

3.Fill out the required information for the Batch Header.

Description | Enter a Description for the batch – one that describes the kind of batch or that helps to identify it from other batches. A description like “Batch” will not do this.
Period | Enter the Period in which the batch should be posted. For the first batch, DonorWise will default to the period that is closest to the current date, after that, it will default to the period of the last batch that was entered.
Transaction Date | Enter the Transaction Date. The date should coincide with the batch period. The transaction date will become the default date for the first item that is entered. Each subsequent row will have as a default date the date of the row above it.

4.Press the <Next> button.

5.Select the "TRANSFER" payment type and enter the amount of the batch.

If you attempt to enter any other payment type, DonorWise will alert you with an error message.

6.Press the <OK> button.

7.Enter the items in the batch.

On the batch entry screen, the From: and To: lines are both designations. (In a normal batch, the From: line is a donor.). Both lines will use the Designation drop-down list.

8.Once the total of the items equals the totals amounts entered in the Header, the "Mark Complete" button will be available for you to complete the batch.

9.Press the <Mark Complete> button.

10.The batch will now move to the "Approve Batches" list.

Note: Completed batches are still editable. They cannot be edited after they are approved.


Creating a new Transfer Batch (Import)

The easiest way to maintain a list of account transfers for your staff (or any designation) is with an Excel file.

Creating a new Import Transfer batch

1.Prepare your Excel file.

Field Name (type exactly as shown for required fields) | Required? | Description
Payment Type Code | Yes | Must be TRANSFER
Donor ID | Yes | This is the designation that is giving the gift
Designation ID | Yes | This is the designation that is receiving the gift
Tendered Amount | Yes | This is the amount of the gift (in your base currency)
From | No | For your reference, as it makes it easier to identify the name of the donor
To | No | For your reference, as it makes it easier to identify the name of the designation
End Date | No | For your records. Sort each month by this field so that you know when to stop a transfer. For transfers with no end date, select a date far in the future.

Here is an example of what the Excel file would look like:

2.Save as a .csv file.

Importing the Transfer Batch

3.Select the <New Batches> screen.

4.Press the <Import Batch> button.

5.Enter a Description (such as “Import Transfers”—use the same name every month for consistency). Select the accounting period and date. This date will apply to all transfers in the batch. Press the <Next> button.

6.Press the <Browse> button. Select the .csv file. (Double-click or press the <Open> button.)

7.Press the <Next> button.

8.The Import donations screen will show all of the fields, with the four required fields already selected (if you typed them exactly). At the bottom of the screen is the data that will import. (Notice that the From, To, and End Date columns do not have headers; these columns will not import into the batch.)

9.Press the <Test> button to test for accuracy.

10.Press the <Import> button to complete the import. The rest of the steps are the same as a normal bank transfer batch.

Read More

Transfer Batches

Creating a new Transfer Batch (Manually)


Transfer Batch Journal

Transfer Journal in General Ledger

The journal entry for the General Ledger shows the funds being debited from the From: designations and credited to the To: designations.

Note the way DonorWise handles these journal entries:

1.In this ministry, the Transfer account is the same for both sides of the transaction. This will cause the transaction to appear as an income/negative income or expense/negative expense for both responsibility centres. The other option is to use an "Internal Transfer Income" and "Internal Transfer Expense" pair, where the transaction appears as an expense to the giver and income to the receiver. The net effect is, of course, the same.

Read More > Journal Tab

2.The normal description is "From [Journal Name] to [Journal Name]". DonorWise will attempt to use the Journal Name field from each contact, except for the following two circumstances, when the designation numbers will be substituted instead:

a.When the Journal Names are the same. (The Journal Name field is not required to be unique; even when a new contact is added, DonorWise may use a Journal Name that already exists if the first and last name of the contact is the same as another contact. This will also happen when two organization contacts start similarly (such as when two campus ministry designations share the same first 13 characters: "University of Monaco" and the "University of Monaco Scholarship").

b. When the combined journal names exceed 23 characters. The Journal Name field can be as large as 13 characters, so if two long journal names appear in the same description, both will be replaced with their respective contact IDs.


Flow-Through Donations

Flow-Through Donations

A flow-through donation is a donation given to your organization via another organization, such as a foundation or church. In these cases, the organization that first receives the gift is supposed to issue the "receipt" for the donation. But the donor still appreciates knowing that their gift was forwarded to your organization as they intended.

A donor may choose to use a foundation or church for one of several reasons. These are just examples and there are several other reasons as well:

·The foundation is a "charitable giving fund" which allows the donor to give the gift at a time convenient to himself, but then direct the foundation to release the funds at a later date, sometimes months or even years later. In the United States (for example), donors often use charitable gift funds because U.S. tax laws affect the timing of the gift. This allows the donor to take advantage of a tax law in one year, but disburse the donation to your organization in a later year.

·The donor wants to give the donation now, but has not decided which organization will ultimately receive the donation.

·The donor is giving a donation to the foundation and allowing the foundation to decide where to disburse the funds.

·The donor wants to give the gift, but also wants to remain anonymous to your organization. (The "Anonymous Donor" features in DonorWise do not allow for complete anonymity for the donor.)

·Again, for tax purposes in countries where there is a tax impact related to giving, the donor wants to give all of their gifts to a single organization (the foundation) rather than multiple organizations (such as your ministry).

This feature allows you to enter a donation from a donor when that gift was "flowed through" another organization.

Flow-through notes:

1.In this help text, for example purposes we use the term "foundation", but it could be any organization, such as a church.

2.The flow-through donation feature only works when the foundation includes the names of the original donor and the specific amounts that make up the entire donation from the foundation.

3.The flow-through organization AND the donor must both be in your Contact list.

4.In English, the word "through" is often abbreviated as "thru". In DonorWise and in this help text, "Flow Through" and "Flow-Thru" are used interchangeably.

How a gift arrives at your ministry from a foundation:

Process a Flow Through Donation from start to finish

1.Add the foundation as an Organization Contact

2.On the Personal Info Tab, check the box indicating this contact is a Flow Through Organization.

3.Create a New Batch, and enter a description and date.

4.In the Information for New Batch box, select the Flow-Thru payment type.

Note: Like a "Transfer" batch, Flow Thru payment types cannot be combined with any other payment type.

5.After you select the payment type, select the foundation. Only one foundation can be used per batch.

6.In the Donation entry screen, enter the donation and gift information just as you would for any other donation.

In this example, the payment type "FLOW-THRU" is fixed and cannot be changed.

7.After the batch is completed, and approved, the receipt is run just like any other receipt. However, the receipt says "Acknowledgment" instead of receipt. The receipt also indicates that the donation was "Received via [organization name]".

NOTE: If your organization has a custom receipt, this receipt will need to be manually updated with these features. Your custom receipt will not automatically reflect these three new items.

Displaying Flow-Through Gifts on the Donations tab

A foundation can be a donor directly, or can serve as a flow-through organization. The Donations tab allows you to display or hide donations that were entered as flow-through.


Entering a Donation

This topic is available on video!

View > Video: Batch Entry Screen Overview

Entering a Donation

In DonorWise the terms "donation" and "gift" are used. A "donation" represents the total amount given by a donor. A "gift" is the distribution amount to a specific designation. Use the Tab key to move from field to field.

"From" Row |
Transaction Date | With the cursor on the transaction date field enter the day or choose a date from the calendar drop- down. Note: The journal date must be in the open period.
Donor ID | If this number is known, enter it here; or use F3 to search for by name.
Donor Name | Enter a few letters of the donor name and press F3. Continue entering data until the desired donor is highlighted on the screen, or use the arrows keys to navigate the list. Press Enter to select the highlighted donor. If the donor is a new donor, enter the donor information. Read More > Donations from a New Donor
(Donor) Memo [Optional] | Enter any special notes about the transaction or identifiers, such as the cheque number or bank ID number. Although this is optional in that DonorWise does not require it, the cheque number or bank reference number is very important.
Payment Type | If there is more than one payment type for this batch the cursor will land on this field, otherwise it will move to the amount field. The field will auto-search the list as values are entered.
Currency ID | If there is more than one currency for this batch, the cursor will land on this field. Otherwise it will move to the amount field. (Most ministries have only one currency.) The field will auto-search the list as values are entered.
(From) Amount | Enter the total amount from the Donor for this transaction (total cheque amount, etc). This amount is in the currency that the donation was given in. The converted amount will appear in the field that is next to the amount field.
"To" Row(s) |
Motivation | ·Motivations describe the reason the gift was given. Most gifts do not need a motivation because they are given for ordinary reasons.
Designation ID | ·If this number is known, enter it here; or use F3 to search for by name.
Designation Name | ·Enter a few letters of the designation name and press F5. ·Continue entering data until the desired designation is highlighted on the screen, or use the arrows keys to navigate the list. ·Press enter to select the highlighted designation.
(Designation) Memo [Optional] | ·Enter a memo if needed about the designation of the gift.
COA | ·The Chart of Accounts value will be filled in automatically. The donation uses the default COA from the designation setup, but it can be changed on the donation entry screen. (Only donation accounts can be used with designations.)
RC | ·The Responsibility Centre value will be the default RC for the designation. This may not be changed. ·If the RC is different than the one assigned to the designation an 'error' batch will result. ·No RC will appear if the designation is "Other Receipts"; the RC would need to be entered manually.
(To) Amount | ·This is the amount that the donor designated to this designation. ·Enter the amount in the currency that the donation was given in. If it is a different currency, the converted amount of the gift will appear.

Split Designations

In some cases, a donor may want to support multiple items with one donation. A "donation" is the total amount received from a donor. A "gift" is the portion of that donation that was assigned to a specific designation.

1.On the donation entry screen, enter the total amount of the donation in the "Amount" column of the "From" line.

2.On the first "To" line, enter the first designation, then the amount. If the amount for this designation does not equal the total donation amount, DonorWise will automatically provide an additional line for the next designation.

3.On the second "To" line, enter the next designation and amount. DonorWise will keep adding new rows until the sum of all the splits equal the total donation amount.

Batch Entry Helps

DonorWise has two features that speed the donation entry process.

Keyboard Shortcuts | Enables mouse-free use of the entry rows.
Lookup Relationships | Gives you logical choices on drop-down lists on the entry rows.

Batch Keyboard Shortcuts

For speed in donation entry, the donation entry screen is designed to be used with the keyboard. Using the mouse is not required. There are special keys that can be used to activate all features of the screen

Tab | To move between fields or to a new donation if all of the values are entered.
ALT + Down Arrow | This will activate the drop-down edit list of any drop-down box.
F3 | Activates the “Search” dialogue box from the Donor ID, Donor Name, Designation ID, and Designation Name fields.
F6 | Activates the “New Contact” dialogue box from the Donor ID and Donor Name fields.
F5 | Displays a list of only those contacts that are designations (for the Designation ID and Designation Name fields)
[value] + Enter | Begin typing a value then press the Enter key. The search dialogue box will open with the value nearest to the one entered. Continue to type more characters to move closer to the desired value. Select the value from the list by pressing enter once the value is highlighted on the screen.
Enter | To move to a new donation once all of the values are entered for the current donation.

Batch Lookup Relationships

When a value is entered into a field, that item may affect the values that subsequent fields will display. For example, if a Donor ID is entered before the designation, the initial designation list will show only the designations that the donor has given to in the past. This speeds data entry since it is probable that the donor is giving to same designations. If not, then you can easily search for a different designation.

Relationship 1 | Relationship 2 | Description
RC | Designation | When a Responsibility Centre is entered, only the designation related to it will initially appear in the designation lookup.
RC | COA | When a Responsibility Centre is entered, only Chart of Account numbers that can be used with it will be displayed in the COA lookup.
COA | RC | When a Chart of Accounts number is entered, only Responsibility Centres that use that COA will be displayed in the RC lookup.
Donor | Designation | When a Donor ID is entered, the designations that this donor has given to previously will appear in the initial designation lookup list.
Designation | Donor | When a Designation is entered (and the Donor ID is still blank), donors that have given to that designation will be displayed in the Donor lookup.
Payment Type | Currency | When a payment type is entered, only the currencies that use that payment type in the batch header will be displayed. It may be necessary to delete the value entered in one field to see all the values in another.
Currency | Payment Type | When a currency is entered, only payment types (from the header) that use that currency are displayed. It may be necessary to delete the value entered in one field to see all the values in another.

Batch Item Count

When entering a new batch, the header information in the upper right now contains the number of items entered. This helps in donation entry when there is a known number of items. The batch Amount shows the total for the batch; that amount does not change while rows are being entered, but the "Current" amount, or total amount entered so far, appears in the Payment Type table at the top.


Entering Donations from a New Donor

DonorWise does not require you to determine if a donor is already in your database before processing the donations.

Entering Donations from a New Donor

You will not know if the donor is in your database or not until you have first searched for the donor while entering their donation.

1.Enter part of the donor's name and press F3.

2.If you do not find the donor's name in the search box, press the <Cancel> button to return to the Batch screen.

3.Press F6 to add a new donor.

4.Enter the contact information.

5.Press the <OK> button.

The donor's full name will now appear in the box.

6.Continue entering the donation.


Common Donation Issues

Expand All Collapse All

Common Donation Issues

Other Receipts

DonorWise is designed to process all incoming funds, not just donations.

Read More > Other Receipts

Anonymous Donors

When a donor wishes to remain anonymous to the designation, the ANONYMOUS contact should be used instead of the donor's regular contact. When the Anonymous contact is used, there will be no record of the gift in the system from the actual giver. This maintains the anonymity of the donor, but also prevents any research from being done on the gift.

If the donor desires a receipt, a provisional receipt can be prepared. A duplicate receipt cannot be created because once the contribution is entered there will be no record of the gift from the contact from which to make a duplicate receipt.

Partially Anonymous (using Motivation Code)

When a donor wants to be anonymous only to the designation but not the organization, you can use the "Anonymous" motivation code. "Partially Anonymous" means it is anonymous to the designation (online or when downloaded into TntMPD), but still visible in DonorWise.

1.On the Gift Motivations screen, add the motivation code you want to use for partially anonymous gifts.

2.On the batch entry screen, select the anonymous motivation code

3.In TntMPD.DataServer, identify which motivation code is used for Anonymous gifts. TntMPD.DataServer will prevent the donor information from being passed-through to either the Staff Portal or TntMPD.

Note: This is not a fail-safe system. The Anonymous motivation code must be selected for each gift. Also, while the staff member will not be able to view the donor information on the Staff Portal or in TntMPD, the information will still be visible in DonorWise and could be verbally passed through to the staff member. That is to say, it is impossible to keep the donor information completely anonymous unless the Anonymous donor is used.

Unknown Donor or Designation

When a donation is received and the donor and/or designation cannot be identified, DonorWise allows you to process the contribution without knowing that information. An unknown donor is assigned to the UNKNOWN contact ID. An unknown designation is called SUSPENSE. In both cases the description is "cannot be determined".

Donation Refunds

Donation refunds may occur for several reasons

·The ministry does not want to receive the gift or honour the designation of the gift.

·A designation is closed or inactive for various reasons. (Contact the donor and ask if they would like to designate to another designation.)

·The donor requests a refund, and your policy allows it.

Your ministry should have clear guidelines for the conditions under which donations may be refunded. In some cases, your country may have laws that govern how gifts may be refunded. When a donor's original designation cannot be honoured, the donor should be consulted about redirecting those gifts to another designation or refunding the donation.

Donation Refund Voucher

When the batch is posted, in addition to the Batch Report, DonorWise will automatically create a payment voucher for your accounting records.


Other Receipts (Non-donation income)

Expand All Collapse All

Other Receipts

Note to readers and translators: In English, the word used for "Receipts" in this context means "Other Income". There is no relationship between the word "Receipts" in this context and the "Donation Receipts" that are printed/emailed in response to donations and income.

More Detail on Other Receipts

DonorWise can be used to process all incoming funds, not just donations. Using DonorWise to process non-donation funds provides the following benefits:

·Ensures greater accuracy in your accounting system because you know that all funds that came into your ministry are tracked in one place.

·Associates non-donation revenue with contacts (such as when a donor purchases materials or attends a conference)

·Associates advance clearing with designations

Examples of Other Receipts:

·Resource and media sales

·Conference registrations

·Rental income

·Investment or bank interest income

·Staff members clearing advances.

Examples of items that are not Other Receipts:

·Donations

·Account transfers within the ministry. These are processed in the accounting system only. They are not processed in DonorWise because no funds have come in to the ministry.

·International transfers from your organization. If your organization sends you money via bank wire, these items are processed entirely in the accounting software. Typically, donations are receipted in the country where they are first received. Therefore, they should not be processed as donations a second time in your system.

How to enter non-donation items

Non-donation income is tied to a designation called “OTHER RECEIPTS.” This designation does not have a default account or responsibility centre so that any allowed account (in the Chart of Accounts and Responsibility Centre set-up screen) or any responsibility centre can be chosen during data entry. There is a setup option to determine which accounts may be used when entering other receipts.

1.Create a batch in the same way you create a donation batch

2."From" Row

Enter the "From" row in the same way you create a donation row. Be sure to write relevant information on the Memo line.

3."To" Row(s)

"To" Row(s)

Motivation

Other receipts typically do not have a motivation code.

Designation ID

Select OTHER RECEIPTS from the list.

Designation Name

Select OTHER RECEIPTS from the list.

(Designation) Memo

[Optional]

Enter a memo describing this item. Although a memo is optional and is not commonly used when processing donations, it is wise to write a memo when entering Other Receipts transactions so that the purpose of the item is easily identified.

COA

When OTHER RECEIPTS is selected, the COA drop-down list will only show accounts for which the "Other" check box is checked.

This screen shot shows the GL Accounts that are checked for Other receipts. These checked items will appear in the drop-down list in the Acct box.

RC

Select an RC from the drop-down list. For clearing advances, select the RC for the staff member or ministry.

(To) Amount

Enter the amount submitted.

Examples


Import Batches

Expand All Collapse All

Import Batches

Bank Import

DonorWise can create batches using imported, comma-separated (.csv) files. These files will typically come from one of two sources:

Your Bank

Most ministries have some, if not all, of their contributions processed through the banking system. The bank then sends a file (or you download it) containing all of your transactions (donations, as well as other common items such as deposits, cheques, transfers, etc.).

Unlike a formatted .csv file import, your ministry typically has no control over how the bank prepares the information in the file they send to you or you download from the bank site. DonorWise can be taught to interpret a bank file when the bank information is consistent from month to month. Although the initial setup can be time-consuming, subsequent bank imports can be processed much more rapidly.

Initially the bank import process can seem confusing because your bank file contains non-donation data such as bills paid, payroll, non-donation deposits, service charges, etc.

Import Transaction Data

Most commonly used when a remote office processes donations locally and then sends a file to your office to upload into DonorWise. In a case like this, the remote office should prepare the file in such a way that DonorWise can import it with no changes by the DonorWise user (this reduces the likelihood of errors).

One of the best features of DonorWise is the ability to quickly import an existing bank file.

Overview of the Process

The steps are covered in greater detail in subsequent topics.

Read more about the Import Profile

The Import Profile is what DonorWise uses to retain information about common imports. For example, if a bank sends you a file every month, and that file includes many of the same donors and designation numbers, the import profile will save you from having to look up each contact and designation every month.

The Import Profile remembers the following:

·Field mapping. The formatted fields from a particular bank and how they are mapped to DonorWise.

·Cross References (your assignment of names to contacts and/or designation numbers)

·Default Currency

·Payment Type

If you do not choose an Import Profile, DonorWise will automatically assign one, named "Last Import", which will be available the next time you import.

1.Create a new batch.

2.Fill out the Header information and select the file to import.

3.Match the file fields (column headers) to the appropriate DonorWise fields.

4.Add derived fields if necessary (to duplicate a column in the file, when that column contains two pieces of information).

5.Assign each row in the file to a donor and designation, or tell DonorWise to skip that row. This is called "cross-referencing".

6.Import the batch.

7.Mark complete and ready for approval

Import Batches

1.Open the bank file in Excel first to ensure that the information will load correctly. In this example, the bank information consists of just three fields: A date, a description, and a monetary amount.

2.Save the file as a .csv file (this is the only format which DonorWise can import).

3.In DonorWise, select New Batches from the Screens list.

4.Press the <Import Batch> button.

5.On the Information for New Batch dialog box, select the month to post this batch. You should write a Description to describe this batch. Press Next.

6.Fill out the information for the Import donations from a file section, then click Next.

7.Press the <Next> button.

Import Profile | Saves information about this type of file to make future imports easier.
Default Currency (if not provided in file) | The currency used in the file.
Default payment type (if not provided in file) | Bank Account Transfer
File name | Browse for the import file.

The Import Profile is what DonorWise uses to retain information about common imports. For example, if a bank sends you a file every month, and that file includes many of the same donors and designation numbers, the import profile will save you from having to look up each contact and designation every month.

The Import Profile remembers the following:

·Field mapping. The formatted fields from a particular bank and how they are mapped to DonorWise.

·Cross References (your assignment of names to contacts and/or designation numbers)

·Default Currency

·Payment Type

If you do not choose an Import Profile, DonorWise will automatically assign one, named "Last Import", which will be available the next time you import.

Bank Import to Multiple Designations

Donors will frequently give donations to more than one designation on a single gift. In DonorWise 2.0, you can now split a single incoming bank donation to up to 10 separate designations. The default number is 3.

Number of designations possible per row

Total Tendered Amount

Because a single row now contains multiple donations, the "amount" value for a row can now be used to define the "total" amount of the import. Using derived fields, you create multiple "tendered amount" columns (one for each designation). DonorWise will automatically match the individual designation totals to the Total Tendered Amount to make sure they are equal.

New method for Derived Fields

In previous versions of DonorWise, you typically had to create only one new derived field, to give you one field for the Donor ID and a duplicated one for Designation ID. Because you can now have multiple designations, you will need a new derived field for each Designation ID AND one for each amount.

Because donors can change their gift amounts and/or the number of designations, it is important for DonorWise to recognize when a donor changes their gift amount. (Before, this was not a concern because the specific amount was defined by the bank's amount on each row.) To ensure that DonorWise catches this change, you will want to make your new derived fields a combination of both the reference and the amount.

Because of the complexity of multiple designations, we recommend you review the Bank Import video available on the DonorWise web site. (Available after 13 May 2010.)

Example of columns for a multiple-designation import:

Column | Source from Bank File | Target Field in DonorWise
A | Date | Received date
B | Transaction type | Skip Record
C | Description | Donor ID
D | Amount | Total Tendered Amount
E | Description + Amount | Designation ID
F | Description + Amount | Tendered Amount
G | Description + Amount | Designation ID (2)
H | Description + Amount | Tendered Amount (2)
I | Description + Amount | Designation ID (3)
J | Description + Amount | Tendered Amount (3)

Wild Cards for unused designations

Because most donations will not use multiple designations, the Import Batch profile needs "Wild Cards" to overlook any field that has no data. Typically, these wild cards will be used in Designation 2 and above, both for the Designation ID and the Amount.

1.Press the <Edit Cross References> link.

You do need to be in the column for the desired cross reference. The Cross References box works for all fields; you select which field after opening.

2.Select the Field [in this case, Designation ID (2)]

3.Select the Pattern Style "Wild Cards".

4.In the "From" column enter an asterisk/star (*). Leave the "To" column blank.

5.Press the <Save> button.

6.Select the next field and repeat until all Wild Cards have been added.

7.Press the <Close> button.

In the Source Data grid, a Green value represents a valid cross-reference.

A black value represents a non-cross-referenced value that the import batch is ignoring. (For "Total Tendered Amount", black indicates that it is a valid numeric value, and all of the tendered amounts in that row will equal the Total Tendered Amount.)

Read More > Import Batch Assignment


Import Batch Assignment

The Import Donations page allows you to view the lines in your Import file, match the fields to DonorWise fields, and match specific lines with contacts and designations.

In order for the file to be imported correctly, the following things need to occur:

·Every field in the import file must be mapped to a DonorWise field or skipped.

·Each line must be matched to an existing contact and designation or skipped.

Field Mapping

1.Select the fields.

1 | Field Mapping | The list of fields in your .csv file and the DonorWise fields they are mapped to.
2 | Target Fields | The list of available DonorWise fields. Drag any field from the <Target Fields> box to the <To> box.
3 | Source Data | The grid showing all rows in your .csv file.
4 | Cross References | Your matching between the file information and the required DonorWise information. Note: If you have a table of cross references (for example, if you are importing data regularly from another system), you may find it easier to import the table rather than manually cross reference every field. Read More > Edit Cross References

Tip: To find out more information about any of the Target Fields, click once on the field and additional information will appear in the box below.


Add Cross Reference

Add Cross References

Cross References are the matching between the information in your csv file and what that means to DonorWise. For example, a bank file may have a reference number 123456789; to your ministry that reference number identifies the €50 donation from contact 10101 to designation 20202.

 | Bank Information | DonorWise Contact
DonorID | 123456789 | 10101
DesignationID | 123456789 | 20202

In this situation, the [one] reference number is being mapped to [two] DonorWise fields. In light of that, you would need to duplicate this column in your import file. This can be done in DonorWise using the <Add Derived Fields> feature.

Read More > Add Derived Fields

At the bottom of the screen is a table showing all of the import records. When a field is in red, that means DonorWise cannot import it; if the data is in black, that means the data is valid for that field.

1

Refresh Source Data

You can make manual edits to data in the import table (to make the data valid). If you change your mind, you can <Refresh Source Data> to re-load the original information from the file.

Press the <Refresh Source Data> link.

2

Source Data

The title of the table. In parenthesis following <Source Data> is the number of rows in the file you are importing.

3

Column Headings

The lower, black headings are the import file fields. The top, green column headings are the DonorWise fields; columns without green headings will not be imported.

4

Invalid Data records

Red records contain data that DonorWise cannot interpret.

5

Valid data records

Black records contain information that DonorWise can import. In this example, both the Date and the Amount are valid codes.

6

Cross References

When you click on any row in your data, DonorWise will display the cross-reference for that selection.

Note: If you have a table of cross references (for example, if you are importing data regularly from another system), you may find it easier to import the table rather than manually cross reference every field.

Read More > Edit Cross References

1.Select the row to match to an existing DonorWise record.

2.In the bottom of the box, you will see the selected item and, in red, the unrecognized match.

3.Select the drop-down list.

4.Press the <Add Cross Reference> button.

Donor ID | DonorWise does not offer the list of all donors because that list could be very long and because there could be many similar names making it difficult to select the correct one.
Designation ID | Since the list of Designations is much shorter, all designations will appear in the drop-down.
Search | Brings up a list of donors. DonorWise will automatically search for all contacts who have information that closely resembles the text already in the field you are searching for.
Add Cross Reference | It is essential to press this button for DonorWise to memorize the reference.

Once the cross reference is added, the match will change from red to green.

Once you select a valid value, the bank import screen will replace the field data with the cross-reference. If the data is black, that means the field is using a Wild Card value instead (typically a blank or skip).


Edit Cross References

Cross References can be edited after they are assigned.

Edit Cross References

1.Press the <Edit Cross References> link.

2.Select the field that has the cross reference to edit.

3.Modify the Cross Reference.

4.Press the <Save> button.

Paste Rows

If you have a large number of Cross References you want to define in Excel, you can create them in a two-column list in Excel, copy them, then press the Paste Rows button to insert them into this Cross Reference screen.


Add Derived Fields

Adding Derived Fields

A typical bank transaction has at least a date, an amount, and some sort of text. As long as this description is consistent from month-to-month for the same transaction, DonorWise can be taught to match the description with the donor and designation ids. The challenge with the import, though, is that DonorWise needs to match each field in the import with a field in DonorWise.

Because the bank text is unique for each transaction, in DonorWise that field can be duplicated and then one copy can be matched to the Donor ID and the other copy to the Designation ID.

1.Select the <Derived Fields> tab.

2.Press the <New Derived Field> button.

3.Type "Designation" in the "Name" box.

4.Press the <Add> button.

5.Select <Field> to add a new Derived Field.

6.From the list of fields in the bank file, select the one that you want to duplicate.

7.Press the <OK> button.

8.DonorWise will prompt you to refresh the data.

Press the <Yes> button.

9.Select the <Field Mapping> tab.

10.This new field will now appear in the list of fields.

11.Drag the Target Field to the "To" column.

12.On the import table at the bottom, the description will be duplicated into the new Designation field. You can then search for the appropriate designation.

Notice that while the Donor ID is black (because it has already been cross-referenced), it is red in the Designation ID column. This is because it needs a separate cross reference for the designation.


Skip Records

Skip Records

There may be records in the import file that are not donations, such as payments or deposits. By adding a Skip Record column, you can identify any common text that can be used to identify records that are always skipped.

Notice that when the Skip Record field is marked "TRUE" (or 1 or -1), the entire record is highlighted and crossed out. This is designed to make it obvious this record has been skipped.


Test and Import

Testing an Import

Once all the fields have been edited to ensure they match to Donor IDs, Designation numbers, etc., you can Test the import.

Press the <Test> button.

The value of a test is to allow DonorWise to verify that all of the information is importable, such as ensuring that every Donor ID has been associated with an existing donor, etc.

You know the batch is ready for import when you press the Test button and no errors appear.

Import Batch

1.Press the <Import> button.

2.On the Information for New Batch box, type a description if you have not done so already. This is where you verify the amount of the import.

Dialog Box: Information for New Batch

3.After you click OK, you will see the journal of the entry.


Approve Batches

Approve Batches

1.Select the <Approve Batches> link.

The number in parenthesis (if any) will indicate the number of batches ready for this action.

2.Review the donation batch

You can Explore a batch (view it) by double-clicking on it. In particular, pay attention to any amounts in the four right-hand columns.

·Unusual Amounts

·Reversals Only

·Correction

·Will be Back Posted

You can also Edit the batch by right-clicking on it and selecting Edit from the context menu.

3.Approve the batch.

Press the <Approve Selected Batches> button.

4.Review the <Batch Transactions Report>, if necessary.


Fix Error Batches

Expand All Collapse All

"Error Batches" occur only when there is a conflict with your General Ledger. These are extremely rare.

Fix Error Batches

1.Select the <Fix Error Batches> link.

The number in parenthesis (if any) will indicate the number of batches ready for this action. These types of batches should be extremely rare due to the near impossibility with which they can occur as described below.

Read more about Error Batches

·Error Batches that appear on this screen are here for only one reason: the Chart of Account (COA) numbers or Responsibility Centres (RC) – or their combinations – are incorrect in the actual batch or in the journal that was created for the General ledger.

·These errors can only occur with an integrated General ledger.

·These types of errors are rare in DonorWise because DonorWise checks the validity of COA and RC numbers every time it is opened.

·These errors can only occur when the COA or RC has been changed (or inactivated) in your General ledger between the time it was entered in DonorWise and the time it was confirmed by your General ledger.

·Other errors that may occur (such as errors in data entry or batches whose totals do not match the entered amount) cannot be posted; therefore they cannot appear on this Error Batch list. This list only contains batches that were successfully completed but were sent back in error from the General ledger.

Error batches — how they occur

·DonorWise continually scans batches and their accompanying journals that are approved but not yet confirmed as posted in the General ledger. If a validity error is detected in the accounts, the batch will become an 'error' batch and appear on this screen.

·The batch may have been correct when it was entered, and later become an error batch. This is usually caused by these situations:

1.The actual donation batch accounts are correct, but the assessment in the journal are not correct. This would be discovered by DonorWise when the batch is being posted (this is when the journal for the General ledger is created). The assessment accounts would be in error because a change was made to the DonorWise list of valid (assessment) accounts.

2.A change is made to the DonorWise list of valid accounts after the batch was posted (it was in unconfirmed post status) making the accounts in the batch or journal now to be invalid. These changes can come from an Integrated General ledger.

Here are some account changes that can cause DonorWise to move a batch to error status:

·A COA is inactivated or deleted

·An RC is inactivated or deleted

·A combination is removed

·New COA’s or RC’s have not had their list of valid combinations setup (if the “Enforce valid COA/RC combos” option is enabled in the Tools | Integrated General ledger options dialogue box).

·The attributes (Other Receipts, Donation, Assessable) of certain COA’s are changed in the COA and RC screen.

When DonorWise is using the Integrated General ledger it will automatically maintain the list of valid COAs, RCs and COA/RC combinations. Changes made in the General ledger to the account setups will automatically appear in DonorWise. In this case, errors can only occur if the General ledger change was made after the donation batch was approved but before it was posted in the General ledger. (For this reason, you should always ensure all batches are posted before making changes to the COA/RC.)

The “Non-integrated” mode will require these to be maintained manually. If a change is made in the General ledger the same change will need to be made in DonorWise.

Error batch prevention

To prevent batches from reverting to error status, never make changes to the account set-ups while there are un-posted journals in the General ledger or un-confirmed batches in DonorWise.

Do not allow new batches to be created before DonorWise and the General ledger have their valid accounts lists synchronized (automatically or manually).

Error batches — what DonorWise does when they are detected

When DonorWise finds a batch or its accompanying journal to be in error, the status of the batch will be changed to “Error” or “Approved” A batch will revert to Approved status (instead of error status) only if the actual batch entries are correct but its assessment entries in the journal are in error.

Integrated General ledger mode only

When a batch reverts to error or approved status from unconfirmed post, DonorWise will delete its accompanying journal from the General ledger. The journal will be re-created once the batch is posted in DonorWise.

The Non-integrated General ledger mode of DonorWise cannot delete the GL journal, therefore the following message will appear:

Delete the accompanying journal from the General ledger if possible. It will be re-created later when the batch is fixed and approved.

Depending on the General ledger being used, it may not be possible to delete the batch from the General ledger. See the instructions below about what to do if the journal cannot be deleted from the General ledger.

Error batch repair

Ultimately the only way to fix a batch is to make sure that all of the accounts that can be used in a batch are setup as valid in the COA and RC screen. Then make sure all of the accounts used in the batch are ones from the list of valid accounts on the COA’s and RC’s screen.

Fixing batches — integrated General ledger

Since the journal for the batch was either never created or deleted, the process for fixing the batch is straight-forward. Only the batch needs to be fixed, not the journal.

Fix Errors button

1.On the “Fix Batches” screen, click the “Fix Errors” button.

2.The Fix Errors button will scan the system setup and the batch to make sure that the RC’s on the “To” line are not different than the RC that is supposed to be associated with the designation (designation set-up). It will also verify that there is at least one valid COA for each RC. If there is not, an “Application Error” screen will appear. If the screen (below) does appear, set-up the valid COAs for the RC(s) listed.

3.If the scan can fix the errors by itself, the batch will change to “Approved” status.

4.If there are no basic difficulties in the initial scan, but DonorWise cannot resolve the errors on its own, the donations screen will appear. The lines with errors will appear in red.

Notice that the account entered “4000,” but the drop-down list (below it) is empty. This means that there are no valid donation accounts setup for this RC. Add the proper COAs to the list of valid COA/RC combinations on the COA and RC screen.

5.Once all of the errors are corrected by selecting a valid COA, save the changes and the batch will change to be an approved batch.

6.The batch will appear on the 'Post Batches' screen. Post the batch.

Fixing batches — non-integrated General ledger

·Because the General ledger is not integrated to DonorWise, it is possible that a journal exists for the batch in the General ledger and it cannot be manually deleted from the General ledger. This would occur if the error occurred after posting the batch to General ledger (from DonorWise), but before the batch was posted in General ledger and confirmed as posted in DonorWise.

·Both the batch and the journal need to be identical before posting. All changes to accounts in the batch will need to be changed in the accounts of the journal.

·There are three possibilities that may arise concerning journals in the General ledger:

Possibility

Processing Tasks

It does not exist in General ledger or it can be deleted

This case is just like the one described under the Integrated General ledger above. Use those instructions.

It can be edited but not deleted

1.In this case, use the Fix error screen in DonorWise and then make sure any changes in accounts made to the batch are also made in the Journal. Post the journal.

2.When posting the batch again in DonorWise make sure not to re-paste the journal to the General ledger. It already exists!

3.Confirm the batch as posted on the <Unconfirmed Batches> screen.

4.Make sure there are not other un-posted journals in the GL and no approved or unconfirmed batches in DonorWise.

It cannot be edited or deleted

1.This case is more difficult because the journal exists, but cannot be edited. Therefore, the only way to post the batch in General ledger is to make the journal “post-able” as it is now. This will probably require that any account changes that were made (that caused the journal to go into error) will have to be un-done.

2.Next post the journal.

3.Change the accounts in DonorWise to make the batch “post-able” in DonorWise. It must be un-altered since it will have to match the journal (step (a) above).

4.Post the batch in DonorWise, but do not paste the journal since it already exists.

5.Confirm the batch as posted on the <Unconfirmed Batches> screen.

6.Make sure there are not other un-posted journals in the GL and no approved or unconfirmed batches in DonorWise.

Auto-Fix all button

The “Auto-fix all” button does the same thing as the “Fix Errors” button except it attempts to fix all of the batches on the screen.

Conclusion

Remember to not make any system changes or changes to COAs or RCs in DonorWise or the General ledger while there are unposted journals in GL or unconfirmed post batches in DonorWise.


Post Batches

Posting a donation batch releases the batch from DonorWise to your General ledger. Once a donation batch is Approved, it cannot be edited or deleted; it must be posted. Posting occurs whether you have an Integrated General ledger (automatic) or a non-integrated General ledger (manual).

Integrated | DonorWise sends the donation batch to your General ledger and it is posted automatically. Your GL then sends the confirmation back to DonorWise.
Non-integrated | DonorWise provides you with a journal entry you can copy and paste into your GL or manually enter it. You will then need to manually confirm the batch.

Read More > Unconfirmed Batches

Post Batches

1.Select the <Post Batches> link.

The number in parenthesis (if any) will indicate the number of batches ready for this action.

2.Select any or all batches to post.

Right-click for other options.

3.Press the <Post> button.

Post batches — Non-integrated General ledger

The order of the fields (COA, RC, Date, Reference, Description, Debit, Credit) can be manipulated on this screen to match the column sequence of your General ledger; they can also be permanently configured in the options.

Menu Path: Tools | Integrated General Ledger Options | Configure


Unconfirmed Batches

An Unconfirmed Batch is any donation batch that has been posted, but has not received confirmation of subsequent posting in the General ledger. For an Integrated General ledger, that means the GL has not sent back the confirmation. For a non-integrated General ledger, this means the batch has not been manually confirmed (in DonorWise) after posting in the General ledger.

Confirming Batches (non-integrated General ledger)

1.Select the <Post Batches> link.

The number in parenthesis (if any) will indicate the number of batches ready for this action.

2.Export the journal to Excel or file for entry in the General ledger.

3.Post the journal in your General ledger.

4.Record the journal number produced by your General ledger.

5.In DonorWise, select the batch to confirm.

6.Press the <Confirm> button.

7.Enter the Journal Id.

Re-creating a journal — non-integrated General ledger

(VERIFY FOR ACCURACY—I THINK YOU CAN RIGHT-CLICK ON THE BATCH TO VIEW THE JOURNAL) If there is a need to re-create a journal (because the journal export to Excel was closed before the journal could be pasted) this can be done by running the

Menu Path: Reports | Manage Report | Donation Journal Report


Finding Batches

Finding Batches

1.Press the <Find Batches> link.

2.The default list is all of the batches in the current fiscal period. Filter the list of batches by selecting one of the many available filters. Sort by clicking on any of the column headers.

Selecting and viewing a batch

Once the desired batch is found, click once to select it. Double-click on it to either Explore the batch or if it is non-editable batch, or to open the New Batches entry screen if it is an editable batch.

Refresh | Refresh the list of journals
Explore | See the batch details and correction history (if any)
View Journal | View the Journal as it was sent to the General ledger.
Reverse/Correct | Only available on journals that can be reversed or corrected (approved / unconfirmed / posted).


Exporting Batches to Text

How to export a batch to a comma-separated (.csv) text file

DonorWise batches can be exported to a comma-separated value (.csv) file.

1.Find the batch you want to export.

Read More > Find Batches

2.Right-click on the desired batch.

3.Select "Export to text file" from the menu.

4.Type in the file name and save the batch.


Back Posting

DonorWise allows a batch to be posted in a closed period. Because this should be a very rare occurrence, DonorWise requires the closed period to be temporarily opened. Only one batch can posted to a closed period; to post another batch in that closed period (or any other closed period), DonorWise must be closed and then re-opened.

Examples of when you would want to post a batch in a closed period:

·You begin using DonorWise after the first period of your fiscal year, but want the donations for the entire fiscal year to be entered as separate batches and receipts printed. (If you only wanted a record of the donations, these donations should be included in the Historical Batch .)

Read More > Historical Batch

·The previous month has closed and you discover a batch that was not entered.

Note: The ability to post batches in a closed period is reserved for certain roles.

How to Post a Batch in a closed period

1.Select the <Periods and Closing> link.

2.Click on the hyperlink "(Click here to temporarily open a period.)" This link will not appear if the user does not have the rights to perform this function.

3.Select the closed period to open.

4.Press the <OK> button.

Restrictions on temporary open periods

·The next batch must be in that temporarily open period.

·The temporarily open period is immediately closed once the batch is created.

·If DonorWise is closed before creating a batch, the temporary open period is also closed.

·To post another batch in a closed period (either the same temporary open period or a different one).

·These control features exist to prevent a user from inadvertently entering valid batches in a former period.


Historical Donation Batch

To reduce or eliminate the need to maintain your old donation system, you can import historical donations into DonorWise using the Historical Batch.

Historical Batch tips

·DonorWise can import historical data from a .csv file. The process works in a similar fashion to the Bank Import.

·The database can have only one Historical Batch. It can include all donations from before the first DonorWise batch.

·The more historical donations, the more thorough will be the information available to staff members and leadership.

·It is possible to open, review, and edit the Historical Batch in the future, or import a new file and overwrite the previous one.

·Every donor and designation in the historical batch must already exist as contacts before importing the Historical Batch.

·If a designation is redirected in DonorWise, any contributions to that designation in the Historical Batch will be redirected as well, even if they were not redirected when the original donation was received. The original designation will be retained with the donation record.

·Each gift must be a separate line in the Historical Batch. For example, if a donation (from the donor) was split into three gifts (to three separate designations), in the Historical Batch it would appear as three separate donations. If a donor has more than one gift in succession, those gifts will be combined as one donation on that contact's Donor Tab.

·Unlike new batches where each donation is credited with the same date, in the Historical Batch each date can be different. This is how DonorWise reflects the date of the original gift.

·The Historical Batch does not post to the General ledger, so there are no accounting issues related to these transactions. However, if "Enforce Valid Combinations" is checked, DonorWise will require valid combinations even though the batch is not posting to the GL.

·The last date in the Historical Batch must be before the first open period.

Importing a Historical Batch

1.Prepare the historical batch

·Export all of the donations you want from the previous system or systems. The ministry decides how long is appropriate: none, one year, three years, seven years, etc.

·Format the data in Excel to match the DonorWise import standards. The following columns are essential. Note that the exact DonorWise names are used here; using these names as column headers in your Excel file will enable DonorWise to automatically select the correct field when you perform the import)

·Received Date

·Tendered Amount

·Donor ID

·Designation ID

·Payment Type Code

2.Save the file as a .csv file (this is the only format which DonorWise can import).

3.In DonorWise, select the Historical Batch

Menu Path: Tools | Historical Batch

4.Press the <Load from file> button.

5.Using the browser, select the Historical Batch file.

6.DonorWise will attempt to automatically match it to a DonorWise data field; and "From" fields that DonorWise does not recognize will need to manually matched from the list of available import fields.

In this example above the column headers in the Historical Batch Excel file are NOT labeled the same as they need to be in Excel, and had to matched manually. This is easy to do, as the list of all available fields appears to the right under the title Target Fields.

7.Check the import file for errors. Note: If you Historical Batch is very large, this test can be time consuming. You may find it beneficial to use Excel to create a test file that contains only one valid combination of donor and designation. This will speed the test.

Press the <Test> button.

8.Once the test is complete and the results are satisfactory, import the Historical Batch.

Press the <Import> button.

Checklist for valid information

Performing these checks in Excel prior to testing/importing will reduce the likelihood that the import will fail.

·All donors exist

·All designations exist

·Payment Types valid and complete

·Tendered Amount is positive (not zero or negative). Although the original batches may contain refunds, the Historical Batch cannot.

·(Rare) Designation has valid chartfield combination (gl account / rc). If the Historical Batch is imported after the DonorWise database is integrated with a general ledger, DonorWise will require that each designation in the Historical Batch have a valid GL combination (if the database enforces valid combinations).


Run ("Complete") Receipts

DonorWise requires receipts to be completed for all donations; they can either be printed or emailed. This is part of the security features of DonorWise; once a donation is receipted, a Receipt ID is permanently associated with the donation.

Note to users who do not speak English as their first language. In English, the word "receipt" can be both a noun and a verb. As a noun, the word "Receipt" means the printable acknowledgment of the gift, like this: "I have printed this receipt for you as an acknowledgment of your gift." As a verb it means to "Complete" or "Run" the receipts, like this: "I will receipt every donation at the end of each month or year." For the sake of consistency, in our documentation we try to use it only as a noun—the actual receipt document itself. For the action (verb), we will use "run" or "complete" the receipt.

About receipts:

1.On the receipt, your ministry's address, phone, and email are controlled by the information in the "Me" contact.

Menu Path: Lookup | Me

2.The receipt options are controlled in System Setup.

3.You can upload a logo to appear on your receipt.

4.You can add or edit the text on your receipt. This is a great way to deliver fresh ministry information to your donors on a regular basis, without sending additional emails.

Menu Path: Tools | System Setup | Receipting

Run ("Complete") Donations

1.Select the <Unreceipted Donations> link.

2.Select the donations to be receipted. This may be all unprinted receipts, or just one payment type.

Refresh | Updates the list of donations which need a receipt, after you change any of the options.
Select All | Selects all of the listed items.
Invert Selection | Reverses all the checked and unchecked items.
Print Receipts | Begins the receipt printing process, for printing.
Email Receipts | Begins the receipt printing process, but sends the output via email instead of the printer.
Reprint Receipts | Prints duplicate receipts for the selected items.
Payment Type | You can choose to create a receipt only for those donations from a certain payment type. For example, many ministries choose to run a receipt for cash or cheque contributions monthly, but bank transfer contributions annually.
Consolidate multiple donations into one receipt (per donor/currency) When a donor has multiple unreceipted donations, DonorWise can list all donations on one receipt instead of printing a separate receipt for each item.

Read More

Reprinting Receipts

Email Receipts Setup

Donations Tab


Email Receipts Setup

You may need to check the Help pages for your email provider to find the SMTP settings.

Note: During our testing, Microsoft email systems (Hotmail, Live.com, Outlook.com) have blocked email receipt attempts. If you have successfully setup email receipts using one of these, please let us know in the Forum!

1.System Setup has two tabs: SMTP and Email Receipting.

·SMTP is where you enter your email server settings for sending emails.

Example settings for Gmail:

Example settings for Yahoo:

·Email Receipting has some self-explanatory options

Opt-In. You can control how DonorWise automatically opts donors in for email receipting. You can also auto-apply email receipting to all existing donors.

Normal / Internal Transfer / Flow Through. These tabs control the subject line and text of the email messages.

2.The “Donor” tab has an “Email Receipting” where you can opt in or out.

For the donor to receive an email receipt, they must still have a valid email address. If the donor does not have an email address or has an email that is not marked valid, they will only be included in the Paper Receipts group. In this example below, Barney Rubble does not have a valid email address. (As always, even if an email is marked as valid, this does not mean it is a real/working email address; it only means that in DonorWise, it is marked to be valid.)

3.The receipting screen can switch between “Paper” and “Email” modes.

·In "Print" mode, you can see all receiptable donors, whether or not they have email addresses or mailable addresses (or neither).

·In “Email” mode, you can only see donations from donors that are e-mail receiptable.

4.Under the “Donations” tab, you can add a new column “Receipt emailed to” for a little tracking on receipts you’ve already emailed

·You can select a donation and click the new “Email Receipt” button or the old “Reprint Receipt” button


Reprint/Re-email Receipts

Reprint Receipts

Periodically you may want to reprint (either by paper or email) a receipt for a donor. Typically this is because a donor did not receive their original receipt in the mail, or needs a copy for their personal or tax records. There are two ways to reprint receipts, explained below:

1.Reprint a single receipt for a donation.

2.Reprint an entire set of printed receipts (that is, repeat a previous printing).

Reprint a single receipt

1.Select the desired contact.

2.Select the Donations tab for the donor.

3.Select the donation that needs a new receipt.

4.Press the Reprint Receipt or Email Receipt button.

The reprinted receipt will indicate that it is a duplicate.

Reprinting a previous receipt run

Note: It is not possible to print all of the receipts from a specific batch, only repeat a previous printing.

1.Go to the Unreceipted Donations screen.

2.Press the Reprint Receipts button.

3.Select the date and time the receipts were printed.

4.Press OK.


Donations (Menu)

Every topic in this section relates to donations that have already been posted. These are donations that can be found under the Donations link on the Screens pane.

Read More

Donation Principles

Refunding donations

Creating & Editing a batch (new batches screen)


Donation History

When searching for a particular donation, there may be certain things that are known about the donation. A person may say they are looking for a donation in the last six months and the amount was 1000.00. The donation history screen provides a means to find donations based on almost any attribute of the donation. Notice in this picture that there are three amount columns that contain values equalling 1000.00.

·Using the known information, enter a date range and the amount (1000.00 in the above illustration).

·Right-clicking on the column header offers the sort-context menu.

·Right-clicking on a data value inside a column displays the filter-context menu.

·Filtering is cumulative, and multiple columns may be filtered. For example, if you filter by a certain date, and then by a certain amount, you will only see donations that equal BOTH the selected amount AND the selected date.

Filter By Selection | Filter for the value that was right-clicked on
Filter Excluding Selection | Exclude all records with that value
Filter By Value | Enter a specific value
Remove Filter/Sort | Remove all filtering and sorting and see the table as it was originally.
 | Use the Export to Excel button to make a quick donation report using any of the filtering options!
 | Limit the number of fields that will export to Excel.


Explore Batches

Explore Batches

There are two ways to find and explore a batch.

1.On the <Donations> tab, right-click on a gift and select the link.

2.From the <Find Donations> link, right-click on the selected batch.

What you see when exploring a batch

The explore screen shows donation details.

Show Legend | Displays the color coding of the table rows.
Summary | Shows a summary by field.


Unknown Donors & Designations

Unresolved Donors & Designations

Unknown/Unresolved Designations are also known as <SUSPENSE>. The number of such items are in parenthesis after the item.

Sometimes all of the information about a donation is not known. Rather than hold up processing of the donation, enter the donation.

·When the Donor is unknown, use the UNKNOWN contact

·When the Designation is unknown, use the SUSPENSE contact.

·If either of these contacts are used, these donations will have to be resolved later — hopefully by the end of the period. But using them will allow the deposit to be made and the designee (if known) will be able to receive the funds.

·Resolving a donor or designation is a way of saying that a correction needs to be done. Donations of these types appear on a special screen to help resolve them.

·Unknown donors or designations must be resolved within 6 months or DonorWise will prevent new periods from being opened.

Resolving unknown donors

1.Click on the <Unknown Donors> link.

2.Use the period drop-down box to select the period to use.

3.Click the Batch ID check-box to select the donation to resolve.

4.The selected item can be reversed, corrected, or auto-resolved.

5.The auto-resolve will change the Unknown donor to Anonymous. Use this only if it is determined after working on it that the donor will never be known.

Resolving unresolved designations

1.Click on the <Unresolved Designations> link.

2.Use the period drop-down box to select the period to use.

3.Click the Batch ID check-box to select the donation to resolve.

4.The selected item can be reversed (refunded), corrected, or auto-resolved.

5.The auto-resolve will change the Suspense designation to “General Staff Fund” (chosen in the System setup). Use this only if it is determined after working on it that the designation will never be known. Define which designation for auto-resolve in the <System Setup>.

Menu Path: Tools | System Setup | Designation Tab

Read More

Read More > Reverse/Correct/Refund


Reverse/Correct/Refund

Expand All Collapse All

View > Video: Reverse-Correct-Refund Overview

After a donation batch is marked as approved it cannot be edited or deleted. If a data-entry error is discovered in one of the items, the batch will be posted and a new correction batch will be created to fix it. A reversal generates a new batch.

There are four different ways to modify a posted donation:

·Reverse Items

·Correct Items

·Refund

·Reverse and Start Over

Video: Donation Reversals

Video: Donation Corrections

Video: Donation Refunds

Video: Donation Reverse and Start Over

Reasons why a donation might need a reversal/correction/refund:

·A donor requested a refund (and the ministry or governmental policy allows for a refund)

·A donor gave a gift twice, or it was entered twice

·Information about a gift was incorrect (donor/designation/amount)

·The batch was entered in the wrong period.

Read More > Back Posting

Reversing / Correcting Batches

1.Press the <Find Batches> link.

2.Select the batch that has the donation that needs to be reversed.

3.Press the <Reverse/Correct> button.

This initiates the correction process; it does not actually make the correction.

4.The <Correct Batch> screen will appear with the batch number.

5.Check the donations to be reversed, or “Select All”.

6.Press the <Reverse/Correct/Refund> button.

Enter the appropriate information for each type of action.

Reverse Items

The new batch offers one row: an opposite of the original entry. The only edits you can make are to write a memo explaining the reversal.

Correct Items

The new batch offers two rows: the reversal (like above with the memo to edit) and the new row with the correction.

Refund

The new batch offers two rows: the reversal and the refund to be paid.

Reverse and Start Over

Two new batches are created; both need to be completed and posted separately. The first is a reversal as shown above.

The second is an entirely new batch which is prepopulated with the information from the first batch.

Although this appears to perform like a correction, the Reverse and Start Over allows you to edit the batch as if it was entirely new, including changing any items in the Batch Header. In effect, it is like duplicating the original batch into an unposted state (without eliminating the original batch).

Note: When a batch is created using Reverse and Start Over, the date of the transactions is automatically set to the first day of the selected period. You will need to change this date manually if you desire a different date.

Reverse and Start Over Period

When a Reverse and Start Over is performed, DonorWise will prompt you to select the period for the reversal.

7.Press the <Mark Complete> button.

Regardless of which correction option being chosen, the "new" batches need to be completed like any other batch.

8.By default, the period of the new batch will be the latter of the current open DonorWise period or the batch period that is being reversed. In other words:

·If the current period is greater than the original batch period, the new correction batch will be created in the current open period.

·If the period of the batch that is being corrected is greater than the current open period (a future batch), then the original batch period will be used (same future period).

Donation Refunds

Donation refunds may occur for several reasons

·The ministry does not want to receive the gift or honour the designation of the gift.

·A designation is closed or inactive for various reasons. (Contact the donor and ask if they would like to designate to another designation.)

·The donor requests a refund, and your policy allows it.

Your ministry should have clear guidelines for the conditions under which donations may be refunded. In some cases, your country may have laws that govern how gifts may be refunded. When a donor's original designation cannot be honoured, the donor should be consulted about redirecting those gifts to another designation or refunding the donation.

Donation Refund Voucher

When the batch is posted, in addition to the Batch Report, DonorWise will automatically create a payment voucher for your accounting records.


View Correction History

View Correction History

You can view correction history from two places: (1) On a donor's individual donation records, and (2) the <Find Batches> area.

View Correction History for a specific donor

1.Select the donor from the contact list.

2.Select the <Donation History> tab.

3.View the correction information in their donation history. Note the three check-boxes at the top where you have the options to choose which types of corrections to view.

In this screen shot, the first batch is black and in italics, and the type is "Original". This is the original donation as it was entered in DonorWise. The next row, in red, is the reversal of that gift. The third row is the correction. It is not colored nor in italics, meaning this donation shows up in the donation record both for this donor and for the staff member (designation). Below is the same Donations tab with those boxes unchecked. Only the final row is displayed.

View Donation History on a Batch

1.Find the batch to view using the <Find Batches> link.

2.Select the desired batch.

3.Right-click to Explore, or

Press the <Explore> button.

Explore Batch screen explained

The Explore Batch screen shows all donations in a batch and can also show the entire correction history of the batch (when Show Entire Correction History is checked).

The above illustration shows the following information:

1.The batch being explored is 1142.

2.The “Show Reversal Entries” is checked.

3.The “Show Entire Correction History” item was checked. All of the yellow lines (gray if printed) appeared. They are the correction entries for the same donation in other batches. The corrections are as follows:

·The original gift is at top. The first correction was to change the Designation from Suspense to 19103.

·The next correction was to change the donor from Unknown to Anonymous.

·The next correction changed the period from 200401 to 200311.

·The final correction changed the period from 200311 back to 200401. It has not yet been approved (data is coloured in blue).


Reports

If you arrived at this topic by hitting F1 on a report, note that this page does not provide help on specific reports.

DonorWise comes with more than a dozen reports that were designed for the common reporting needs of ministries.

There are two components to Reporting:

1.Running Reports

2.Modifying or Designing Reports

The second is obviously far more complex than the first. This topic covers only the basics of running reports. Many reports have user prompts that allow you to refine the report by one or more criteria. When a report can produce multiple instances of the same report, there is an option to separate the report between each, or to produce them as a single, complete report.

Examples of User Prompts

The <Donations by Designation> report has successive prompts. You fill out the first set of prompts, then continue on to subsequent prompts.

Note in the above example that DonorWise indicates (the number in parenthesis) how many designations meet the date criteria selected above. In the example below is the same interface with "Include redirected designations" unchecked. Notice that the number of reports changed slightly. The drop-down box "Select some designations" offers additional choices that affects the available reports quantity as well.

Because of the number of possible combinations available on the individual reports, it is impossible to describe them all. The best way to learn about the reports is simply to run them and see the results.


Tools Menu

Integrated General ledger Options

Import Contacts

Import Designations

Historical Batch

Send TntMPD DataSync Files

Backup Database As

System Setup

Send TntMPD DataSync Files

This is a technically complex feature. Most DonorWise organizations use TntMPD.DataServer to send DonorWise data to TntMPD. If you need assistance with TntMPD DataSync files, please submit an entry in the DonorWise forum.


Network Settings

These are the settings for how DonorWise connects to the Internet. This affects how the Community View connects, as well as checking for new versions and automated bug reports. Proxy settings are used by some ISPs. Most people setup Internet Explorer correctly, so normally borrowing the proxy settings from IE works. But you can override it if you need to.


Language Preferences

You can change the default language of your DonorWise using the Tools | Language Preference menu.


Backup Database

Creating and restoring database backups are discussed in greater detail in the DonorWise Technical Manual.

Backup Database

1.Select the menu item.

Menu Path: Tools | Backup Database As

2.Select the file location.

Note that Microsoft SQL Server 2005 requires your backup to be in the C:\Program Files\Microsoft SQL Server\MSSQL.1\MSSQL\Backup directory. If you try to backup to any other directory, you will receive an error.

3.Press the <OK> button.


System Setup

The Setup defines many of the default values of DonorWise.

Menu Path: Tools | System Setup

system setup LINKS

Security Tab

Reports Tab

Contact Tab

General Ledger Tab

Designation Tab

Receipting Tab

Journal Tab

Donations Tab

Plugins Tab

Note: These tabs are described here for ongoing reference. For first-time use of DonorWise, you should follow the Setup Wizard.


Security Tab

Verify Database Security | mailto:help@ifmconnect.com for more information on this feature.
Passwords | DonorWise has several password protection features.


Reports Tab

This tab is only used when reports are translated using a translation tool.


Contact Tab

Country Info

This feature facilitates the powerful features that DonorWise employs to make it easy to use DonorWise internationally.

Default Country

·Which country DonorWise assumes a contact is in when entered.

Mailing From Country

·Which country your letters are produced in.

·Addresses outside of this country will have their country in the Mailing Address Block.

·Letters sent within this country will not have the country in the Mailing Address Block.

Manually Edit Country Info

·You can manually update specific information about a country, including the way Greetings, Full Names, and Addresses are stored in the DonorWise database. (This does not change how they are entered into the database.)

Update Country Info from File

·Periodically DonorWise developers will prepare an updated file of country information. When you receive this file, press this button to import it. (Typically you would receive an update with a periodic upgrade.)

Display the country code in local phone numbers

By default this box is not checked, because the country code is typically not dialed in local phone numbers

Data Entry

How names and addresses are entered varies from country to country.

Name Entry Order

Address Entry Order

·You can modify the order in which names and addresses are entered to fit the common way in your country.

·You can change the data entry order by pressing the appropriate button.

List Tables

This list allows you to create and edit the items for the User Domain lists.

Read More > Personal Info Tab

Search Engine Options

You can modify the "weight" the DonorWise search engine uses to apply to different fields. There are 10 name fields and 4 address fields.

This button causes DonorWise to rebuild its name and address store for this database and can improve search performance.


Manually Edit Country Info

DonorWise has predefined Greeting, Name, and Address formats for each country.

DonorWise makes it possible for you to manually update country info. In general, this should not be necessary. Modifying country information is a complex task, and this user guide does not discuss all of the nuances of editing these formats. If you believe that a country format is incorrect, contact the DonorWise team to update the country information and send a new file. By doing that, all DonorWise users will benefit.

Contact the DonorWise tech team

Format Error

If you modify the format and DonorWise does not recognize your formats as being valid, you will receive a format error.

This button will not explain your error or give you instructions on how to fix it. This button is typically used to send a message to the DonorWise developers about a bug; however, this is not a bug: this error was caused by the lack of appropriate information.

Resolution

Press the <OK> button.

Then press this button to restore the default. You can make another attempt to modify the format you were working on.


Greeting Format

Greeting Format

Defines how greetings are created, and compensates for different ways names are entered (for example, with or without a spouse.)

To edit this information.


Full Name Format

Full Name Format

Note: The format defines how the information appears in the greetings and in the mailing address; it does not define how it is entered into DonorWise.

Read More > Contact Tab

Different countries and cultures vary in how they write full names and even more in how titles are coded.

To edit this information.


Address Format

Address Format

In some countries, the postal code comes at the end of the address, as the final item. In other countries, the postal code appears after the city; in others it appears before the city. DonorWise allows you to customize this to make it easier.

Note: The format defines how the information appears in the greetings and in the mailing address; it does not define how it is entered into DonorWise.

Read More > Contact Tab

To edit this information.


General Ledger Tab

The General Ledger tab identifies the base currency (for donation entry) and how many posting periods are allowed.

Currency

Base Currency

·The currency used as the default for transactions.

·It is the currency used in your General ledger.

Read More > Currencies

Auto supply exchange rate (for new batch headers)

·This item is enabled by default.

·When enabled, it will automatically supply the exchange rate from the currency screen into the donation batch headers screen when a Multi-currency donation batch is being created. If it is not enabled, then the user will have to enter an exchange rate manually into the header.

·Ministries that create batches that use the latest daily bank exchange rate, or have batches will several different exchange rates for donations in the same currency (say donations received at the bank over the course of a month) will probably not want to use the Auto-supply feature.

Other

Future posting periods allowed

·Defines how many periods you may post contributions in advance. Typically, two (2) is the most you want to use.


Designation Tab (Setup)

Default Donation GL Account

These are the accounts that will appear on the designation screen by default.

Staff

For donations given on behalf of staff members

Non-Staff

For donations given to non-staff designations such as ministries, projects, etc.

Default Assessment Scheme

Staff

Default assessment scheme used for all staff members. This can be modified for individual staff members.

Non-Staff

Assessment scheme for non-staff members

When auto-resolving suspense designations use:

The designation to use for gifts where the donor is not known. The designation to use is typically a "General" designation.

Read More > Suspense

Designation Types

These are for your benefit in categorizing designations.


Receipting Tab

Receipting Options

Consolidate multiple donations per donor

If a donor has given multiple donations (in multiple batches), DonorWise can consolidate them on one receipt.

Require receipting every:

The option you choose will depend on the quantity of donations you receive, expectations of the donors, etc. Since DonorWise holds all Unreceipted Donations in a pending state, a large quantity of these could slow down the performance of your database.

Include 12 month donation history on receipts

Donors like being able to see their giving history.

News Message

You can enter a short text to appear on the receipt (if your receipt has this text box inserted into it).

Logo

You can upload your ministry logo and have it appear on the receipt (if your receipt has this graphic inserted into it).


Journal Tab

The Journal Tab defines how automatic journal entries are handled.

Options

Post journals in detail

·This option is checked by default. This means that every donation in a DonorWise batch will appear as an item in the journal to be posted to the General ledger. The advantage of posting journals in detail is that the donor name can appear in the GL description and on General ledger reports. However, this level of detail is not usually needed on General ledger reports, and staff members will typically receive their detailed donation reports from DonorWise.

·De-selecting this will mean that donations will be summarized by batch per designation. The advantage of this is fewer transactions in the General ledger. This might be appropriate for small ministries that may want to create only one batch per month and summarize the entire month's activity to one journal transaction per designation. Large Ministries with many donations per designation may also wish to summarize.

Note: Solomon General ledger is not a Unicode-compliant accounting system. This means that if you are using non-Latin characters in your data-entry, these characters will cause errors if posted to a General ledger Journal. Therefore, DonorWise will not allow journals to be posted in detail when it detects that the characters in the Journal Name field are not based on Latin. The journal name field becomes part of the description in the journal when posting in detail. If you are using non-Latin extended characters in your data-entry, choose the “no” option for posting journals in detail.

Read More > Personal Info Tab

Warn about converting non-Latin donor journal names (when posting to GL)

Because Solomon General Ledger will not accept non-Latin names (but DonorWise will), DonorWise can alert you when a journal will post to Solomon with non-Latin characters.

This option is not relevant if you do not post journals in detail. Therefore, it will not appear if the <Post Donations in Detail> checkbox is not checked.

Allow internal transfers between active designations

Some ministries allow staff members to transfer funds to other staff members or ministries as donations. This option turns that feature on in DonorWise, allowing exclusive transfer batches to be prepared.

Read More > Transfer Batches

Accounts

Identify the General ledger accounts for use in the link with your General ledger. If you use an integrated General ledger, these accounts are used in the seamless connection. If you do not use an integrated General ledger, these accounts will be used for your export file (for importing into your General ledger) or printing (for hand-entry into your General ledger).


Donations Tab

All three check boxes on this screen are checked by default.

Batch Approval

Force printing of original batch transaction report

Printing the batch transaction report is an important step in your business process. You should then file the report in your documentation for the batch.

Receipting Options

Consolidate multiple donations per donor

If a donor has given multiple donations (in multiple batches), DonorWise can consolidate them on one receipt.

Require receipting every:

The option you choose will depend on the quantity of donations you receive, expectations of the donors, etc. Since DonorWise holds all Unreceipted Donations in a pending state, a large quantity of these could slow down the performance of your database.


Plugins Tab

Plugins are external projects that can be added to DonorWise to create new features for your organization. This is a technical task; contact DonorWise help for more information on this feature.


Security

You manage each user's access to the system in the <Manage Users> field. Most of these roles will be assigned when you fill out the setup questionnaire.


Manage Users

Manage Users

Roles

DonorWise users should be created and granted permission to perform functions based upon what type of role they have in processing donations. Granting users too many rights diminishes the security of the system by allowing users to view too much information or perform tasks that they should not perform.

The security of the system is managed by Roles. A role grants permission for a group of related tasks. The tasks are usually equivalent to a screen in DonorWise, though certain options on some screens are activated/inactivated based upon the user’s role.

Though the task permissions are granted by role, each user’s permissions can be customized by using the Permissions screen.

The chart below shows the tasks or screens that are assigned to each role.

Contact Manager | Can create and edit contacts, but not make designations.
Financial Director | Can change set-up options, approve and post batches, change designations and accounts, and more.
Operator | User who enters donations into DonorWise. (This is the most common user.)
Report Writer | Primary role is to design reports, but can also see donation history for confirming accuracy of data in reports.
Research | Can view contact information and donation information.
Security Administrator | Can manage users, change system set-up options and configure the connection to the accounting system.
Database Setup | Includes all of the screens and operations that are needed to setup the system after a database is first created. Users assigned to this role can do all of the setup procedures described in this questionnaire. This role does not grant access to donation information by donor or designation. Users can be removed from this role after DonorWise has been setup.
Db Backup Operator | This role is granted permissions in SQL Server to perform database backups. This permission is granted through the DonorWise system.


Add a New User

Creating a user in DonorWise

In order to create a user in DonorWise, you must already be in the ‘security admin’ role in DonorWise. If so, the ‘Manage users’ screen will be available.

1.Click on the icon that looks like a person’s profile.

2.Enter the user name and full name of the user.

3.Press the <OK> button.

The password will be the default password, the user name two times, all lower case letters. In the example above, the User name is "Mickey" and the password is "mickeymickey".

4.Add this person to the ‘security admin’ role if you want to use this person to restore to the new server.


Miscellaneous Topics


Error Messages

Error messages occur for two reasons:

1.You have performed a task that you are not allowed to do, either because you do not have the correct access, or more likely, the system will not allow such an action to occur. For example, you cannot save a Designation with a description but no number. These are the most common errors, and the way to resolve them is to do something differently (for example, if the error says there must be a value, click OK and then enter a value).

2.There is a bug in the software. Although DonorWise has been thoroughly tested, errors that do occur are often found by users. If you find a bug, you can report it by first viewing the details, then sending those details to tech support.

When you press these buttons, your email will open and a new message will be created. The body of the message will contain important technical items related to what you were doing, as well as some questions for you to answer to help tech support solve this bug. Actual program bugs are typically fixed promptly and an updated version of DonorWise is released.

Common User Errors

Field 'Code' must have a value.

This error occurs because you have attempted to save a table without a value. Assessment schemes, GL accounts, designation numbers, etc., all use tables. DonorWise will not let you save a table — or even exit — without all of the appropriate fields filled in.

Cancel the changes you made and correct them.

Delete the erroneous row.

Built-in error message mailer

The following illustration shows a rather cryptic error. The button displays technical information and also reveals two new buttons, and .

Displays technical information about the error.

Creates an email message including the error details.

Copies the error details to your clipboard so you can paste them in an email message. Use this button if you cannot send the email directly from DonorWise.

Including screen shots

If you are having a hard time describing what you were doing at the time the error occurred, you may wish to include a screen shot of where you were or what you were doing.

1.To do this, re-create what you were doing when the error occurred, and press “Print Screen” on your keyboard at the point immediately prior to when the error message appeared. It is not necessary to include the actual error message in the screen shot, since the text details will be included in the e-ail message.

2.Pressing “Print Screen” will cause a picture of your screen to be loaded to the clipboard. You can then paste it into your e-mail message.

3.We recommend the use of the free “Print Key” utility, which will allow you to save the image as a JPEG file which you can then attach to the email message. This will decrease the size of the email message. The Print Key utility also has a number of other useful features. Print Key is included on many of the IFM Solomon Resources CD’s, and can be down loaded from the web. (Try searching for it on Google.)

Screen codes

Screen codes are textual descriptions of each screen. These codes can be displayed in the DonorWise title bar and could be helpful when describing a problem to tech support — especially if the DonorWise interface has been translated into a different language.

The screen codes always remain the same regardless of the language. Screen Codes could also be helpful if you are translating DonorWise. In the illustration below, the screen code is the portion of text in [square brackets, like this].

Screen codes can be toggled on and off from the Help menu.


Auditor Log

The Auditor Log is an separate database that records all activity in DonorWise for use by a financial auditor. It is a separate tool from the Change Log, which is designed more to help users see when obvious fields (like contact information) were last changed.


How to run a Summer Project

Summer Projects are a unique type of event because of the unusual nature of the relationship between the Designations and the Responsibility Centres. In many cases, especially Staff designations, a RC will have just one designation. Some ministry RCs may have multiple designations.

Summer Projects (or any event where there are non-staff members raising funds) are typically designed with one RC for the project, then a separate designation for each participant. This allows the project director to track the fund-raising efforts for each attendee individually, while still managing all the project funds combined.

How to run a Summer Project

1.Set up the project Responsibility Centre (in the General Ledger)

2.[Optional] Create the summer project designation. This is a type of general fund for the project. Even if no funds will be raised for the project, having this designation will provide a designation for all participant designations to be redirected to after the project. Assign the designation to the project RC.

3.Create a separate designation for each participant. Assign all designations to the project RC.

4.Each participant raises the funds for their anticipated needs and submits the funds to the ministry.

5.After the project, redirect each designation to the summer project's general designation.

This same process can be repeated year after year for the same project.


Help Tools

Help Menu items:

User's Manual | This user guide. It can be viewed on demand by pressing F1. It can also be viewed on the Web. It can be downloaded and printed.
Online User Guides | This user guide.
Online Support Center | The online community for DonorWise.
Check for Updates on the Web | Have DonorWise check the DonorWise web site to ensure you are running the most current version.
Repair Installation | Runs the Installation again in an attempt to repair any errors you may be experiencing.
View System Info | Displays system information that may be helpful to tech support.
About | Version information as well as your data file location.


Upgrading DonorWise

Every time DonorWise is started, it will check the Internet for a newer version (if you are connected to the Internet). If a newer version of DonorWise is available, that version will be displayed in the status bar at the bottom of the DonorWise screen. You can also check for updates from the menu.

Menu Path: Help | Check for Updates on the Web

·If you are in a location with poor or expensive Internet access, and there are multiple DonorWise clients in your office, you may wish to use the link (on the DonorWise Web site) to “manually download the setup file.” This will allow you to save the setup program to your hard drive. You can then copy it to multiple computers — or burn it to a CD — and then run it manually by double clicking on it. When upgrading this way, the setup program will not be automatically deleted after it has installed DonorWise.

Upgrades that alter the database

Most DonorWise upgrades will not alter the database and will be seamless to the users. Some upgrades may be more significant and require a database update; that is, the data will automatically be updated when opened. For this reason, if your office has multiple DonorWise computers, it will be necessary (and prudent) to upgrade all of them at once.


DonorWise Videos

In addition to the help text, there are several videos that can show you how DonorWise features and processes work.

Videos: Contact Management

Video: Adding a New Contact

Video: Resolving Duplicate Contacts

Video: Creating a Designation

Video: Redirecting Designations

Video: When Staff Members Marry

Videos: Donation Batches

Video: Donation Batches Overview

Video: Batch Entry Screen Overview

Video: Creating a new Donation Batch

Video: Transfer Batches

Video: Bank Import 1

Video: Bank Import 2

Corrections & Reversals

Video: Reverse-Correct-Refund Overview

Video: Donation Reversals

Video: Donation Corrections

Video: Donation Refunds

Video: Donation Reverse and Start Over

Videos: Accounting

Video: Assessments Overview


Video: DonorWise Overview

Video: DonorWise Overview

An overview of the many great features of DonorWise--the finest donation-processing software on the planet!

Video: DonorWise Overview

Help topic(s) related to this video:

Introduction

DonorWise Videos


Video: Adding a New Contact

Video: Adding a New Contact

A quick overview of the methods and process of adding a new contact to your contact list.

Video: Adding a New Contact

Help topic(s) related to this video:

Read More > Adding/Editing a Contact

View > DonorWise Videos


Video: Resolving Duplicate Contacts

Video: Resolving Duplicate Contacts

This DonorWise reference guide video highlights 9 common reasons why contacts are duplicated in your database, then shows briefly how to REDIRECT the unwanted contact to the wanted contact. Also, a quick example of what happens when a donation is entered using a redirected contact ID..

Video: Resolving Duplicate Contacts

Help topic(s) related to this video:

Read More > Duplicate Contacts

View > DonorWise Videos


Video: Creating a Designation

Video: Creating a Designation

This video reference guide highlights the basics of creating a new designation. It includes basic designation principles and a step-by-step demo of how a designation is created.

Video: Creating a Designation

Help topic(s) related to this video:

Read More > Designations: Overview

Read More > Creating / Editing a Designations

Read More > Import Designations

View > DonorWise Videos


Video: Redirecting Designations

Video: Redirecting Designations

Guidelines on how to redirect designations, a step-by-step overview, and also a demonstration of the results of redirection in the batch entry screen, the designation's Gifts Received tab, the donor's Donations tab, and the Donor's receipt.

Video: Redirecting Designations

Help topic(s) related to this video:

Read More > When contacts marry

Read More > Merge Staff Couple Gifts

Read More > Redirecting Designations

View > DonorWise Videos


Video: When Staff Members Marry

Video: When Staff Members Marry

A separate video discusses how to Redirect Designations. This one covers the unique aspects of when two single staff members get married and how to redirect the wife's (inactive) designation to the husband's (active) designation.

Video: When Staff Members Marry

Help topic(s) related to this video:

Read More > When contacts marry

Read More > Merge Staff Couple Gifts

Read More > Redirecting Designations

View > DonorWise Videos


Video: Import Contacts-Setup List in Excel

Importing Contacts: Set up your list in Excel

(Note: These videos are designed for use with TntMPD, but the process for DonorWise is very similar.)

Creating your initial address list in Excel is often easier and quicker than putting the information directly into TntMPD. This tutorial shows how to format your Excel file, so it imports to TntMPD in the most efficient manner.

Video: Setting up your address list in Excel

Help topic(s) related to this video:

Read More > Importing Contacts

View > Video: Import Contacts from Excel

View > TntMPD Videos


Video: Import Contacts from Excel

Import Your Address List from Excel

(Note: These videos are designed for use with TntMPD, but the process for DonorWise is very similar.)

If you set up your initial address list in Excel, this tutorial will walk you through the steps of importing that into TntMPD.

Video: Import Your Address List from Excel

Help topic(s) related to this video:

Read More > Importing Contacts

View > TntMPD Videos


Video: Donation Batches Overview

Video: Donation Batches Overview

This video is an overview of the entire donation batch process: Creation, Approval, Posting, Confirming, and Receipting.

Video: Donation Batches Overview

Help topic(s) related to this video:

Read More > Donation Batches

Read More > Creating a New Donation Batch

Read More > Entering a Donation

View > DonorWise Videos


Video: Batch Entry Screen Overview

Video: Batch Entry Screen Overview

This video gives a quick overview of the donation batch entry screen and the fields that are used in it.

Video: Batch Entry Screen Overview

Help topic(s) related to this video:

Read More > Creating a New Donation Batch

Read More > Entering a Donation

View > DonorWise Videos


Video: Creating a new Donation Batch

Video: Creating a new Donation Batch

This video walks you through the steps in creating a new donation batch. The batch example is for cash or cheque donations, not account transfer or bank imports.

Video: Creating a new Donation Batch

Help topic(s) related to this video:

Read More > Creating a New Donation Batch

Read More > Entering a Donation

View > DonorWise Videos

This video is a video version of the Reference Guide, which you can download in the DonorWise Reference Guides packet.

DonorWise Reference Guides


Video: Transfer Batches

Video: Transfer Batches

An overview of transfer batches (transfers between designations) and a demo of how to do them.

Video: Transfer Batches

Help topic(s) related to this video:

Read More > Transfer Batches

View > DonorWise Videos


Video: Bank Import 1

Video: Bank Import 1

This video walks you through the bank import process, in particular related to splitting designations in bank gifts.

Video: Bank Import 1

Help topic(s) related to this video:

Read More > Import Batches

View > DonorWise Videos


Video: Bank Import 2

Video: Bank Import 2

This video continues after Bank Import 1 left off. It covers the steps related to splitting designations and assigning cross-references.

Video: Bank Import 2

Help topic(s) related to this video:

Read More > Import Batches

View > DonorWise Videos


Video: Reverse-Correct-Refund Overview

Video: Reverse-Correct-Refund Overview

An overview of donation Reversals, Corrections, and Refunds. There are other videos for each of these topics individually.

Video: Reverse-Correct-Refund Overview

Help topic(s) related to this video:

Read More > Reverse/Correct/Refund

View > Video: Donation Reversals

View > Video: Donation Corrections

View > Video: Donation Refunds

View > Video: Donation Reverse and Start Over

View > DonorWise Videos


Video: Donation Reversals

Video: Donation Reversals

An overview and demonstration of how to reverse an unwanted donation.

Video: Donation Reversals

Help topic(s) related to this video:

Read More > Reverse/Correct/Refund

View > Video: Reverse-Correct-Refund Overview

View > Video: Donation Corrections

View > Video: Donation Refunds

View > Video: Donation Reverse and Start Over

View > DonorWise Videos


Video: Donation Corrections

Video: Donation Corrections

An overview and demonstration of how to correct donation entries.

Video: Donation Corrections

Help topic(s) related to this video:

Read More > Reverse/Correct/Refund

View > Video: Reverse-Correct-Refund Overview

View > Video: Donation Reversals

View > Video: Donation Refunds

View > Video: Donation Reverse and Start Over

View > DonorWise Videos


Video: Donation Refunds

Video: Donation Refunds

An overview and demonstration of how to enter a donation refund.

Video: Donation Refunds

Help topic(s) related to this video:

Read More > Reverse/Correct/Refund

View > Video: Reverse-Correct-Refund Overview

View > Video: Donation Reversals

View > Video: Donation Corrections

View > Video: Donation Reverse and Start Over

View > DonorWise Videos


Video: Donation Reverse and Start Over

Video: Donation Reverse and Start Over

An overview of the "Reverse and Start Over" feature. This is used when a donation reversal requires a significant change, such as (a) posting in another accounting period or (b) changing the amount of the donation or batch.

Video: Donation Reverse and Start Over

Help topic(s) related to this video:

Read More > Reverse/Correct/Refund

View > Video: Reverse-Correct-Refund Overview

View > Video: Donation Reversals

View > Video: Donation Corrections

View > Video: Donation Refunds

View > DonorWise Videos


Video: Assessments Overview

Video: Assessments Overview

An overview of how assessments work in DonorWise, including a look at the 6 different places Assessment Schemes appear in DonorWise.

Video: Assessments Overview

Help topic(s) related to this video:

Read More > Assessments

View > DonorWise Videos


Training Manual

Introduction

This training manual is designed to be used both in a classroom setting and for self-study. The lessons can be done in succession, or independent of each other.

To complete the exercises in this training manual, you must have a copy of the ToonTown Ministries database installed. This sample database has a complete accounting setup and contains donors and designations, historical contributions, and a variety of completed batches. The exercises in this training manual use these contacts and donations.

The training sessions in this manual are designed to provide an overview of each topic, followed by exercises to practice. Some of the topics refer to concepts that are covered in the DonorWise Help manual, available by pressing F1 from within DonorWise.


Donation Process — Introduction

Navigation: DonorWise Training > Training Manual > Donation Processing >

Donation Processing — Introduction

 Print this Topic Return to chapter overview
Session | Donation Process — Introduction
Related Help Topics | Donation Batches Batch Screens Creating & Editing Batches Entering a Donation
Objective | Introduce you to donation processing, the core function of DonorWise
Pre-requisites | None

This topic is available on video!

View > Video: Donation Batches Overview

This topic refers specifically to the Donation Batches menu items on the Screens Pane.

Donation Batch process

For normal batches without errors. These steps would typically not be performed at the same time. For example, receipts may not be printed for weeks or months after the batch is posted.

1.Gather donations to be entered into DonorWise. These become the "Batch" to enter into DonorWise.

2.Manually create a donation batch in DonorWise, either through entering donations or by importing a .csv file.

3.Enter donation information on batch screens.

4.Mark the donation batch complete.

5.The financial manager approves the batch. Once a batch is approved, it cannot be edited or deleted; it can only be reversed.

6.Print and file the <Batch Transactions Report>.

7.Post batch. This sends the batch to the General ledger.

8.Confirm the batch. This acknowledges that the batch has posted in the General ledger. With an Integrated General ledger, this happens automatically.

9.Print receipts.

About donation batches

·Donation entries into DonorWise are made in batches.

·A batch is a logical grouping of transactions. It corresponds with a batch or journal in your General ledger. The most common batch is an individual deposit (of cash or checks), or a set of bank transfer deposits from the bank statement.

·You may choose to group donations according to various criteria as described below.

Possible recommended groupings:

By specific deposit | Donations are posted to DonorWise according to the date in the batch header. Each batch has its own date.
By type of fund | With a large volume of daily donations, you may want to separate your batches based on type of funds, bank used, or currency used. If you have multiple daily batches, you should make each batch a separate deposit.
By time period | With a minor volume of daily donations, you may choose to combine a week's worth of donations into one batch, based on how they were deposited. Again, one deposit per batch.
By bank statement (for gifts given through the bank) | Many ministries receive most of their donations through a direct bank transfer. In these cases, a ministry will typically record all of the bank gifts (that is, gifts-via-bank) into one batch.

There are other factors that may affect the making of batches. For example, wire transfers to your bank may occur without your knowledge and you may not know about them until you receive a bank statement. It may make sense to batch these together.

Discouraged groupings:

Multiple bank deposits | Logically, a deposit into the bank may constitute several batches but you would normally not have a batch divided between several deposits. (This does not include gifts given directly via the bank, which would typically be combined into a single batch before recording.)
By period | A batch is posted into your General ledger according to the accounting period. Thus a batch can never contain donations from different periods (months).

The batch size is not limited either in DonorWise or in most General ledgers. However, it is easier to locate errors if batches are not too long.

Overview: Entering Batches

1.Decide whether this is a donation batch or a transfer batch.

Donation batches are primarily donations, but include any type of incoming funds including material sales, conference revenue, etc.

2.Select the <New Batches> link.

3.Press the <New Batch> button.

4.Enter a descriptive name for the batch.

5.Verify the batch will post in the correct period (typically the open period).

6.Select the date of the batch.

7.Press the <Next> button.

8.Enter the payment type(s) and amount(s) for each payment type.

9.Press the <Next> button.

10.Enter the contributions in the batch.

11.Press the <Mark Complete> button.

12.The batch will now be ready for Approval and appear in the Approve Batches screen.

Read More

Creating a new Donation Batch

Entering a Donation

Creating a new Transfer Batch

Video: Batch Entry Screen Overview

Video: Creating a new Donation Batch

Video: Transfer Batches

Video: Reverse-Correct-Refund Overview

Exercises

1.Create a batch for these exercises.

Description | Donation Process — Introduction
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cheque"
Amount | € 85 (Euros are the default currency in the sample database)

2.Enter the following cheques in the batch.

Amount | Payment Type | Donor | Designation
€5 | Cheque | Tweety & Tweetilee Bird | Bob & Helen Parr
€5 | Cheque | Bambi & Feline Deer | Bob & Helen Parr
€12 | Cheque | Daffy & Daphne Duck | Bob & Helen Parr
€15 | Cheque | Fred & Wilma Flinstone | Bob & Helen Parr
€8 | Cheque | Winnie the Pooh | Bob & Helen Parr
€40 | Cheque | Buzz Lightyear | Bob & Helen Parr (€15) Bruce Wayne (€25)

Note that this last donation is a split gift that goes to two designations.

Split Designations

In some cases, a donor may want to support multiple items with one donation. A "donation" is the total amount received from a donor. A "gift" is the portion of that donation that was assigned to a specific designation.

1.On the donation entry screen, enter the total amount of the donation in the "Amount" column of the "From" line.

2.On the first "To" line, enter the first designation, then the amount. If the amount for this designation does not equal the total donation amount, DonorWise will automatically provide an additional line for the next designation.

3.On the second "To" line, enter the next designation and amount. DonorWise will keep adding new rows until the sum of all the splits equal the total donation amount.

3.Press the <Mark Complete> button.

4.When the batch report message appears, press the <No> button. (You will print the batch report after Approval.)


Non-donation Batches

Expand All Collapse All
Session | Non-donation Batches
Related Help Topics | Other Receipts
Objective | Explain how to enter receipts that are not donations, such as: ·Clearing Advances ·Material Sales ·Conference Revenue
Pre-requisites | None

Other Receipts

Note to readers and translators: In English, the word used for "Receipts" in this context means "Other Income". There is no relationship between the word "Receipts" in this context and the "Donation Receipts" that are printed/emailed in response to donations and income.

More Detail on Other Receipts

DonorWise can be used to process all incoming funds, not just donations. Using DonorWise to process non-donation funds provides the following benefits:

·Ensures greater accuracy in your accounting system because you know that all funds that came into your ministry are tracked in one place.

·Associates non-donation revenue with contacts (such as when a donor purchases materials or attends a conference)

·Associates advance clearing with designations

Examples of Other Receipts:

·Resource and media sales

·Conference registrations

·Rental income

·Investment or bank interest income

·Staff members clearing advances.

Examples of items that are not Other Receipts:

·Donations

·Account transfers within the ministry. These are processed in the accounting system only. They are not processed in DonorWise because no funds have come in to the ministry.

·International transfers from your organization. If your organization sends you money via bank wire, these items are processed entirely in the accounting software. Typically, donations are receipted in the country where they are first received. Therefore, they should not be processed as donations a second time in your system.

How to enter non-donation items

Non-donation income is tied to a designation called “OTHER RECEIPTS.” This designation does not have a default account or responsibility centre so that any allowed account (in the Chart of Accounts and Responsibility Centre set-up screen) or any responsibility centre can be chosen during data entry. There is a setup option to determine which accounts may be used when entering other receipts.

1.Create a batch in the same way you create a donation batch

2."From" Row

Enter the "From" row in the same way you create a donation row. Be sure to write relevant information on the Memo line.

3."To" Row(s)

"To" Row(s)

Motivation

Other receipts typically do not have a motivation code.

Designation ID

Select OTHER RECEIPTS from the list.

Designation Name

Select OTHER RECEIPTS from the list.

(Designation) Memo

[Optional]

Enter a memo describing this item. Although a memo is optional and is not commonly used when processing donations, it is wise to write a memo when entering Other Receipts transactions so that the purpose of the item is easily identified.

COA

When OTHER RECEIPTS is selected, the COA drop-down list will only show accounts for which the "Other" check box is checked.

This screen shot shows the GL Accounts that are checked for Other receipts. These checked items will appear in the drop-down list in the Acct box.

RC

Select an RC from the drop-down list. For clearing advances, select the RC for the staff member or ministry.

(To) Amount

Enter the amount submitted.

Examples

Exercises

There are no donations in these exercises.

Description | Non-donation Batches
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cheque"
Amount | € 387 (Euros are the default currency in the sample database)

1.Enter the following non-donation items.

Contact | Name | €387 | GL Acct | RC | Description of item
10071 | Bob Parr | 50 | 1250-Staff Advances | 1101 Parr, Bob & Helen | Clear advance
10362 | First Pedestrian Church | 250 | 4200-Material Sales | 6600 Mass Media Project | Sale of project films
10443 | Nemo Rainbowfish | 75 | 4300-Conference Revenue | 4400 Local Ministry | "Reach Monaco" conference registration
10139 | Clark Kent | 12 | 4400-Other Revenue | 7700 Administration | Reimburse office for shipping package

2.Press the <Mark Complete> button.

3.When the Batch Report Message appears, press the <No> button.

Combination Exercises

These additional exercises contain a variety of different situations.

Description | Mixed Batches
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cash"
Amount | 505 € (Euros are the default currency in the sample database)

4.Enter the following items. (This exercise contains no NEW contacts.)

a.Felix Cat gave 100 € to staff member Clark Kent

b.First Pedestrian Church purchased 10 film packages for 10 € each and included an additional 50 € gift for the Mass Media designation.

c.Staff member Bob Parr used the copy machine to make personal copies, and reimbursed the ministry 5 €.

d.Clark Kent cleared an advance of 25 €.

e.Betty Boop gave 50 € to staff member Bruce Wayne.

f.First Pedestrian Church rented a conference room for the day and paid 25 € for the rental.

g.Perry White gave 100 € to the University of Monaco ministry, but asked that half of it go to the Scholarship fund.

h.Perry White gave 50 € to Clark Kent.


Donation Problems and Corrections

Expand All Collapse All
Session | Correcting Donation Errors
Related Help Topics | Reversing / Correcting Batches Unresolved Donors & Designations
Objective | To learn how to correct common donation errors, such as: ·Incorrect Donor ID ·Incorrect Designation ·Incorrect Distributions ·Resolve Unknown Donors ·Resolve Unknown Designations
Pre-requisites | None

View > Video: Reverse-Correct-Refund Overview

After a donation batch is marked as approved it cannot be edited or deleted. If a data-entry error is discovered in one of the items, the batch will be posted and a new correction batch will be created to fix it. A reversal generates a new batch.

There are four different ways to modify a posted donation:

·Reverse Items

·Correct Items

·Refund

·Reverse and Start Over

Video: Donation Reversals

Video: Donation Corrections

Video: Donation Refunds

Video: Donation Reverse and Start Over

Reasons why a donation might need a reversal/correction/refund:

·A donor requested a refund (and the ministry or governmental policy allows for a refund)

·A donor gave a gift twice, or it was entered twice

·Information about a gift was incorrect (donor/designation/amount)

·The batch was entered in the wrong period.

Read More > Back Posting

Reversing / Correcting Batches

1.Press the <Find Batches> link.

2.Select the batch that has the donation that needs to be reversed.

3.Press the <Reverse/Correct> button.

This initiates the correction process; it does not actually make the correction.

4.The <Correct Batch> screen will appear with the batch number.

5.Check the donations to be reversed, or “Select All”.

6.Press the <Reverse/Correct/Refund> button.

Enter the appropriate information for each type of action.

Reverse Items

The new batch offers one row: an opposite of the original entry. The only edits you can make are to write a memo explaining the reversal.

Correct Items

The new batch offers two rows: the reversal (like above with the memo to edit) and the new row with the correction.

Refund

The new batch offers two rows: the reversal and the refund to be paid.

Reverse and Start Over

Two new batches are created; both need to be completed and posted separately. The first is a reversal as shown above.

The second is an entirely new batch which is prepopulated with the information from the first batch.

Although this appears to perform like a correction, the Reverse and Start Over allows you to edit the batch as if it was entirely new, including changing any items in the Batch Header. In effect, it is like duplicating the original batch into an unposted state (without eliminating the original batch).

Note: When a batch is created using Reverse and Start Over, the date of the transactions is automatically set to the first day of the selected period. You will need to change this date manually if you desire a different date.

Reverse and Start Over Period

When a Reverse and Start Over is performed, DonorWise will prompt you to select the period for the reversal.

7.Press the <Mark Complete> button.

Regardless of which correction option being chosen, the "new" batches need to be completed like any other batch.

8.By default, the period of the new batch will be the latter of the current open DonorWise period or the batch period that is being reversed. In other words:

·If the current period is greater than the original batch period, the new correction batch will be created in the current open period.

·If the period of the batch that is being corrected is greater than the current open period (a future batch), then the original batch period will be used (same future period).

Donation Refunds

Donation refunds may occur for several reasons

·The ministry does not want to receive the gift or honour the designation of the gift.

·A designation is closed or inactive for various reasons. (Contact the donor and ask if they would like to designate to another designation.)

·The donor requests a refund, and your policy allows it.

Your ministry should have clear guidelines for the conditions under which donations may be refunded. In some cases, your country may have laws that govern how gifts may be refunded. When a donor's original designation cannot be honoured, the donor should be consulted about redirecting those gifts to another designation or refunding the donation.

Donation Refund Voucher

When the batch is posted, in addition to the Batch Report, DonorWise will automatically create a payment voucher for your accounting records.

Exercises

To make this exercise as comprehensive as possible, you will first create a batch with assorted items on it. Then you will come back and correct several parts of that original batch.

Original Batch

Note that the term "Original" is used in DonorWise to indicate the first batch that was entered.

1.Create a batch for these exercises.

Description | Donation Problems and Corrections
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cheque" for €322 and "Cash" for €20

2.Enter the following contributions. Note that you will have to enter a payment type for each donation because the batch contains multiple payment types.

Amount | Payment Type | Donor | Designation
50 € | Cheque | Donald & Daisy Duck | University of Monaco
225 € | Cheque | First Pedestrian Church | Mass Media Project
35 € | Cheque | Elmer Fudd | Unknown (use "Suspense")
20 € | Cash | Unknown | Bob & Helen Parr
12 € | Cheque | Peter & Wendy Pan | Bob & Helen Parr
This is what the batch should look like when completed:

3.Press the <Mark Complete> button.

4.Press the <No> button.

You do not need to print a batch report at this time.

5.From the <Approve Batches> screen, approve the batch. A batch that is not approved can still be edited; once it is approved it cannot be edited, only corrected.

Corrections

In normal DonorWise usage, you will reverse or correct individual donations within a batch, not entire batches. For that reason, in these correction exercises each one will be handled a separate batch.

1.Donald Duck calls to let you know that when he received his receipt, he realized that he meant to give his gift for the University of Monaco's Scholarship Fund.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Duck, Donald and Daisy

b.Select the <Donations> tab.

c.Scroll to the bottom and note the batch number for the donation you entered above.

d.Select <Find Batches> from the <Donations Batches> menu.

e.Find the batch and right-click on it; select <Reverse/Correct>.

f.Check the box next to the specific item to correct.

g.Press the <Reverse/Correct/Refund> button.

h.Select the <Correct Items> link.

i.In the <Memo (Internal)> cell, type "Incorrect designation".

j.Press Enter to get the new row. (If prompted to Save, press <Yes>.)

k.On the new line, make the corrections:

a.Correct the designation from the University of Monaco to the University of Monaco Scholarship.

l.Press the <Mark Complete> button.

m.Press the <No> button.

(You do not need to print the batch report.)

2.First Pedestrian Church calls to inform you that their €225 gift was not a gift, but that they actually wanted to purchase €225 worth of media films.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

First Pedestrian Church

b.Select the <Donations> tab.

c.Scroll to the bottom and note the batch number for the donation you entered above.

d.Select <Find Batches> from the <Donations Batches> menu.

e.Find the batch and right-click on it; select <Reverse/Correct>.

f.Check the box next to the specific item to correct.

g.Press the <Reverse/Correct/Refund> button.

h.Select the <Correct Items> link.

i.In the <Memo (Internal)> cell, type "Incorrect designation". (If prompted to Save, press <Yes>.)

j.On the new line, make the corrections:

a.Correct the designation from the Mass Media Project to "OTHER RECEIPTS".

b.On the Memo line, put "film sales"

c.Change the GL Account to 4200 Material Sales

k.Press the <Mark Complete> button.

l.Press the <No> button.

(You do not need to print the batch report.)

3.You call Elmer Fudd to determine his desired designation for his gift. He tells you he wants it credited to the University of Monaco Scholarship fund.

Step-by-step instructions for completing this action.

a.From the <Donations> menu, select the <Gifts in Suspense> link.

b.Check the box next to the specific item to correct.

The donation from Elmer Fudd to SUSPENSE.

c.Press the <Reverse/Correct/Refund> button.

d.Select the <Correct Items> link.

e.In the <Memo (Internal)> cell, type "Incorrect designation". (If prompted to Save, press <Yes>.)

f.On the new line, make the corrections:

a.Correct the designation from SUSPENSE to University of Monaco Scholarship fund.

g.Press the <Mark Complete> button.

h.Press the <No> button.

(You do not need to print the batch report.)

4.Bob Parr tells you the cash gift is from someone at a church he was speaking at. He does not know who the donor was, and will not be able to find out. The gift should be credited to the Anonymous Donor.

Step-by-step instructions for completing this action.

a.From the <Donations> menu, select the <Unknown Donors> link.

b.Check the box next to the specific item to correct.

The donation from UNKNOWN to Bob & Helen Parr.

c.Press the <Reverse/Correct/Refund> button.

d.Select the <Correct Items> link.

e.On the <Memo (for Receipt)> cell, type "Correct Unknown Donor". (If prompted to Save, press <Yes>.)

f.On the new line, make the corrections:

a.Correct the donor from UNKNOWN to ANONYMOUS.

g.Press the <Mark Complete> button.

h.Press the <No> button.

(You do not need to print the batch report.)

5.Peter Pan calls to tell you that his receipt is incorrect. The receipt shows €12, but the gift was actually €120 and should have been split evenly between Bob & Helen Parr and the University of Monaco general account.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Pan, Peter and Wendy

b.Select the <Donations> tab.

c.Scroll to the bottom and note the batch number for the donation you entered above.

d.Select <Find Batches> from the <Donations Batches> menu.

e.Find the batch and right-click on it; select <Reverse/Correct>.

f.Check the box next to the specific item to correct.

g.Press the <Reverse/Correct/Refund> button.

h.Select the <Reverse and Start Over> link.

You need to select this link because the correction amount does not equal the original amount.

i.Press the <Edit Header> button.

You need to change the amount in the header box.

j.Press the <Next> button.

The first box contains the batch name and date. The next box (after you press the button) contains the amount.

k.Change the amount to 120.

l.Press the <OK> button.

m.Make the following corrections:

a.On the "From" line, change the donation amount from €12 to €120.

b.On the first "To" line, change the gift amount to the Parrs from €12 to €60. Press <Tab>.

c.On the second "To" line, add the gift to the University of Monaco for €60. (If prompted to Save, press <Yes>.)

n.Press the <Mark Complete> button. (If prompted to view Batch report, press <No>.)

o.From the <Donation Batches> menu, select the <New Batches> link.

p.Double-click on the Reversed batch. (It says "Reversals" in the <Description> box.)

q.On the <Memo (for Receipt)> cell, type "Reverse Incorrect Amount".

r.<Tab> out of the cells.

s.Press the <Mark Complete> button.

t.Press the <No> button.

(You do not need to print the batch report.)


Refunding Donations

Expand All Collapse All
Session | Refunding Donations
Related Help Topics | Common Donation Issues
Objective | Describe the process to follow when refunding a donation to a donor.
Pre-requisites | None

Common Donation Issues

Other Receipts

DonorWise is designed to process all incoming funds, not just donations.

Read More > Other Receipts

Anonymous Donors

When a donor wishes to remain anonymous to the designation, the ANONYMOUS contact should be used instead of the donor's regular contact. When the Anonymous contact is used, there will be no record of the gift in the system from the actual giver. This maintains the anonymity of the donor, but also prevents any research from being done on the gift.

If the donor desires a receipt, a provisional receipt can be prepared. A duplicate receipt cannot be created because once the contribution is entered there will be no record of the gift from the contact from which to make a duplicate receipt.

Partially Anonymous (using Motivation Code)

When a donor wants to be anonymous only to the designation but not the organization, you can use the "Anonymous" motivation code. "Partially Anonymous" means it is anonymous to the designation (online or when downloaded into TntMPD), but still visible in DonorWise.

1.On the Gift Motivations screen, add the motivation code you want to use for partially anonymous gifts.

2.On the batch entry screen, select the anonymous motivation code

3.In TntMPD.DataServer, identify which motivation code is used for Anonymous gifts. TntMPD.DataServer will prevent the donor information from being passed-through to either the Staff Portal or TntMPD.

Note: This is not a fail-safe system. The Anonymous motivation code must be selected for each gift. Also, while the staff member will not be able to view the donor information on the Staff Portal or in TntMPD, the information will still be visible in DonorWise and could be verbally passed through to the staff member. That is to say, it is impossible to keep the donor information completely anonymous unless the Anonymous donor is used.

Unknown Donor or Designation

When a donation is received and the donor and/or designation cannot be identified, DonorWise allows you to process the contribution without knowing that information. An unknown donor is assigned to the UNKNOWN contact ID. An unknown designation is called SUSPENSE. In both cases the description is "cannot be determined".

Donation Refunds

Donation refunds may occur for several reasons

·The ministry does not want to receive the gift or honour the designation of the gift.

·A designation is closed or inactive for various reasons. (Contact the donor and ask if they would like to designate to another designation.)

·The donor requests a refund, and your policy allows it.

Your ministry should have clear guidelines for the conditions under which donations may be refunded. In some cases, your country may have laws that govern how gifts may be refunded. When a donor's original designation cannot be honoured, the donor should be consulted about redirecting those gifts to another designation or refunding the donation.

Donation Refund Voucher

When the batch is posted, in addition to the Batch Report, DonorWise will automatically create a payment voucher for your accounting records.

Exercises

To make this exercise as comprehensive as possible, you will first create a batch with assorted items on it. Then you will come back and correct several parts of that original batch.

Original Batch

Note that the term "Original" is used in DonorWise to indicate the first batch that was entered.

1.Create a batch for these exercises.

Description | Refunding Donations
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cheque" for €250

2.Enter the following contributions. Note that you will have to enter a payment type for each donation because the batch contains multiple payment types.

Amount | Payment Type | Donor | Designation
€250 | Cheque | John & Martha Kent | Clark Kent
This is what the batch should look like when completed:

3.Press the <Mark Complete> button.

4.Press the <No> button.

You do not need to print a batch report at this time.

5.From the <Approve Batches> screen, approve the batch. A batch that is not approved can still be edited; once it is approved it cannot be edited, only corrected.

Refund Donations Batch

Jonathan & Martha Kent call your ministry to let you know their recent €250 gift was actually their car payment and they put it in the wrong envelope. They need the gift refunded so they can make their car payment.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the donor.

Kent, Jonathan and Martha

b.Click on the <Donations> tab. Scroll to the bottom and note the batch number for the donation you entered above.

c.Select <Find Batches> from the <Donations Batches> menu.

d.Find the batch and right-click on it; select <Reverse/Correct>.

e.Check the box next to the specific item to correct.

f.Press the <Reverse/Correct/Refund> button.

g.Select the <Refund> link.

h.In the <Memo (Internal)> cell, type "Refund incorrect donation".

i.No action is necessary on the To: lines.

j.Press the <Mark Complete> button.

k.Press the <No> button.

(You do not need to print the batch report.)


Transfer Batches

Session | Transfer Batches
Related Help Topics | Transfer Batches Creating a new Transfer Batch (Manually) Creating a new Transfer Batch (Import)
Objective | Learn how to enter transfers between designations in DonorWise.
Pre-requisites | None

This topic is available on video!

View > Video: Transfer Batches

Transfer Batches

Many ministries allow their staff members to transfer funds from one staff member or ministry designation to another. A Transfer batch is similar to a donation batch, but simply transfers funds from one responsibility centre to another. The main advantage of doing transfers inside of DonorWise instead of merely in the General ledger is that the staff and ministries will have a clear record of the donor contact information (name and address) and this information will flow to them through TntMPD and the Staff Portal.

Since account transfers are typically recurring and/or non-ending, most ministries keep the list of transfers in an Excel file. This Excel file can be exported to a .csv file and used to create an import transfer batch.

Read More > Creating a new Transfer Batch (Import)

Ways that a Transfer batch differs from a regular (Donation) batch:

1.Transfers cannot be mixed with other payment types.

2.On the batch entry screen, the From: and To: lines are both designations. (In a normal batch, the From: line is a donor, and external funds are implied.). In this batch, both lines will use the Designation drop-down list for the Name search.

3.The Chart of Accounts used in the transaction will not appear in the batch entry rows. Only the receiving designation's responsibility center will appear. The Chart of Accounts is defined in the System Setup (shown below).

The option to allow transfers and the selection of the Chart of Account used for the transactions is controlled in the System Setup.

Menu Path: Tools | System Setup | Journal Tab

Read More > Journal Tab

Read More

Creating a new Transfer Batch (Manually)

Creating a new Transfer Batch (Import)

This topic is available on video!

View > Video: Transfer Batches

Creating a new Transfer batch

1.Select the <New Batches> link.

If any of the items in the Donation Batches list has a number next to it, that indicates the number of pending items in that category.

After selecting this list, you will see a list of all batches (if any) currently in progress.

2.Press the <New Batch> button.

3.Fill out the required information for the Batch Header.

Description | Enter a Description for the batch – one that describes the kind of batch or that helps to identify it from other batches. A description like “Batch” will not do this.
Period | Enter the Period in which the batch should be posted. For the first batch, DonorWise will default to the period that is closest to the current date, after that, it will default to the period of the last batch that was entered.
Transaction Date | Enter the Transaction Date. The date should coincide with the batch period. The transaction date will become the default date for the first item that is entered. Each subsequent row will have as a default date the date of the row above it.

4.Press the <Next> button.

5.Select the "TRANSFER" payment type and enter the amount of the batch.

If you attempt to enter any other payment type, DonorWise will alert you with an error message.

6.Press the <OK> button.

7.Enter the items in the batch.

On the batch entry screen, the From: and To: lines are both designations. (In a normal batch, the From: line is a donor.). Both lines will use the Designation drop-down list.

8.Once the total of the items equals the totals amounts entered in the Header, the "Mark Complete" button will be available for you to complete the batch.

9.Press the <Mark Complete> button.

10.The batch will now move to the "Approve Batches" list.

Note: Completed batches are still editable. They cannot be edited after they are approved.

Using Excel to keep your monthly transfers list

The easiest way to maintain a list of account transfers for your staff (or any designation) is with an Excel file.

Creating a new Import Transfer batch

1.Prepare your Excel file.

Field Name (type exactly as shown for required fields) | Required? | Description
Payment Type Code | Yes | Must be TRANSFER
Donor ID | Yes | This is the designation that is giving the gift
Designation ID | Yes | This is the designation that is receiving the gift
Tendered Amount | Yes | This is the amount of the gift (in your base currency)
From | No | For your reference, as it makes it easier to identify the name of the donor
To | No | For your reference, as it makes it easier to identify the name of the designation
End Date | No | For your records. Sort each month by this field so that you know when to stop a transfer. For transfers with no end date, select a date far in the future.

Here is an example of what the Excel file would look like:

2.Save as a .csv file.

Importing the Transfer Batch

3.Select the <New Batches> screen.

4.Press the <Import Batch> button.

5.Enter a Description (such as “Import Transfers”—use the same name every month for consistency). Select the accounting period and date. This date will apply to all transfers in the batch. Press the <Next> button.

6.Press the <Browse> button. Select the .csv file. (Double-click or press the <Open> button.)

7.Press the <Next> button.

8.The Import donations screen will show all of the fields, with the four required fields already selected (if you typed them exactly). At the bottom of the screen is the data that will import. (Notice that the From, To, and End Date columns do not have headers; these columns will not import into the batch.)

9.Press the <Test> button to test for accuracy.

10.Press the <Import> button to complete the import. The rest of the steps are the same as a normal bank transfer batch.

Read More

Transfer Batches

Creating a new Transfer Batch (Manually)

Exercises

Create a Transfer Batch (Manually)

1.Enter the following transfers by creating a manual transfer batch.

2.Create, complete, approve, and post the batch.

Description | Transfer Batches
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "TRANSFER"
Amount | € 300 (Euros are the default currency in the sample database)
Amount | Payment Type | Donor | Donor ID | Designation | Designation ID
50 € | TRANSFER | Clark Kent | 10139 | Bruce Wayne | 10140
50 € | TRANSFER | Bruce Wayne | 10140 | Peter Parker | 10151
50 € | TRANSFER | Peter Parker | 10151 | Bob Parr | 10071
50 € | TRANSFER | Bob Parr | 10071 | Clark Kent | 10139
100 € | TRANSFER | Clark Kent | 10139 | University of Monaco | 10093

Create a Transfer Batch (Import)

3.Create an Excel file with the same transfers as above.

Your Excel file should look like this, but use the information from the above table. Use December 31, 2020, as the end-date for all of the transfers.

4.Save the file as a .csv file.

5.Create a new transfer import batch and import the .csv file.

If you need help creating the transfer batch or the Excel file, press F1 and search for "Create a new Transfer Batch".


Closing the Accounting Period

Session | Closing the Accounting Period
Related Help Topics | Periods and Closing
Objective | Learn how to close the accounting period.
Pre-requisites | You must have all batches entered, approved, posted, and confirmed.

As the period draws to a close, DonorWise automatically checks the closing procedures to ensure they are all complete before the period can be closed.

One of the closing requirements is that the accounting period cannot be closed until the month is finished. After that day, DonorWise will automatically check that box.

New Database

On a new database where the first accounting period has not begun, the Period Information will appear slightly different:

You can explicitly set the first period by clicking the link or just start a batch in the first open period. Don't start the first batch in a period after the first one or all entries before that will have to be done as "Temporary Open Period" (one-at-a-time) batches.

Temporary Open Period

You can temporarily open a period to input one batch of donation information. As a measure to protect your donation date (to prevent you from entering subsequent batches in the wrong period, and thereby having to make additional correcting entries), DonorWise requires you to exit and restart DonorWise after entering a batch in a temporarily open period. Only certain users have the access rights to open a temporary period.

Future Period

There may be times when you want to enter donations in a period that is not yet open. For example, you have donations to enter in the current month, but your system is still open in the previous month.

Current Period Display

The current period is displayed in the lower right corner of the DonorWise workspace. Clicking on the link will open the Periods and Closing screen.


Adding Contacts

Expand All Collapse All
Session | Adding Contacts
Related Help Topics | Adding/Editing a Contact
Objective | Introduce the basic contact management features of DonorWise.
Pre-requisites | None

This tutorial explains the contact features by using a tutorial to add a new contact. Your ministry should have a standard format for entering names and addresses.

This topic is available on video!

View > Video: Adding a New Contact

Adding/Editing a Contact

1.Select the <View Contacts> link.

2.Press the desired button at the top of the screen.

Other ways to Add or Edit contacts

Adding Contacts

1.Press the <New Contact> button.

2.Press the <New Contact> link.

This link is found on the Name & Address Bar.

3.Press the <New> button.

This button is in the New Contact screen, making it possible for you to add multiple new contacts without having to return to the main screens.

4.Select from the menu.

Menu Path: Contact | New Contact

5.When entering a donation, you can add a new contact on the batch entry screen, or by pressing F6. Note: Because you cannot know if a donor is truly a new donor to your ministry, it is best to Search (F3) for a new contact before attempting to add the new contact.

6.Press the <New Contact> button.

This button is found in the Search Contacts box when searching for a contact to associate with a donation.

7.Import contacts from a text file.

Read More > Import Contacts

Editing contacts

1.Click on the name in the Name & Address bar.

2.Double-click on the address in the Name & Address bar.

3.Press the <Edit Contact> button.

4.Double-click in the yellow box on the Address Tab.

5.Press the <Edit> button.

Any of these items will bring up the Contact box.

3.If the contact is an Organization, check the Organization box. When you do this, all of the personal name boxes will disappear, and only the Organization Name box will remain. When the contact is an organization, the default address and phone are Business instead of Home.

More on this subject

Organization Contacts

Organizations of many different types may be in the Contact list.

Types of organizations:

·Your own ministry (the "Me" contact)

·Departments or ministries within your ministry (as designations receiving donations or locations that receive reports)

·International offices of your ministry

·Churches or businesses that support your ministry

The software defines organizations information differently from individuals (people contacts), and it is important to understand these subtle differences.

How organization contacts are different from people contacts

On the New Contact screen, the name fields are replaced with just an Organization Name field. The <Organization> check box is checked.

If personal name information is entered before the <Organization> check box is checked, that personal information will be deleted once you save the contact.

Preferred Address defaults to Business instead of Home. (Note: If the contact was saved with personal information, the default address will remain as Home.)

Personal Info Tab

Two fields change depending on the contact type. For an individual they are Gender and Marital Status. For an organization they are Org Type (a free-form entry field) and Contact Person.

Designation Lookup

The Organization checkbox (true/false) is also used when looking up designations as that defines whether a designation is a Staff or Non-staff. Staff members are "People" (that is, not organizations). Non-staff contacts/designations [ministries] must be Organizations.

Menu Path: Lookup | Designation | All Designations

4.Enter the Name information.

More on this subject

·Your ministry should have a standard for how names and addresses are entered.

·If the contact is a single person (whether they are married or not), enter all of their information in the first column of boxes.

·If they are married, put the husband's name in the first column and the wife's name in the second column. (Although the software will work either way, as a best practice it is better to be consistent with names in the database.)

·If the wife has a different last name, uncheck the "Same Last Name" box and a last name box will appear for her.

·Title can be a common title such as "Mr." "Mrs." (or one relevant to the language/culture) as well as honorary titles such as Pastor, Rev., Dr., or a military rank such as CAPT, GEN., etc.

·Suffix can be a name or a title. For example, it could be Jr, Sr, II, III, , or it could be a title such as Ph.D., JD, or a military designation. etc.

5.Enter the address, phone, and email

More on this subject

The default address and phone are for the Home, but you can also choose Business or Other. If the contact is an organization, the default address is Business.

·Although the box says "Phone", it actually is a specific phone number, such as Home Phone, Business Phone, or Other Phone.

Read More > Phone Numbers

·Enter an email address, if known.

Read More > Email Addresses

6.Press the <OK> button.

Editing an individual entry in the address or phone

Double-click in any of the six boxes to edit just that item.

Other Name/Address Options

These two buttons allow for customization of individual names or addresses as they would appear on envelopes or in letters. In general you should not need to customize either greetings or mailing addresses.

Update the Greetings if you want to manually create a greeting for this contact.

Read More > Greetings

Update the Address Block if you need a unique address by pressing the button (this would be very rare). One example of when you may want to do this is if you want to include special information in the mailing address block.

Read More > Address Block

Tip: You can change the default entry order of either the name and/or the address on the options menu.

Read More > Contact Tab

Exercises

Bob Parr returns from a Fall outreach on the university. The following signed up for Bible studies and he wants their names in DonorWise.

·Woody Cowboy, 23 Toy Story Place, 98101 Monte Carlo, Phone: 9401 2330

·Slinky Dog, 25 Toy Story Place, 98101 Monte Carlo, Phone: 9401 2332

·Mr. Potato Head, 26 Toy Story Place, 98101 Monte Carlo, Phone: 9401 2333

He also indicates that he is setting up an evangelistic outreach in his city, and wants the following churches added so they can receive materials.

·ToonTown Gospel Church, 108 Blvd de Suisse, 98101 Monte-Carlo, Phone: 9404 4413

·Mediterranean Fellowship, 28 Blvd Rainier III, 98101 Monte-Carlo, Phone: 9402 9843

·Formula 1 Fellowship, 14 Rue Grimaldi, 98101 Monte-Carlo, Phone: 9402 5474


Adding Contacts with Donations

Expand All Collapse All
Session | Adding Contacts with Donations
Related Help Topics | Adding/Editing a Contact
Objective | Teach how to add new contacts when they are created with a donation received.
Pre-requisites | Donation Processing -- Simple Adding Contacts

DonorWise does not require you to determine if a donor is already in your database before processing the donations.

Entering Donations from a New Donor

You will not know if the donor is in your database or not until you have first searched for the donor while entering their donation.

1.Enter part of the donor's name and press F3.

2.If you do not find the donor's name in the search box, press the <Cancel> button to return to the Batch screen.

3.Press F6 to add a new donor.

4.Enter the contact information.

5.Press the <OK> button.

The donor's full name will now appear in the box.

6.Continue entering the donation.

Exercises

Bob Parr brings in the following contributions and tells you they are new donors.

1.Create a batch for these exercises.

Description | Adding Contacts with Donations
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cash" for €255

2.Enter the following items.

·€50, Sylvester Slate, 43 Quarry Way, 98400 Bedrock, Phone: 9404 7208

·€150, Slate Gravel Co., 1 Quarry Way, 98400 Bedrock, Phone: 9404 4000

·€25, John Kent, 14 Maple St, 98300 Metropolis, Phone: 9403 1280

·€30, Jimmy Olsen, 17 44th St, 98300 Metropolis, Phone: 9403 8215

Note that while Jimmy Olsen is a new donor to Bob Parr, he is an existing donor to the ministry. You will not need to add him.

Step-by-step instructions for completing this action.

a.Enter part of the donor's name and press F3.

b.If you do not find the donor's name in the search box, press the <Cancel> button to return to the Batch screen.

c.Press F6 to add a new donor.

d.Enter the contact information.

e.Press the <OK> button.

The donor's full name will now appear in the box.

f.Continue entering the donation.


Resolving Duplicates

Expand All Collapse All
Session | Resolving Duplicates
Related Help Topics | Resolving Duplicates
Objective | Learn how to look for and resolve duplicate contacts
Pre-requisites | None

Duplicates can easily occur in DonorWise.

This topic is available on video!

View > Video: Resolving Duplicate Contacts

Examples

·A donor has moved since their last gift and has not notified your ministry of an address change and therefore appears as a new contact.

·A donor has married since their last gift and has had a name and/or address change.

·A contact name was misspelled previously.

·A contact name could be correctly spelled multiple ways due to transliteration.

To reduce the likelihood of duplicate contacts, DonorWise checks names and addresses whenever a contact is entered.

Potential Duplicate Alert (when entering a new contact)

·The <Potential Duplicate> alert box displays any contacts who meet the duplicate criteria.

·The Rank indicates DonorWise's estimation of the likelihood of a match.

Search Ranking

Green | 75 to 100% likely
Yellow | 50 to 74% likely
Red | 0 to 49% likely

·Note: The likelihood of a highly-ranked match will increase if your country/culture has many surnames that are common.

Actions

Cancel | Returns you to the <New Contact> entry box.
No Duplicate | Creates this contact with a new Contact ID.
Duplicate Found! | Disregards all information you keyed and keeps previous information on this contact. If the information the contact gave you is new or updated, the information you just entered will be lost and the old information will remain. You should verify the correct information and make edits as necessary.

Potential Duplicates Tab (for existing contacts)

·Sometimes duplicates are still entered into the system, or they are imported when the database is created.

·You can view potential duplicates at any time by selecting the Potential Duplicates tab in the View Contacts screen

·On this tab, double-clicking on any row will select and view that contact but not make changes. (Unlike the Potential Duplicate alert where you can resolve duplicates before entering the duplicate.)

Resolving Duplicate Contacts

You can redirect the duplicated Contact ID to the correct (active) Contact ID for the donor to prevent future donations from being posted to the wrong Contact ID.

Read More > Redirect Activity

·Redirecting a contact to another always creates a Related Contact relationship.

Read More > Related Contacts

Exercises

1.Add the following contacts.

Flash Gordon, 23 Lightning Way, Monte Carlo 99701

Flash Gorden, 23 Lightning Wy, Monte Carlo 99701

Press the <No Duplicate> button.

2.Redirect the second one to the first one.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the duplicate contact.

Gorden, Flash

b.Click on the <Donor> tab.

c.Press the <Redirect Activity> button.

d.Search for Flash Gordon.

e.Select Flash Gordon from the list.

f.Press the <OK> button.


Making Designations

Session | Making Designations
Related Help Topics | Designations: Overview Designation Tab (Contact) Creating / Editing a Designation
Objective | Create Designations to receive gifts. Designations can be staff members, ministries, or projects. Every designation is a unique contact.
Pre-requisites | None

Any contact (either a staff member or non-staff department/project) can be made into a designation. The contact must be created first, since the Designation tab does not appear outside of the View Contacts screen.

This topic is available on video!

View > Video: Adding a New Contact

You can also import all of your designations if you have them in an Excel. This can be a significant time saver if you have many designations to create.

Read More > Import Designations

Creating a designation

1.To set up a designation, use the View Contacts screen.

2.Select the contact that should be made into a designation (in this example, Fernandez, Carlos y Rosa)

3.Press the <Make a designation> button.

4.The <New Designation> box will appear.

5.Fill in the appropriate information.

Contact | The contact's name. You can also select a different contact by searching here.
RC | Responsibility Centre this designation will be associated with. The default values will differ depending on whether this contact is a person or an organization.
Default Donation GL Account | Which type of revenue this designation will receive. The proper values are 40xx for staff and 41xx for ministries.
Assessment Scheme | What type of assessment will be incurred on contributions to this designation.
Global Designation Code | Enter a global designation code if one exists. This is the staff designation number use by the World Headquarters. Not all staff have one.
Designation Type | Select the designation type as previously established in the System Setup.
Ministry | What ministry this designation will be associated with. This step can be completed later and perhaps more easily using the Ministry Tree screen. Read More > Ministry Tree

Accept this designation and go back to the Designation Tab.

Accept this designation and assign another designation.

Unmaking a designation

Once a designation has been created, it can be "Unmade" if there are no gifts associated with it. Once a designation has gifts, it will always be a designation; to make it inactive (unable to post received gifts), you can redirect it.

Read More > Redirecting Designations

Editing a designation

Designation information can be changed on the Designation Tab.

The Designation Tab manages the contact information specifically related to those contacts who receive gifts from donors.

In DonorWise, a designation is a contact ID that receives gifts. It can be a staff member, a ministry, or a project. When a donor gives a contribution (or donation), that contribution may be split among several staff members, ministries, or projects. For glossary purposes, therefore, DonorWise defines the donor contribution as a "Donation" and the receiving amounts as "Gifts". So a single donation may be comprised of one or more gifts.

Read More > Designation Overview

Tasks you can do on the Designation Tab

·Create and edit designations

·Inactivate Designations

·Redirecting Designations

·Merge Staff Couple Gifts

Managing Designations during initial setup

If you are converting your existing system(s) to DonorWise and importing historical contribution data, you will need to set up all of your designations before importing any donations. This includes any designations that received gifts in the past, even if they are not current or active designation. This could be a time consuming process depending on the number of designations you have, but you only have to do it once.

Read More > Historical Batch

1.Make sure your General ledger is set up correctly; that is, that all designations have a responsibility centre in your General ledger.

2.Select each designation and manually assign all of the correct designation information on the Designation tab.

Tip: Once you have created one designation, you do not have to exit the designation area and return to the contact list. To make this process faster, have a list of all designations with their contact IDs in numerical order. Then use the Contact Search to search for the contacts IDs instead of names.

Exercises

The university ministry is planning a new summer project specifically for Monsters, and several Monsters involved with the university ministry have registered for the summer project.

1.Add the summer project to your list of responsibility centres, using RC 4452.

2.Add these contacts, and then make them into designations.

·James Sullivan, 1234 Pixar Way, 98101 Monte Carlo, Phone: 9401 4470

·Mike Wazowski, 4321 Animation Way, 98101 Monte Carlo, Phone: 9401 7740

·Abominable Snowman, 818 Blizzard Blvd, 98102 Metropolis, Phone: 9402 8733

·James Waternoose Jr., 814 Power Plant Ave, 98102 Metropolis, Phone: 9402 6568

3.Assign all 4 designations to the Monster Summer Project responsibility centre.


Marriage / Death / Termination

Expand All Collapse All
Session | Marriage / Death / Termination
Related Help Topics | When contacts marry When contacts die When a staff member terminates Merge Staff Couple Gifts Redirect Activity
Objective | To understand how DonorWise handles the Contact issues created by donors or staff members getting married, die, or terminate employment. Because these three common contact issues share similar actions, they are combined as one exercise.
Pre-requisites | None

When Donors Marry

1.Edit the husband's contact information to include the wife's information.

2.If the wife was also a donor, her donor contact should be redirected to her husband's contact.

Read More > Redirecting Activity

Redirect Activity

A donor contact can be redirected to another contact.

When a donor contact would be redirected:

·A duplicate donor contact is discovered and redirected to the other one.

·Two current donors get married. One contact can be redirected to the other or both redirected to a new (married) contact.

·A married person dies and the couple's contact is indicated as “deceased” and redirected to a new contact for the surviving spouse.

·Redirecting a contact to another always creates a Related Contact relationship.

Read More > Related Contacts

Redirecting Designations

Redirection is used when:

1.A staff woman marries a man on staff. Her designation could be redirected to the husband's existing designation, or both designations could be redirected to a new designation for the couple.

Read More > When contacts marry

View > Video: When Staff Members marry

2.A ministry project is completed.

3.A staff person dies. If there is a surviving spouse, redirection would be to a new designation for the survivor. If there is a no survivor, the designation could be redirected to the “Refund” designation or to a general staff fund designation (provided the donor is informed of the redirection and is informed that they can receive a refund!

Read More > Deceased Contacts

4.When a person leaves your staff.

Read More > Redirecting Designations

Redirecting a donor

1.Go to the Donor Tab in the View Contacts screen.

2.Press the <Redirect activity> button.

3.Search for and select the desired contact.

Read More > Search Contacts

When Staff Members Marry

1.Edit the husband's contact information to include the wife's information.

2.On the wife's Designation Tab, select the husband's name from the redirect drop-down list.

3.Write the Inactivation Reason for the redirect. This can be typed in or selected from the drop-down list. This memo will appear on the receipt for the donors so they understand why the gift was redirected.

4.Press the <Merge Gifts (Staff Only)> button.

Merge Staff Couple Gifts

When two single staff members marry, DonorWise retains the information for the staff members as if they were still single. That is, gifts received by the singles would show up on their former contact IDs and gifts since the marriage would be on the husband's alone.

To allow the <Designation> tab to show all gifts for the couple, even from before the marriage, DonorWise has a Merge Gifts feature.

When you press <Merge Gifts (Staff Only)>, DonorWise will update the gifts in the Gift table. For each gift (to the wife only, since the husband's are typically already pointed to the correct designation), DonorWise will add the redirected designation, and keep the original designation number as well.

Merge Staff Couple Gifts

When two single staff members marry, DonorWise retains the information for the staff members as if they were still single. That is, gifts received by the singles would show up on their former contact IDs and gifts since the marriage would be on the husband's alone.

To allow the <Designation> tab to show all gifts for the couple, even from before the marriage, DonorWise has a Merge Gifts feature.

When you press <Merge Gifts (Staff Only)>, DonorWise will update the gifts in the Gift table. For each gift (to the wife only, since the husband's are typically already pointed to the correct designation), DonorWise will add the redirected designation, and keep the original designation number as well.

Exercises

These exercises are a little more complex because they require new donors, new designations, and donations.

1.Add the following contacts.

David Beckham, 5054 Ave de Arena #4401, 99701 Monte Carlo

Victoria Adams, 17 Chelsea Blvd, 99702 Monte Carlo

Tiger Woods, 55 Golfway Rd, 99703 Monte Carlo

Elin Nordegren, 101 Sweden Place, 99710 Monte Carlo

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, press the <New Contact> button.

b.Add the first contact. Then press the <New> button to add the next, etc.

2.Make the last two into designations.

(Their names should already appear in the Responsibility Centre list. If they do not, you will also need to add them as Responsibility Centres. Information on how to do this is found in the DonorWise Help by pressing F1. Look under the Accounting section.)

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Woods, Tiger

b.Select the <Designation> tab.

c.Press the <Make a designation> button.

d.Select the <RC> drop-down.

e.Select the appropriate Responsibility Centre.

f.Ensure that the Default GL account is correct (Staff Contributions).

g.Ensure that the Assessment Scheme is correct (Staff).

3.Add the following contributions.

Step-by-step instructions for completing this action.

a.Create a new batch.

Description | Common Contact Issues
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cheque"
Amount | € 75

b.Enter the following contributions.

Amount | Payment Type | Donor | Designation
€50 | Cheque | David Beckham | Tiger Woods
€25 | Cheque | Victoria Adams | Elin Nordegren

c.Press the <Mark Complete> button.

d.Press the <No> button.

You do not need to print a batch report at this time.

e.From the <Approve Batches> screen, check the box next to the batch. A batch that is not approved can still be edited; once it is approved it cannot be edited, only corrected.

f.Press the <Approve Selected Batches> button.

4.David Beckham and Victoria Adams send their next gifts and tell you they have recently married.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Adams, Victoria

b.Select the <Donor> tab.

c.Press the <Redirect Activity> button.

d.Search for "Beckham" in the Search box.

e.Select David Beckham.

f.Press the <OK> button.

g.From the <View Contacts> screen, select the contact.

Beckham, David

h.Press the <Edit Contact> button.

i.Add Victoria to the <Spouse First Name> box.

j.Create a new batch for her new gift. After you finish entering this contribution, Complete, Approve, and Post the batch. Note that even though she is married, you can still enter the donation using her original name.

Description | [Today's Date] Common Contact Issues 2
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "Cash"
Amount | € 75
Amount | Payment Type | Donor | Designation
€50 | Cash | David Beckham | Tiger Woods
€25 | Cash | Victoria Adams | Elin Nordegren

5.Staff members Tiger Woods and Elin Nordegren get married. You need to merge their designations.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Nordegren, Elin

b.Select the <Designation> tab.

c.In the <Redirect Designation To> drop-down box, select Tiger Woods.

d.Enter an <Inactivation Reason>.

"Marriage"

e.Press the <Merge Staff Gifts> button.

f.Press the <Yes> button.

This confirms your desire to merge the staff gifts.

g.Press the <OK> button.

This acknowledges that these changes have been added to the auditor's log.

h.Go to the Tiger Woods contact (on the View Contacts screen) and add Elin as his wife.

6.Victoria Beckham sends her next gift and tells you her husband died.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Beckham, David and Victoria

b.From the Contact menu, select <Manage Deceased Spouse>.

c.Check David as the Deceased and Victoria as the Survivor.

d.Press the <OK> button.

DonorWise will automatically create a new contact ID for the surviving spouse.

e.Press the <OK> button.

DonorWise will indicate that there is already a redirect to this couple and that it too needs to be redirected.

f.Press the <Yes> button.

7.Staff member Tiger Woods dies.

Step-by-step instructions for completing this action.

a.From the Contact menu, select <Manage Deceased Spouse>.

b.Check Tiger as the Deceased and Elin as the Survivor.

c.Press the <OK> button.

DonorWise will automatically create a new contact ID for the surviving spouse.

8.Elin Woods leaves the ministry.

Step-by-step instructions for completing this action.

a.From the <View Contacts> screen, select the contact.

Woods, Elin

b.Select the <Designation> tab.

c.In the <Redirect Designation To> drop-down box, select "General Staff Fund".

d.Enter an <Inactivation Reason>.

"No longer with the ministry."


Staff Member Project Funds

Staff Member Project Funds

Some ministries allow their staff members to raise project funds that are put in a separate responsibility centre. This allows the staff member to raise the funds needed for ministry projects (such as a summer project) or family needs (such as a new vehicle or a home down payment) but avoid the possibility of those funds being disbursed through regular means such as salary.

·Staff member project funds require a separate designation.

·The project designation can have an assessment different from the normal designation, or no assessment. (This is based on ministry policy.)

·If the purpose of the project fund is to keep the funds raised separate from the staff account, then a separate responsibility centre must also be used.

·The designation should be named as an organization, not as a person, to keep it distinct from the staff member. For example, staff member Peter Parker would appear in the contact list as Parker, Peter. His project account should be named "Parker, Peter-Project Fund". It will then appear in the contact list alphabetically with "Parker, Peter", but will be obviously distinct.

Donations can be entered for both the staff member and the project. Sometimes a partner will give a single donation with the intent to split the donation between both RCs.

The journal for the batch will show the funds going to both RCs.

Exercises

Staff Members with Project Accounts

In this set of exercises, the following assumptions are used:

·The ministry maintains separate project funds for staff member projects.

·The project funds have a separate responsibility centre.

·The project funds do not have an assessment charged.

1.Create a new responsibility centre for Peter Parker's project fund (use RC number 1204 to match his 1104 staff account RC)

2.Add a new contact for "Parker, Peter-Project Fund"

3.Make "Parker, Peter-Project Fund" a designation

·Select the project RC.

·Select the "None" assessment scheme.

4.Process some donations for Peter Parker

Description | Project Funds
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "CASH"
Amount | 200 € (Euros are the default currency in the sample database)

Peter Parker brings in two donations: Wile Coyote donates 100 € for Peter Parker's staff account. Prince Charming donates 100 € also, but he wants it split evenly between the staff account and project funds for Peter Parker's car need.

5.Mark the batch complete

6.Approve the batch

7.Go to the Post Batches screen and post the batch. Then review the journal.


Lookups

Session | Lookups
Related Help Topics | Lookups Overview Tutorial: Create a Basic Lookup Successive Lookups
Objective | Understand the basics of contact Lookups
Pre-requisites | None

What is a Lookup?

When using the database, there will frequently be a need to view one or more contacts who share a common attribute. Here are some examples of contacts who may make up just a portion of the database:

·Contacts who are donors (that is, have given a gift of any amount)

·Contacts who attend a certain church

·Contacts who live in a certain city

·Contacts who are also staff members

Lookups are useful in preparing reports, editing contacts, creating Saved Groups, etc.

Tip: Learning Lookups

The easiest way to learn about Lookups is to use them by trial and error. Doing Lookups cannot harm the content of the database.

Basic Lookup concepts

·When you perform any lookup, the resulting list of contacts is the Current Group.

Read More > Current vs. Saved Groups

·The Current Group is always the result of a lookup (the Current Lookup).

·When the database is opened, a lookup is performed immediately. The default lookup is <Everyone>, and the Current Group then is all contacts in database.

Menu Path: Lookup | Everyone

·Lookups only display Contacts. Regardless of the specific criteria (such as a financial criteria such as amount donated), the result is a list of contacts who meet that criteria.

·When a lookup is performed from the Groups View, that is, when one of the Saved Groups is "looked up", that Saved Group becomes the Current Group.

Makes this Saved Group into the Current Group. This will replace the previous Current Group.

·Lookups by nature are immediate. When a lookup is performed, it displays contacts that meet that criteria at that moment. A lookup on gifts received would be different one month than it would be the next month.

Relationship to the Current Group

When performing a lookup, the software needs to know how the results will impact the Current Group.

Replace the current group | Queries the entire database and displays a new group.
Lookup within the current group | Queries the current group and displays only those contacts that meet the criteria from the current group.
Add to the current group | Queries the entire database, but maintains the currently viewed group and combines the two lists.
Take away from the current group | Queries the current group and removes those contacts that meet the criteria chosen.

The number of potential lookups is infinite, so it is difficult to teach all the nuances of Lookups. Trial and error is the best way to learn about Lookups. This tutorial is designed to acquaint with the basic components of a Lookup.

Create a Basic Lookup

This tutorial is designed to determine the number of contacts who live in Metropolis, and how many of those contacts are donors.

1.Menu Path: Lookup | By Field

2.Enter the city in the <Value> field.

Notice that the selection option at the top is "Replace the Current Group". This means TntMPD will look for this city as the Mailing City for all contacts in the whole database.

3.Press the <OK> button.

4.Notice that the Current Lookup displays the criteria and the number of contacts meet this criteria.

5.Menu Path: Lookup | Donor | By Donations Given

This is to narrow the list to donors only. Change the relationship to <Lookup within the Current Group> so that the Lookup searches for donors in that city.

6.Press the <OK> button.

Note: Because the Lookup is <For Giving>, TntMPD is automatically looking only for those contacts who have given a gift. Therefore, it will check for any gift amount and any gift date even if all of the boxes are blank.

7.Note the additional criteria in the Current Lookup. And notice that the Current Group shows the number of contacts who meet all of the criteria.

Read More

Lookup Dialog Box

Successive Lookups

Lookup Favorites

Successive Lookups

Multiple lookups can be run in succession to narrow down the results. For example, successive lookups could be written to find just donors, then among those donors who live in a certain city.

Writing a Successive Lookup

In this example, we want to find all donors who have given at least 100 in the last year and live in a certain city.

1.Lookup all donors in the city.

Menu Path: Lookup | By Field

Relationship | Replace the current group
Field | Mailing City
Comparison | begins with or is exactly
Value | Enter the name of the city or select it from the drop-down list.

Press the <OK> button.

The <Current Group> is now all contacts whose mailing address is in that city.

2.Find within that group those donors who have given 100 or more last year. (Note that DonorWise interprets this as given any single gift of 100 or more, not total giving of 100 or more).

Menu Path: Lookup | Donor | By Donations Given

Relationship | Lookup within the current group
From | Enter the start date (such as January 1)
To | Enter the end date (such as December 31)
From Amount | 100
To Amount | Leave blank. This tells the software to find any amount above 100.

Result

The Current Lookup shows two filters and the resulting Current Group.

Exercises

Simple Lookups (one step only)

1.Lookup all contacts who live in Metropolis

Menu Path: Lookup | By Field | Mailing City

2.Lookup all contacts who live in Monte Carlo

Menu Path: Lookup | By Field | Mailing City

3.Lookup all contacts who may be married

Menu Path: Lookup | By Field | Spouse First/Given Name

4.Lookup all donors

Menu Path: Lookup | Donor

5.Lookup all staff members

Menu Path: Lookup | Designation | All Designations

6.Lookup all donors who have given a donation to Bob & Helen Parr

Menu Path: Lookup | Donor | By Donations Given

Complex Lookups (Successive Lookups)

7.Lookup all donors who live in Metropolis

Menu Path: Lookup | Donor | All Donors

Menu Path: Lookup | By Field | Mailing City

8.Lookup all donors who live in Metropolis and gave a gift in the past year

Menu Path: Lookup | Donor | All Donors

Menu Path: Lookup | By Field | Mailing City

Menu Path: Lookup | Donor | By Donations Given

9.Lookup all staff members who are also donors

Menu Path: Lookup | Donor | All Donors

Menu Path: Lookup | Designation | All Designations

10.Lookup all donors who have given a gift to the University of Monaco ministry accounts. To do this exercise, look in the contact list for the two University of Monaco designations.

Menu Path: Lookup | Designation | By Ministry

Write down the two designations for the ministry accounts (10093 and 10106)

Menu Path: Lookup | Donor | By Donations Given

Menu Path: Lookup | Donor | By Donations Given


Payment Type Assessments

Payment Type Assessments

Designations are designed to have only one assessment scheme per designation. However, certain payment types (typically credit card) have additional fees associated with them that are similar to an assessment. The easiest way to recoup these fees is to charge them at the time of the gift. They will appear as an additional assessment, but only apply when the selected payment type is chosen.

Creating a Payment Type-specific Assessment

1.Select the Assessments link

2.Insert the desired assessment schemes and percentages

3.Select the Payment Types link

4.Insert the payment type and add the assessment scheme


DW3 Snippets

Enter topic text here.


Staff Member Project Funds

Exercises

Staff Members with Project Accounts

In this set of exercises, the following assumptions are used:

·The ministry maintains separate project funds for staff member projects.

·The project funds have a separate responsibility centre.

·The project funds do not have an assessment charged.

1.Create a new responsibility centre for Peter Parker's project fund (use RC number 1204 to match his 1104 staff account RC)

2.Add a new contact for "Parker, Peter-Project Fund"

3.Make "Parker, Peter-Project Fund" a designation

·Select the project RC.

·Select the "None" assessment scheme.

4.Process some donations for Peter Parker

Description | Project Funds
Period | Use the current Open period
Date | Use today's date
Payment Type | Use "CASH"
Amount | 200 € (Euros are the default currency in the sample database)

Peter Parker brings in two donations: Wile Coyote donates 100 € for Peter Parker's staff account. Prince Charming donates 100 € also, but he wants it split evenly between the staff account and project funds for Peter Parker's car need.

5.Mark the batch complete

6.Approve the batch

7.Go to the Post Batches screen and post the batch. Then review the journal.


Closing the Accounting Period

Session | Closing the Accounting Period
Related Help Topics | Periods and Closing
Objective | Learn how to close the accounting period.
Pre-requisites | You must have all batches entered, approved, posted, and confirmed.


Transfer Batches

Session | Transfer Batches
Related Help Topics | Transfer Batches Creating a new Transfer Batch (Manually) Creating a new Transfer Batch (Import)
Objective | Learn how to enter transfers between designations in DonorWise.
Pre-requisites | None